-- --------------------------------------------------------

--
-- Table structure for table `#__assets`
--

DROP TABLE IF EXISTS `#__assets`;
CREATE TABLE IF NOT EXISTS `#__assets` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `parent_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set parent.',
  `lft` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set lft.',
  `rgt` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set rgt.',
  `level` int(10) unsigned NOT NULL COMMENT 'The cached level in the nested tree.',
  `name` varchar(50) NOT NULL COMMENT 'The unique name for the asset.\n',
  `title` varchar(100) NOT NULL COMMENT 'The descriptive title for the asset.',
  `rules` varchar(5120) NOT NULL COMMENT 'JSON encoded access control.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_asset_name` (`name`),
  KEY `idx_lft_rgt` (`lft`,`rgt`),
  KEY `idx_parent_id` (`parent_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__assets`
--

INSERT INTO `#__assets` (`id`, `parent_id`, `lft`, `rgt`, `level`, `name`, `title`, `rules`) VALUES
(1, 0, 1, 169, 0, 'root.1', 'Root Asset', '{"core.login.site":{"6":1,"2":1},"core.login.admin":{"6":1},"core.login.offline":{"6":1},"core.admin":{"8":1},"core.manage":{"7":1},"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(2, 1, 1, 2, 1, 'com_admin', 'com_admin', '{}'),
(3, 1, 3, 6, 1, 'com_banners', 'com_banners', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(4, 1, 7, 8, 1, 'com_cache', 'com_cache', '{"core.admin":{"7":1},"core.manage":{"7":1}}'),
(5, 1, 9, 10, 1, 'com_checkin', 'com_checkin', '{"core.admin":{"7":1},"core.manage":{"7":1}}'),
(6, 1, 11, 12, 1, 'com_config', 'com_config', '{}'),
(7, 1, 13, 18, 1, 'com_contact', 'com_contact', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(8, 1, 19, 106, 1, 'com_content', 'com_content', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":{"3":1},"core.delete":[],"core.edit":{"4":1},"core.edit.state":{"5":1},"core.edit.own":[]}'),
(9, 1, 107, 108, 1, 'com_cpanel', 'com_cpanel', '{}'),
(10, 1, 109, 110, 1, 'com_installer', 'com_installer', '{"core.admin":[],"core.manage":{"7":0},"core.delete":{"7":0},"core.edit.state":{"7":0}}'),
(11, 1, 111, 112, 1, 'com_languages', 'com_languages', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(12, 1, 113, 114, 1, 'com_login', 'com_login', '{}'),
(13, 1, 115, 116, 1, 'com_mailto', 'com_mailto', '{}'),
(14, 1, 117, 118, 1, 'com_massmail', 'com_massmail', '{}'),
(15, 1, 119, 120, 1, 'com_media', 'com_media', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":{"3":1},"core.delete":{"5":1}}'),
(16, 1, 121, 122, 1, 'com_menus', 'com_menus', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(17, 1, 123, 124, 1, 'com_messages', 'com_messages', '{"core.admin":{"7":1},"core.manage":{"7":1}}'),
(18, 1, 125, 126, 1, 'com_modules', 'com_modules', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(19, 1, 127, 130, 1, 'com_newsfeeds', 'com_newsfeeds', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(20, 1, 131, 132, 1, 'com_plugins', 'com_plugins', '{"core.admin":{"7":1},"core.manage":[],"core.edit":[],"core.edit.state":[]}'),
(21, 1, 133, 134, 1, 'com_redirect', 'com_redirect', '{"core.admin":{"7":1},"core.manage":[]}'),
(22, 1, 135, 136, 1, 'com_search', 'com_search', '{"core.admin":{"7":1},"core.manage":{"6":1}}'),
(23, 1, 137, 138, 1, 'com_templates', 'com_templates', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(24, 1, 139, 142, 1, 'com_users', 'com_users', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(25, 1, 143, 148, 1, 'com_weblinks', 'com_weblinks', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":{"3":1},"core.delete":[],"core.edit":{"4":1},"core.edit.state":{"5":1},"core.edit.own":[]}'),
(26, 1, 149, 150, 1, 'com_wrapper', 'com_wrapper', '{}'),
(27, 8, 20, 21, 2, 'com_content.category.2', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(28, 3, 4, 5, 2, 'com_banners.category.3', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(29, 7, 14, 15, 2, 'com_contact.category.4', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(30, 19, 128, 129, 2, 'com_newsfeeds.category.5', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(31, 25, 144, 145, 2, 'com_weblinks.category.6', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(32, 24, 140, 141, 1, 'com_users.notes.category.7', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(33, 1, 151, 152, 1, 'com_finder', 'com_finder', '{"core.admin":{"7":1},"core.manage":{"6":1}}'),
(34, 1, 153, 154, 1, 'com_joomlaupdate', 'com_joomlaupdate', '{"core.admin":[],"core.manage":[],"core.delete":[],"core.edit.state":[]}'),
(35, 8, 22, 51, 2, 'com_content.category.8', 'Demo Articles ', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(36, 35, 23, 24, 3, 'com_content.article.1', 'Template Features', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(37, 35, 25, 26, 3, 'com_content.article.2', 'Module Positions', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(38, 35, 27, 28, 3, 'com_content.article.3', 'Module Variations', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(39, 35, 29, 30, 3, 'com_content.article.4', 'Template Typography', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(40, 35, 31, 32, 3, 'com_content.article.5', 'Menu Options', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(41, 35, 33, 34, 3, 'com_content.article.6', 'Integrated Extensions', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(42, 35, 35, 36, 3, 'com_content.article.7', 'Tutorials and Guides', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(43, 35, 37, 38, 3, 'com_content.article.8', 'Installation Instructions', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(44, 35, 39, 40, 3, 'com_content.article.9', 'Logo Editing', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(45, 35, 41, 42, 3, 'com_content.article.10', 'Preset Styles', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(46, 35, 43, 44, 3, 'com_content.article.11', 'About Joomla!', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(47, 1, 155, 156, 1, 'com_gantry', 'gantry', '{}'),
(48, 35, 45, 46, 3, 'com_content.article.12', 'Ten Unique and Visually Rich Variations', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(49, 1, 157, 158, 1, 'com_rokcandy.category.9', 'Basic', ''),
(50, 1, 159, 160, 1, 'com_rokcandy.category.10', 'Typography', ''),
(51, 1, 161, 162, 1, 'com_rokcandy.category.11', 'Uncategorised', ''),
(52, 1, 163, 164, 1, 'com_rokcandy', 'rokcandy', '{}'),
(53, 35, 47, 48, 3, 'com_content.article.13', 'Integrated Styling for RokSprocket', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(54, 1, 165, 166, 1, 'com_rokgallery', 'rokgallery', '{}'),
(55, 1, 167, 168, 1, 'com_roksprocket', 'roksprocket', '{}'),
(56, 35, 49, 50, 3, 'com_content.article.14', 'Two Versatile Navigation Options', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(57, 8, 52, 69, 2, 'com_content.category.12', 'Sample Content', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(58, 57, 53, 54, 3, 'com_content.article.15', 'Maecenas Varius Neque Nec', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(59, 57, 55, 56, 3, 'com_content.article.16', 'Donec Nunc Magna Posuere', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(60, 57, 57, 58, 3, 'com_content.article.17', 'Lorem Ipsum Dolor Sit Amet', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(61, 57, 59, 60, 3, 'com_content.article.18', 'Vestibulum Dapibus Est Nulla', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(62, 57, 61, 62, 3, 'com_content.article.19', 'Nec Libero Laoreet Faucibus', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(63, 25, 146, 147, 2, 'com_weblinks.category.13', 'RocketTheme', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(64, 57, 63, 64, 3, 'com_content.article.20', 'Sed Imperdiet Ligula Nisi', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(65, 57, 65, 66, 3, 'com_content.article.21', 'Massa Diam Tristique Urna', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(66, 57, 67, 68, 3, 'com_content.article.22', 'Sapien Eros Consectetur Dolor', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(67, 7, 16, 17, 2, 'com_contact.category.14', 'Contact', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(68, 8, 70, 77, 2, 'com_content.category.15', 'RokSprocket Tabs', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(69, 68, 71, 72, 3, 'com_content.article.23', 'Tutorials', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(70, 68, 73, 74, 3, 'com_content.article.24', 'Support', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(71, 68, 75, 76, 3, 'com_content.article.25', 'Features', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(72, 8, 78, 89, 2, 'com_content.category.16', 'RokSprocket Headlines', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(73, 72, 79, 80, 3, 'com_content.article.26', 'RokSprocket Extension', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(74, 72, 81, 82, 3, 'com_content.article.27', 'Fusion and Split Menu', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(75, 72, 83, 84, 3, 'com_content.article.28', 'Changing the Logo', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(76, 72, 85, 86, 3, 'com_content.article.29', 'Content Typography', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(77, 72, 87, 88, 3, 'com_content.article.30', 'RokGallery', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(78, 8, 90, 105, 2, 'com_content.category.17', 'RokSprocket Lists', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(79, 78, 91, 92, 3, 'com_content.article.31', '960 Grid System', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(80, 78, 93, 94, 3, 'com_content.article.32', 'Stunning Interface', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(81, 78, 95, 96, 3, 'com_content.article.33', 'Integrated Features', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(82, 78, 97, 98, 3, 'com_content.article.34', 'Extensible AJAX', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(83, 78, 99, 100, 3, 'com_content.article.35', 'Custom Preset', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(84, 78, 101, 102, 3, 'com_content.article.36', 'Mobile Support', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(85, 78, 103, 104, 3, 'com_content.article.37', 'and Many More...', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}');

-- --------------------------------------------------------

--
-- Table structure for table `#__banners`
--

DROP TABLE IF EXISTS `#__banners`;
CREATE TABLE IF NOT EXISTS `#__banners` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cid` int(11) NOT NULL DEFAULT '0',
  `type` int(11) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `imptotal` int(11) NOT NULL DEFAULT '0',
  `impmade` int(11) NOT NULL DEFAULT '0',
  `clicks` int(11) NOT NULL DEFAULT '0',
  `clickurl` varchar(200) NOT NULL DEFAULT '',
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `description` text NOT NULL,
  `custombannercode` varchar(2048) NOT NULL,
  `sticky` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `params` text NOT NULL,
  `own_prefix` tinyint(1) NOT NULL DEFAULT '0',
  `metakey_prefix` varchar(255) NOT NULL DEFAULT '',
  `purchase_type` tinyint(4) NOT NULL DEFAULT '-1',
  `track_clicks` tinyint(4) NOT NULL DEFAULT '-1',
  `track_impressions` tinyint(4) NOT NULL DEFAULT '-1',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `reset` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `language` char(7) NOT NULL DEFAULT '',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `idx_state` (`state`),
  KEY `idx_own_prefix` (`own_prefix`),
  KEY `idx_metakey_prefix` (`metakey_prefix`),
  KEY `idx_banner_catid` (`catid`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__banner_clients`
--

DROP TABLE IF EXISTS `#__banner_clients`;
CREATE TABLE IF NOT EXISTS `#__banner_clients` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `contact` varchar(255) NOT NULL DEFAULT '',
  `email` varchar(255) NOT NULL DEFAULT '',
  `extrainfo` text NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `metakey` text NOT NULL,
  `own_prefix` tinyint(4) NOT NULL DEFAULT '0',
  `metakey_prefix` varchar(255) NOT NULL DEFAULT '',
  `purchase_type` tinyint(4) NOT NULL DEFAULT '-1',
  `track_clicks` tinyint(4) NOT NULL DEFAULT '-1',
  `track_impressions` tinyint(4) NOT NULL DEFAULT '-1',
  PRIMARY KEY (`id`),
  KEY `idx_own_prefix` (`own_prefix`),
  KEY `idx_metakey_prefix` (`metakey_prefix`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__banner_tracks`
--

DROP TABLE IF EXISTS `#__banner_tracks`;
CREATE TABLE IF NOT EXISTS `#__banner_tracks` (
  `track_date` datetime NOT NULL,
  `track_type` int(10) unsigned NOT NULL,
  `banner_id` int(10) unsigned NOT NULL,
  `count` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`track_date`,`track_type`,`banner_id`),
  KEY `idx_track_date` (`track_date`),
  KEY `idx_track_type` (`track_type`),
  KEY `idx_banner_id` (`banner_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__categories`
--

DROP TABLE IF EXISTS `#__categories`;
CREATE TABLE IF NOT EXISTS `#__categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `lft` int(11) NOT NULL DEFAULT '0',
  `rgt` int(11) NOT NULL DEFAULT '0',
  `level` int(10) unsigned NOT NULL DEFAULT '0',
  `path` varchar(255) NOT NULL DEFAULT '',
  `extension` varchar(50) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL,
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `note` varchar(255) NOT NULL DEFAULT '',
  `description` mediumtext NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `metadesc` varchar(1024) NOT NULL COMMENT 'The meta description for the page.',
  `metakey` varchar(1024) NOT NULL COMMENT 'The meta keywords for the page.',
  `metadata` varchar(2048) NOT NULL COMMENT 'JSON encoded metadata properties.',
  `created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `language` char(7) NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `cat_idx` (`extension`,`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_path` (`path`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_alias` (`alias`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__categories`
--

INSERT INTO `#__categories` (`id`, `asset_id`, `parent_id`, `lft`, `rgt`, `level`, `path`, `extension`, `title`, `alias`, `note`, `description`, `published`, `checked_out`, `checked_out_time`, `access`, `params`, `metadesc`, `metakey`, `metadata`, `created_user_id`, `created_time`, `modified_user_id`, `modified_time`, `hits`, `language`, `version`) VALUES
(1, 0, 0, 0, 33, 0, '', 'system', 'ROOT', 'root', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{}', '', '', '', 367, '2009-10-18 16:07:09', 0, '0000-00-00 00:00:00', 0, '*', 1),
(2, 27, 1, 1, 2, 1, 'uncategorised', 'com_content', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 367, '2010-06-28 13:26:37', 0, '0000-00-00 00:00:00', 0, '*', 1),
(3, 28, 1, 3, 4, 1, 'uncategorised', 'com_banners', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":"","foobar":""}', '', '', '{"page_title":"","author":"","robots":""}', 367, '2010-06-28 13:27:35', 0, '0000-00-00 00:00:00', 0, '*', 1),
(4, 29, 1, 5, 6, 1, 'uncategorised', 'com_contact', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 367, '2010-06-28 13:27:57', 0, '0000-00-00 00:00:00', 0, '*', 1),
(5, 30, 1, 7, 8, 1, 'uncategorised', 'com_newsfeeds', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 367, '2010-06-28 13:28:15', 0, '0000-00-00 00:00:00', 0, '*', 1),
(6, 31, 1, 9, 10, 1, 'uncategorised', 'com_weblinks', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 367, '2010-06-28 13:28:33', 0, '0000-00-00 00:00:00', 0, '*', 1),
(7, 32, 1, 11, 12, 1, 'uncategorised', 'com_users.notes', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 367, '2010-06-28 13:28:33', 0, '0000-00-00 00:00:00', 0, '*', 1),
(8, 35, 1, 13, 14, 1, 'demo-articles', 'com_content', 'Demo Articles ', 'demo-articles', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 367, '2012-05-21 07:34:20', 0, '0000-00-00 00:00:00', 0, '*', 1),
(9, 49, 1, 15, 16, 1, 'basic', 'com_rokcandy', 'Basic', 'basic', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 367, '2012-05-21 07:39:51', 0, '0000-00-00 00:00:00', 0, '', 1),
(10, 50, 1, 17, 18, 1, 'typography', 'com_rokcandy', 'Typography', 'typography', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 367, '2012-05-21 07:39:51', 0, '0000-00-00 00:00:00', 0, '', 1),
(11, 51, 1, 19, 20, 1, 'uncategorised', 'com_rokcandy', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 367, '2012-05-21 07:39:51', 0, '0000-00-00 00:00:00', 0, '', 1),
(12, 57, 1, 21, 22, 1, 'sample-content', 'com_content', 'Sample Content', 'sample-content', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 367, '2012-05-21 07:51:33', 0, '0000-00-00 00:00:00', 0, '*', 1),
(13, 63, 1, 23, 24, 1, 'rockettheme', 'com_weblinks', 'RocketTheme', 'rockettheme', '', '<img class="rt-floatleft" width="122" height="95" alt="RocketTheme WebLinks" src="images/rocketlauncher/weblinks/rockettheme.png" />\r\n\r\n<p>RocketTheme provides Premium Professional Themes and Templates for OpenSource Platforms: Joomla, Wordpress, phpBB3, Magento &amp; More</p>\r\n\r\n<p>The RocketTheme Template Club features exclusive access to professional templates to help transform your site &amp; set you apart from the competition.</p>', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 367, '2012-05-21 07:53:51', 42, '2012-05-23 15:17:25', 0, '*', 1),
(14, 67, 1, 25, 26, 1, 'contact', 'com_contact', 'Contact', 'contact', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 367, '2012-05-21 07:55:16', 0, '0000-00-00 00:00:00', 0, '*', 1),
(15, 68, 1, 27, 28, 1, 'roksprocket-tabs', 'com_content', 'RokSprocket Tabs', 'roksprocket-tabs', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 367, '2012-05-21 10:37:13', 0, '0000-00-00 00:00:00', 0, '*', 1),
(16, 72, 1, 29, 30, 1, 'roksprocket-headlines', 'com_content', 'RokSprocket Headlines', 'roksprocket-headlines', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 367, '2012-05-21 11:01:14', 0, '0000-00-00 00:00:00', 0, '*', 1),
(17, 78, 1, 31, 32, 1, 'roksprocket-lists', 'com_content', 'RokSprocket Lists', 'roksprocket-lists', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 367, '2012-05-22 13:41:15', 0, '0000-00-00 00:00:00', 0, '*', 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__contact_details`
--

DROP TABLE IF EXISTS `#__contact_details`;
CREATE TABLE IF NOT EXISTS `#__contact_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `con_position` varchar(255) DEFAULT NULL,
  `address` text,
  `suburb` varchar(100) DEFAULT NULL,
  `state` varchar(100) DEFAULT NULL,
  `country` varchar(100) DEFAULT NULL,
  `postcode` varchar(100) DEFAULT NULL,
  `telephone` varchar(255) DEFAULT NULL,
  `fax` varchar(255) DEFAULT NULL,
  `misc` mediumtext,
  `image` varchar(255) DEFAULT NULL,
  `email_to` varchar(255) DEFAULT NULL,
  `default_con` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `catid` int(11) NOT NULL DEFAULT '0',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `mobile` varchar(255) NOT NULL DEFAULT '',
  `webpage` varchar(255) NOT NULL DEFAULT '',
  `sortname1` varchar(255) NOT NULL,
  `sortname2` varchar(255) NOT NULL,
  `sortname3` varchar(255) NOT NULL,
  `language` char(7) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if article is featured.',
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`published`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__contact_details`
--

INSERT INTO `#__contact_details` (`id`, `name`, `alias`, `con_position`, `address`, `suburb`, `state`, `country`, `postcode`, `telephone`, `fax`, `misc`, `image`, `email_to`, `default_con`, `published`, `checked_out`, `checked_out_time`, `ordering`, `params`, `user_id`, `catid`, `access`, `mobile`, `webpage`, `sortname1`, `sortname2`, `sortname3`, `language`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `metakey`, `metadesc`, `metadata`, `featured`, `xreference`, `publish_up`, `publish_down`, `version`, `hits`) VALUES
(1, 'Fresco Contact', 'fresco-contact', 'June 2012 Joomla Template', '7001 St. Thomas Avenue', 'Seattle', 'WA', 'United States of America', '00000', '+1 555-555-5555', '+1 555-555-5555', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet nibh. Vivamus non arcu.', 'images/rocketlauncher/contact-us/fresco-contact.jpg', 'email@june12.demo.rockettheme.com', 0, 1, 0, '0000-00-00 00:00:00', 1, '{"show_contact_category":"","show_contact_list":"","presentation_style":"","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_profile":"","show_links":"","linka_name":"","linka":null,"linkb_name":"","linkb":null,"linkc_name":"","linkc":null,"linkd_name":"","linkd":null,"linke_name":"","linke":"","contact_layout":"","show_email_form":"","show_email_copy":"","banned_email":"","banned_subject":"","banned_text":"","validate_session":"","custom_reply":"","redirect":""}', 0, 14, 1, '+1 555-555-5555', 'http://demo.rockettheme.com/?template=fresco', '', '', '', '*', '2012-05-21 07:56:29', 367, '', '0000-00-00 00:00:00', 0, '', '', '{"robots":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__content`
--

DROP TABLE IF EXISTS `#__content`;
CREATE TABLE IF NOT EXISTS `#__content` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `title` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `introtext` mediumtext NOT NULL,
  `fulltext` mediumtext NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `attribs` varchar(5120) NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `metadata` text NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if article is featured.',
  `language` char(7) NOT NULL COMMENT 'The language code for the article.',
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__content`
--

INSERT INTO `#__content` (`id`, `asset_id`, `title`, `alias`, `introtext`, `fulltext`, `state`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`, `featured`, `language`, `xreference`) VALUES
(1, 36, 'Template Features', 'template-features', '<div class="rt-center">\r\n  <span class="promo1">Fresco, June 2012 Template</span>\r\n  <span class="promo2"><em>Rich Design</em> Template</span>\r\n  <span class="promo2">that Brings <em>Life</em> to Your Content</span>\r\n</div>\r\n\r\n<div class="clear"></div><br /><br />\r\n\r\n<p class="rt-center"><img class="largemarginbottom" src="images/rocketlauncher/features/features-template-preview.png" width="900" height="358" alt="image" /></p><br /><br />\r\n\r\n<div class="rt-center">\r\n  <span class="promo2">Inside <em>Fresco</em> Template</span>\r\n  <span class="promo3">Everything You Need to Build Your Stunning Website</span>\r\n</div>\r\n\r\n<div class="clear"></div><br /><br />\r\n\r\n<div class="rt-demo-grid-4 rt-center">\r\n  <div class="module-title nomarginbottom">\r\n    <h3 class="title smallmarginbottom"><a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117"><span>Styles</span> Variation</a></h3>\r\n  </div>\r\n  <em>Multiple Preset Styles</em>\r\n  <a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117"><img class="largemargintop largemarginbottom" src="images/rocketlauncher/features/feature-1.jpg" width="280" height="200" alt="image" /></a>\r\n</div>\r\n\r\n<div class="rt-demo-grid-4 rt-center">\r\n  <div class="module-title nomarginbottom">\r\n    <h3 class="title smallmarginbottom"><a href="index.php?option=com_content&amp;view=article&amp;id=2&amp;Itemid=109"><span>Modules</span> Layout</a></h3>\r\n  </div>\r\n  <em>Versatile &amp; Flexible Layout</em>\r\n  <a href="index.php?option=com_content&amp;view=article&amp;id=2&amp;Itemid=109"><img class="largemargintop largemarginbottom" src="images/rocketlauncher/features/feature-2.jpg" width="280" height="200" alt="image" /></a>\r\n</div>\r\n\r\n<div class="rt-demo-grid-4 rt-center nomarginright">\r\n  <div class="module-title nomarginbottom">\r\n    <h3 class="title smallmarginbottom"><a href="index.php?option=com_content&amp;view=article&amp;id=3&amp;Itemid=110"><span>Module</span> Variations</a></h3>\r\n  </div>\r\n  <em>Fashion &amp; Style the Module</em>\r\n  <a href="index.php?option=com_content&amp;view=article&amp;id=3&amp;Itemid=110"><img class="largemargintop largemarginbottom" src="images/rocketlauncher/features/feature-3.jpg" width="280" height="200" alt="image" /></a>\r\n</div>\r\n\r\n<div class="clear"></div><br />\r\n\r\n<div class="rt-demo-grid-4 rt-center">\r\n  <div class="module-title nomarginbottom">\r\n    <h3 class="title smallmarginbottom"><a href="index.php?option=com_content&amp;view=article&amp;id=5&amp;Itemid=112"><span>Menu</span> Options</a></h3>\r\n  </div>\r\n  <em>Integrated Powerful Menu System</em>\r\n  <a href="index.php?option=com_content&amp;view=article&amp;id=5&amp;Itemid=112"><img class="largemargintop largemarginbottom" src="images/rocketlauncher/features/feature-4.jpg" width="280" height="200" alt="image" /></a>\r\n</div>\r\n\r\n<div class="rt-demo-grid-4 rt-center ">\r\n  <div class="module-title nomarginbottom">\r\n    <h3 class="title smallmarginbottom"><a href="index.php?option=com_content&amp;view=article&amp;id=4&amp;Itemid=111"><span>Typography</span></a></h3>\r\n  </div>\r\n  <em>Make the Content Sexier</em>\r\n  <a href="index.php?option=com_content&amp;view=article&amp;id=4&amp;Itemid=111"><img class="largemargintop largemarginbottom" src="images/rocketlauncher/features/feature-5.jpg" width="280" height="200" alt="image" /></a>\r\n</div>\r\n\r\n<div class="rt-demo-grid-4 rt-center nomarginright">\r\n  <div class="module-title nomarginbottom">\r\n    <h3 class="title smallmarginbottom"><a href="index.php?option=com_content&amp;view=article&amp;id=6&amp;Itemid=113"><span>Styled</span> Extensions</a></h3>\r\n  </div>\r\n  <em>RocketTheme Extensions Styled</em>\r\n  <a href="index.php?option=com_content&amp;view=article&amp;id=6&amp;Itemid=113"><img class="largemargintop largemarginbottom" src="images/rocketlauncher/features/feature-6.jpg" width="280" height="200" alt="image" /></a>\r\n</div>\r\n\r\n<div class="clear"></div><br />\r\n\r\n<div class="rt-demo-grid-4 rt-center">\r\n  <div class="module-title nomarginbottom narrow-letter-spacing">\r\n    <h3 class="title smallmarginbottom"><a href="index.php?option=com_content&amp;view=article&amp;id=6&amp;Itemid=113"><span>RokSprocket</span></a></h3>\r\n  </div>\r\n  <em>Inclusive RokSprocket Integration</em>\r\n  <a href="index.php?option=com_content&amp;view=article&amp;id=6&amp;Itemid=113"><img class="largemargintop largemarginbottom" src="images/rocketlauncher/features/feature-7.jpg" width="280" height="200" alt="image" /></a>\r\n</div>\r\n\r\n<div class="rt-demo-grid-4 rt-center">\r\n  <div class="module-title nomarginbottom">\r\n    <h3 class="title smallmarginbottom"><a href="index.php?option=com_content&amp;view=article&amp;id=9&amp;Itemid=116"><span>Logo</span> Picker</a></h3>\r\n  </div>\r\n  <em>Pick Your Logo From Template Manager</em>\r\n  <a href="index.php?option=com_content&amp;view=article&amp;id=9&amp;Itemid=116"><img class="largemargintop largemarginbottom" src="images/rocketlauncher/features/feature-8.jpg" width="280" height="200" alt="image" /></a>\r\n</div>\r\n\r\n<div class="rt-demo-grid-4 rt-center nomarginright">\r\n  <div class="module-title nomarginbottom">\r\n    <h3 class="title smallmarginbottom"><a href="index.php?option=com_content&amp;view=article&amp;id=11&amp;Itemid=118"><span>Joomla</span> Stuff</a></h3>\r\n  </div>\r\n  <em>Styled for Regular Joomla! Stuff</em>\r\n  <a href="index.php?option=com_content&amp;view=article&amp;id=11&amp;Itemid=118"><img class="largemargintop largemarginbottom" src="images/rocketlauncher/features/feature-9.jpg" width="280" height="200" alt="image" /></a>\r\n</div>\r\n\r\n<div class="clear"></div><br /><br />\r\n\r\n<div class="rt-center">\r\n  <span class="promo2"><em>Gantry</em> Framework</span>\r\n  <span class="promo3">Powerful Framework that Makes Building Websites Easier</span>\r\n</div>\r\n\r\n<div class="clear"></div><br /><br />\r\n\r\n<div class="rt-demo-grid-3">\r\n  <br />\r\n  <ul class="list-icon info nomarginbottom">\r\n    <li><strong>Compact 960 Grid System</strong><br />CSS grid framework to construct web content based on a width of 960 pixels</li>\r\n    <li><strong>Stunning Admin Interface</strong><br />Gantry provides a uniquely intuitive interface to control all aspects of the design</li>\r\n    <li class="nomarginbottom"><strong>Multi-Page Configuration</strong><br />Assign different template configurations for one or several menu items/pages</li>\r\n  </ul>\r\n</div>\r\n\r\n<div class="rt-demo-grid-6 rt-center">\r\n  <img src="images/rocketlauncher/features/feature-admin-panel.gif" width="430" height="345" alt="image" />\r\n</div>\r\n\r\n<div class="rt-demo-grid-3">\r\n  <br />\r\n  <ul class="list-icon info nomarginbottom">\r\n    <li><strong>Source-Ordered 4 Columns</strong><br />With up to 3 total sidebars, you can achieve highly complex mainbody layout scenarios</li>\r\n    <li><strong>Integrated Gantry Features</strong><br />Many built-in features such as font-sizer, Google Analytics, To-Top Smooth Slider, etc</li>\r\n    <li class="nomarginbottom"><strong>Grid RTL Support</strong><br />Built in RTL support which will automatically order the layout to support RTL</li>\r\n  </ul>  \r\n</div>\r\n\r\n<div class="clear"></div><br /><br />\r\n\r\n<div class="rt-center">\r\n  <span class="promo2"><em>Mobile</em> Support</span>\r\n  <span class="promo3">iPhone, iPad, &amp; Android Custom Mobile Theme Support</span>\r\n</div>\r\n\r\n<div class="clear"></div><br /><br />\r\n\r\n<div class="rt-center">\r\n  <img class="largemarginbottom" src="images/rocketlauncher/features/feature-mobile-view.png" width="897" height="405" alt="image" /><br /><br />\r\n  <span class="promo2"><em>Interested?</em> Want to try <em>Fresco</em>?</span><br />\r\n  <a class="readon" href="http://www.rockettheme.com/joomla-templates/fresco" target="_blank"><span class="promo4">Download Fresco Now</span></a>\r\n</div>\r\n\r\n<div class="clear"></div><br />\r\n\r\n', '', 1, 8, '2012-05-21 07:35:12', 367, '', '2012-05-31 10:36:48', 42, 0, '0000-00-00 00:00:00', '2012-05-21 07:35:12', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 20, 13, '', '', 1, 216, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(2, 37, 'Module Positions', 'module-positions', '<div class="module-title "><h2 class="title">Module Positions</h2></div>\r\n<p class="notice">If no modules are published to a position, the entire area or row will not appear/collapse.</p>\r\n<p><img src="images/rocketlauncher/module-positions/positions-diagram.jpg" alt="Module Positions"\r\n  class="rt-img-resp" /></p>\r\n<div class="rt-center medpaddingtop smallpaddingbottom"><a class="readon"  href="http://www.gantry-framework.org/documentation/joomla/configure/layouts"><span>Documentation: Gantry Framework Layouts</span></a></div>', '', 1, 8, '2012-05-21 07:36:13', 367, '', '2012-12-06 18:35:20', 284, 0, '0000-00-00 00:00:00', '2012-05-21 07:36:13', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 8, 12, '', '', 1, 110, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(3, 38, 'Module Variations', 'module-variations', '<p>There are <strong>9 stylistic module class suffixes</strong>, these add a unique style variation to the module: <strong>box1-4</strong>, <strong>title1-4</strong>, and <strong>noblock</strong>; and 26 structural suffixes, these affect the layout and metrics of the module.</p>\r\n\r\n<div class="title1"><div class="module-title"><h2 class="title">Module Suffix "title"</h2><div class="clear"></div></div></div>\r\n<p class="nomarginbottom">There are <strong>4 variations</strong> to change the module title: title1-4.</p>\r\n\r\n<div class="rt-demo-width-50 rt-demo-block">\r\n  <div class="title1 largemarginright">\r\n    <div class="rt-block">\r\n      <div class="module-surround">\r\n        <div class="module-title">\r\n          <h2 class="title"><span>title1</span></h2>\r\n          <div class="module-border"></div>\r\n        </div>\r\n        <div class="module-content">\r\n          <p>An example module using the <strong>title1</strong> module class suffix.</p>\r\n          <a class="readon" href="#"><span>More</span></a>\r\n          <div class="clear"></div>\r\n        </div>\r\n      </div>\r\n    </div>\r\n  </div>\r\n</div>\r\n\r\n<div class="rt-demo-width-50 rt-demo-block">\r\n  <div class="title2 largemarginleft">\r\n    <div class="rt-block">\r\n      <div class="module-surround">\r\n        <div class="module-title">\r\n          <h2 class="title"><span>title2</span></h2>\r\n          <div class="module-border"></div>\r\n        </div>\r\n        <div class="module-content">\r\n          <p>An example module using the <strong>title2</strong> module class suffix.</p>\r\n          <a class="readon" href="#"><span>More</span></a>\r\n          <div class="clear"></div>\r\n        </div>\r\n      </div>\r\n    </div>\r\n  </div>\r\n</div>\r\n\r\n<div class="clear"></div>\r\n\r\n<div class="rt-demo-width-50 rt-demo-block">\r\n  <div class="title3 largemarginright">\r\n    <div class="rt-block">\r\n      <div class="module-surround">\r\n        <div class="module-title">\r\n          <h2 class="title"><span>title3</span></h2>\r\n        </div>\r\n        <div class="module-content">\r\n          <p>An example module using the <strong>title3</strong> module class suffix.</p>\r\n          <a class="readon" href="#"><span>More</span></a>\r\n          <div class="clear"></div>\r\n        </div>\r\n      </div>\r\n    </div>\r\n  </div>\r\n</div>\r\n\r\n<div class="rt-demo-width-50 rt-demo-block">\r\n  <div class="title4 largemarginleft">\r\n    <div class="rt-block">\r\n      <div class="module-surround">\r\n        <div class="module-title">\r\n          <h2 class="title"><span>title4</span></h2>\r\n        </div>\r\n        <div class="module-content">\r\n          <p>An example module using the <strong>title4</strong> module class suffix.</p>\r\n          <a class="readon" href="#"><span>More</span></a>\r\n          <div class="clear"></div>\r\n        </div>\r\n      </div>\r\n    </div>\r\n  </div>\r\n</div>\r\n\r\n<div class="clear"></div><br />\r\n\r\n<div class="title1"><div class="module-title"><h2 class="title">Module Suffix "box"</h2><div class="clear"></div></div></div>\r\n\r\n<p class="nomarginbottom">There are <strong>4 variations</strong> to change the module background: box1-4.</p>\r\n\r\n<div class="rt-demo-width-50 rt-demo-block">\r\n  <div class="box1 largemarginright">\r\n    <div class="rt-block">\r\n      <div class="module-surround">\r\n        <div class="module-title">\r\n          <h2 class="title"><span>box1</span></h2>\r\n        </div>\r\n        <div class="module-content">\r\n          <p>An example module using the <strong>box1</strong> module class suffix.</p>\r\n          <a class="readon" href="#"><span>More</span></a>\r\n          <div class="clear"></div>\r\n        </div>\r\n      </div>\r\n    </div>\r\n  </div>\r\n</div>\r\n\r\n<div class="rt-demo-width-50 rt-demo-block">\r\n  <div class="box2 largemarginleft">\r\n    <div class="rt-block">\r\n      <div class="module-surround">\r\n        <div class="module-title">\r\n          <h2 class="title"><span>box2</span></h2>\r\n        </div>\r\n        <div class="module-content">\r\n          <p>An example module using the <strong>box2</strong> module class suffix.</p>\r\n          <a class="readon" href="#"><span>More</span></a>\r\n          <div class="clear"></div>\r\n        </div>\r\n      </div>\r\n    </div>\r\n  </div>\r\n</div>\r\n\r\n<div class="clear"></div>\r\n\r\n<div class="rt-demo-width-50 rt-demo-block">\r\n  <div class="box3 largemarginright">\r\n    <div class="rt-block">\r\n      <div class="module-surround">\r\n        <div class="module-title">\r\n          <h2 class="title"><span>box3</span></h2>\r\n        </div>\r\n        <div class="module-content">\r\n          <p>An example module using the <strong>box3</strong> module class suffix.</p>\r\n          <a class="readon" href="#"><span>More</span></a>\r\n          <div class="clear"></div>\r\n        </div>\r\n      </div>\r\n    </div>\r\n  </div>\r\n</div>\r\n\r\n<div class="rt-demo-width-50 rt-demo-block">\r\n  <div class="box4 largemarginleft">\r\n    <div class="rt-block">\r\n      <div class="module-surround">\r\n        <div class="module-title">\r\n          <h2 class="title"><span>box4</span></h2>\r\n        </div>\r\n        <div class="module-content">\r\n          <p class="no">An example module using the <strong>box4</strong> module class suffix.</p>\r\n          <a class="readon" href="#"><span>More</span></a>\r\n          <div class="clear"></div>\r\n        </div>\r\n      </div>\r\n    </div>\r\n  </div>\r\n</div>\r\n\r\n<div class="clear"></div><br />\r\n\r\n<div class="title1"><div class="module-title"><h2 class="title">Module Suffix "noblock"</h2><div class="clear"></div></div></div>\r\n\r\n<div class="rt-demo-width-50 rt-demo-block">\r\n  <div class="noblock">\r\n    <!--  <div class="rt-block"> -->\r\n    <div class="module-surround">\r\n      <!-- <div class="module-title">\r\n      <h2 class="title"><span>nobox</span></h2>\r\n    </div> -->\r\n      <div class="module-content">\r\n        <p>An example module using the <strong>noblock</strong> module class suffix.</p>\r\n        <p>This suffix will remove the background of the module.</p>\r\n        <a class="readon" href="#"><span>More</span></a>\r\n        <div class="clear"></div>\r\n      </div>\r\n    </div>\r\n    <!-- </div> -->\r\n  </div>\r\n</div>', '', 1, 8, '2012-05-21 07:36:36', 367, '', '2012-12-06 16:32:52', 4, 0, '0000-00-00 00:00:00', '2012-05-21 07:36:36', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 16, 11, '', '', 1, 243, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(4, 39, 'Template Typography', 'template-typography', '<h4>Creating Beautiful Content With Simple Code</h4>\r\n\r\n<p>Typography is a fundamental part of a template, providing you with the tools to characterise your content and bring it to life. There is a vast array of typography available with Ionosphere template, as is with our previous releases, from list styles, notice blocks and a diverse number of other elements. </p>\r\n\r\n<p class="notice">If you are using the TinyMCE editor for HTML typography, go to <strong>Extensions &rarr; Plugin Manager &rarr; TinyMCE 2.0 &rarr; Set Code Clean-up on Save to Never</strong>.</p>\r\n\r\n<div class="rt-demo-width-50 rt-demo-block"><div class="largemarginall">\r\n  <h2 class="nomarginleft">&lt;h1&gt; Heading Styles</h2>\r\n  <div class="clear"></div>\r\n  <h1>H1. Heading 1</h1>\r\n  <div class="clear"></div>\r\n  <h2>H2. Heading 2</h2>\r\n  <h3>H3. Heading 3</h3>\r\n  <h4>H4. Heading 4</h4>\r\n  <h5>H5. Heading 5</h5>\r\n  <h1 class="rt-pagetitle">H1. Page Title</h1>\r\n  <div class="clear"></div>\r\n  <h1 class="title nomarginbottom">H1. Content Title</h1>\r\n</div></div>\r\n\r\n<div class="rt-demo-width-50 rt-demo-block"><div class="largemarginall">\r\n  <h2 class="nomarginleft">&lt;ul&gt; List Styles</h2>\r\n  \r\n  <ul>\r\n    <li><em>This is an example of a standard list style.</em> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet nibh.</li>\r\n    <li><em>This is an example of a standard list style.</em> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet nibh.</li>\r\n    <li><em>This is an example of a standard list style.</em> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet nibh.</li>\r\n    <li><em>This is an example of a standard list style.</em> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet nibh.</li>    \r\n    <li><em>This is an example of a standard list style.</em> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet nibh.</li>        \r\n  </ul>\r\n</div></div>\r\n<div class="clear"></div>\r\n\r\n<br />\r\n\r\n<div class="rt-demo-width-50 rt-demo-block"><div class="largemarginall">\r\n  <h2 class="nomarginleft">&lt;p&gt; DropCap Styles</h2>\r\n  \r\n  <p class="dropcap">Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibu. Pellentesque vel enim urna, sit amet blandit ipsum. Maecenas quis sem sit amet nunc pretium mattis. Sed dapibus semper est, sed pretium erat.</p>\r\n  \r\n  <p>Use the following format: <strong>&lt;p class="dropcap"&gt;...&lt;/p&gt; (HTML)</strong> or <strong>&#91;dropcap class="dropcap"&#93;...&#91;/dropcap&#93; (ROKCANDY)</strong>. You can use any letter, symbol or number.</p>\r\n  \r\n  <p class="dropcap2">Praesent rutrum sapien ac felis. Use this format: <strong>&lt;p class="dropcap2"&gt;...&lt;/p&gt; (HTML)</strong> or <strong>&#91;dropcap class="dropcap2"&#93; ... &#91;/dropcap&#93; (ROKCANDY)</strong></p>\r\n  \r\n  <p class="dropcap3">Praesent rutrum sapien ac felis. Use this format: <strong>&lt;p class="dropcap3"&gt;...&lt;/p&gt; (HTML)</strong> or <strong>&#91;dropcap class="dropcap3"&#93; ... &#91;/dropcap&#93; (ROKCANDY)</strong></p>\r\n  \r\n  <p class="dropcap4">Praesent rutrum sapien ac felis. Use this format: <strong>&lt;p class="dropcap4"&gt;...&lt;/p&gt; (HTML)</strong> or <strong>&#91;dropcap class="dropcap4"&#93; ... &#91;/dropcap&#93; (ROKCANDY)</strong></p>\r\n  \r\n  <p class="dropcap5 nomarginbottom">Praesent rutrum sapien ac felis. Use this format: <strong>&lt;p class="dropcap5"&gt;...&lt;/p&gt; (HTML)</strong> or <strong>&#91;dropcap class="dropcap5"&#93; ... &#91;/dropcap&#93; (ROKCANDY)</strong></p>\r\n</div></div>\r\n\r\n<div class="rt-demo-width-50 rt-demo-block"><div class="largemarginall">\r\n  <h2 class="nomarginleft">&lt;blockquote&gt;  Styles</h2>\r\n  \r\n  <blockquote><p>To replicate, use the following formatting: <strong>&lt;blockquote&gt;&lt;p&gt;....&lt;/p&gt;&lt;/blockquote&gt; (HTML)</strong> or <strong>&#91;blockquote class="default"&#93;...&#91;/blockquote&#93; (ROKCANDY)</strong>.</p></blockquote>\r\n  <br />\r\n  <blockquote class="alignleft"><p>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis.</p></blockquote>\r\n  \r\n  <p>To replicate, use the following formatting: <strong>&lt;blockquote class=&quot;alignleft&quot;&gt;&lt;p&gt;....&lt;/p&gt;&lt;/blockquote&gt; (HTML)</strong> or <strong>&#91;blockquote class="alignleft"&#93;...&#91;/blockquote&#93; (ROKCANDY)</strong>.</p>\r\n  \r\n  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris metus tortor.</p>\r\n  <br />\r\n  <blockquote class="alignright nomarginbottom"><p>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis.</p></blockquote>\r\n  \r\n  <p>To replicate, use the following formatting: <strong>&lt;blockquote class=&quot;alignright&quot;&gt;&lt;p&gt;....&lt;/p&gt;&lt;/blockquote&gt; (HTML)</strong> or <strong>&#91;blockquote class="alignright"&#93;...&#91;/blockquote&#93; (ROKCANDY)</strong>.</p>\r\n  \r\n  <p class="nomarginbottom">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris metus tortor.</p>\r\n</div></div>\r\n<div class="clear"></div>\r\n\r\n<br />\r\n\r\n<div class="rt-demo-width-50 rt-demo-block"><div class="largemarginall">\r\n  <h2 class="nomarginleft">&lt;pre&gt; Code Styles</h2>\r\n  \r\n  <pre class="lines">This is a sample <strong>&lt;pre class=&quot;lines&quot;&gt;...&lt;/pre&gt; (HTML)</strong> or,\r\n<strong>&#91;pre2 class="{lines}"&#93; ... &#91;/pre2&#93; (ROKCANDY)</strong> tag:\r\n\r\ndiv.modulebox-black div.bx1 {\r\n  background: url(../images/box_bl.png) 0 100% repeat;\r\n}\r\n\r\ndiv.modulebox-black div.bx2 {\r\n  background: url(../images/box_tr.png) 100% 0 repeat;\r\n}\r\n</pre>\r\n  \r\n  <pre class="nomarginbottom">This is a sample <strong>&lt;pre&gt;...&lt;/pre&gt; (HTML)</strong> or,\r\n<strong>&#91;pre class="{lines}"&#93; ... &#91;/pre&#93; (ROKCANDY)</strong> tag:\r\n\r\ndiv.modulebox-black div.bx1 {\r\n  background: url(../images/box_bl.png) 0 100% repeat;\r\n}\r\n\r\ndiv.modulebox-black div.bx2 {\r\n  background: url(../images/box_tr.png) 100% 0 repeat;\r\n}\r\n</pre>\r\n</div></div>\r\n\r\n<div class="rt-demo-width-50 rt-demo-block"><div class="largemarginall">\r\n  <h2 class="nomarginleft">&lt;p&gt; Notice Styles</h2>\r\n  \r\n  <p class="approved">This is a <a href="javascript:void(0);">sample</a> of the <em>Approved</em> style. To replicate, use the following syntax: <em>&lt;p class="approved"&gt;....&lt;/p&gt;</em> (HTML) or <em>&#91;notice class="approved"&#93; <em class="normal">...</em> &#91;/notice&#93;</em> (ROKCANDY).</p>\r\n  \r\n  <p class="attention">This is a <a href="javascript:void(0);">sample</a> of the <em>Attention</em> style. To replicate, use the following syntax: <em>&lt;p class="attention"&gt;....&lt;/p&gt;</em> (HTML) or <em>&#91;notice class="attention"&#93; <em class="normal">...</em> &#91;/notice&#93;</em> (ROKCANDY).</p>\r\n  \r\n  <p class="notice">This is a <a href="javascript:void(0);">sample</a> of the <em>Notice</em> style. To replicate, use the following syntax: <em>&lt;p class="notice"&gt;....&lt;/p&gt;</em> (HTML) or <em>&#91;notice class="notice"&#93; <em class="normal">...</em> &#91;/notice&#93;</em> (ROKCANDY).</p>\r\n  \r\n  <p class="alert nomarginbottom">This is a <a href="javascript:void(0);">sample</a> of the <em>Alert</em> style. To replicate, use the following syntax: <em>&lt;p class="alert"&gt;....&lt;/p&gt;</em> (HTML) or <em>&#91;notice class="alert"&#93; <em class="normal">...</em> &#91;/notice&#93;</em> (ROKCANDY).</p>\r\n</div></div>\r\n<div class="clear"></div>\r\n\r\n<br />\r\n\r\n<div class="rt-demo-width-50 rt-demo-block"><div class="largemarginall">\r\n  <h2 class="nomarginleft">&lt;span&gt; Text Icon Styles</h2>\r\n  <p>To replicate, the following format: <strong>&lt;span class="text-icon iconname"&gt;...&lt;/span&gt; (HTML)</strong> or <strong>&#91;icon class=&quot;icon name&quot;&#93;...&#91;/icon&#93; (ROKCANDY)</strong>. The class names are listed below, such as "<strong>text-icon email</strong>".</p>\r\n  \r\n  <div class="rt-demo-width-50 rt-demo-block">\r\n    <span class="text-icon email">Text with an email icon</span><br /><br />\r\n    <span class="text-icon phone">Text with a phone icon</span><br /><br />\r\n    <span class="text-icon quote">Text with a quote icon</span><br /><br />\r\n    <span class="text-icon cart">Text with a cart icon</span><br /><br />\r\n    <span class="text-icon rss">Text with a rss icon</span><br /><br />\r\n    <span class="text-icon tags">Text with a tags icon</span><br /><br />\r\n    <span class="text-icon write">Text with a write icon</span><br /><br />\r\n    <span class="text-icon info">Text with an info icon</span><br /><br />\r\n    <span class="text-icon sound">Text with a sound icon</span><br /><br />\r\n    <span class="text-icon rightarrow">Text with a rightarrow icon</span><br /><br />\r\n    <span class="text-icon leftarrow">Text with a leftarrow icon</span><br /><br />\r\n    <span class="text-icon circlearrow">Text with a circlearrow icon</span><br /><br />\r\n    <span class="text-icon downarrow">Text with a downarrow icon</span><br /><br />\r\n    <span class="text-icon uparrow">Text with an uparrow icon</span><br /><br />\r\n    <span class="text-icon person">Text with a person icon</span><br /><br />\r\n    <span class="text-icon calendar">Text with a calendar icon</span><br /><br />\r\n    <span class="text-icon doc">Text with a doc icon</span>\r\n  </div>\r\n  <div class="rt-demo-width-50 rt-demo-block">\r\n    <span class="text-icon bulb">Text with a bulb icon</span><br /><br />\r\n    <span class="text-icon twitter">Text with a twitter icon</span><br /><br />\r\n    <span class="text-icon youtube">Text with a youtube icon</span><br /><br />\r\n    <span class="text-icon skype">Text with a skype icon</span><br /><br />\r\n    <span class="text-icon facebook">Text with a facebook icon</span><br /><br />\r\n    <span class="text-icon like">Text with a like icon</span><br /><br />\r\n    <span class="text-icon video">Text with a video icon</span><br /><br />\r\n    <span class="text-icon dropbox">Text with a dropbox icon</span><br /><br />\r\n    <span class="text-icon vimeo">Text with a vimeo icon</span><br /><br />\r\n    <span class="text-icon paypal">Text with a paypal icon</span>\r\n  </div>\r\n</div></div>\r\n\r\n<div class="rt-demo-width-50 rt-demo-block"><div class="largemarginall">\r\n  <h2 class="nomarginleft">&lt;em&gt; Emphasis Styles</h2>\r\n  \r\n  <p>This is a emphasis tag that allows you to <em class="italic">highlight words or phrases</em>. Use the following format: <strong>&lt;em class=&quot;italic&quot;&gt;...&lt;/em&gt; (HTML)</strong> or <strong>&#91;emphasis&#93;...&#91;/emphasis&#93; (ROKCANDY)</strong></p>\r\n  \r\n  <p>This is a emphasis tag that allows you to <em class="bold">highlight words or phrases</em>. Use the following format: <strong>&lt;em class=&quot;bold&quot;&gt;...&lt;/em&gt; (HTML)</strong> or <strong>&#91;emphasisbold&#93;...&#91;/emphasisbold&#93; (ROKCANDY)</strong></p>\r\n  \r\n  <p>This is a emphasis tag that allows you to <em class="bold2">highlight words or phrases</em>. Use the following format: <strong>&lt;em class=&quot;bold2&quot;&gt;...&lt;/em&gt; (HTML)</strong> or <strong>&#91;emphasisbold2&#93;...&#91;/emphasisbold2&#93; (ROKCANDY)</strong></p>\r\n  \r\n  <p>This is a emphasis tag that allows you to <em class="highlight">highlight words or phrases</em>. Use the following format: <strong>&lt;em class=&quot;highlight&quot;&gt;...&lt;/em&gt; (HTML)</strong> or <strong>&#91;highlight class=&quot;default&quot;&#93;...&#91;/highlight&#93; (ROKCANDY)</strong></p>\r\n  \r\n  <p>This is a emphasis tag that allows you to <em class="highlight white">highlight words or phrases</em>. Use the following format: <strong>&lt;em class=&quot;highlight white&quot;&gt;...&lt;/em&gt; (HTML)</strong> or <strong>&#91;highlight class=&quot;white&quot;&#93;...&#91;/highlight&#93; (ROKCANDY)</strong></p>\r\n  \r\n  <p>This is a emphasis tag that allows you to <em class="highlight black">highlight words or phrases</em>. Use the following format: <strong>&lt;em class=&quot;highlight black&quot;&gt;...&lt;/em&gt; (HTML)</strong> or <strong>&#91;highlight class=&quot;black&quot;&#93;...&#91;/highlight&#93; (ROKCANDY)</strong></p>\r\n  \r\n  <p>This is a emphasis tag that allows you to <em class="highlight green">highlight words or phrases</em>. Use the following format: <strong>&lt;em class=&quot;highlight green&quot;&gt;...&lt;/em&gt; (HTML)</strong> or <strong>&#91;highlight class=&quot;green&quot;&#93;...&#91;/highlight&#93; (ROKCANDY)</strong></p>\r\n  \r\n  <p>This is a emphasis tag that allows you to <em class="highlight yellow">highlight words or phrases</em>. Use the following format: <strong>&lt;em class=&quot;highlight yellow&quot;&gt;...&lt;/em&gt; (HTML)</strong> or <strong>&#91;highlight class=&quot;yellow&quot;&#93;...&#91;/highlight&#93; (ROKCANDY)</strong></p>\r\n  \r\n  <p>This is a emphasis tag that allows you to <em class="highlight blue">highlight words or phrases</em>. Use the following format: <strong>&lt;em class=&quot;highlight blue&quot;&gt;...&lt;/em&gt; (HTML)</strong> or <strong>&#91;highlight class=&quot;blue&quot;&#93;...&#91;/highlight&#93; (ROKCANDY)</strong></p>\r\n  \r\n  <p class="nomarginbottom">This is a emphasis tag that allows you to <em class="highlight red">highlight words or phrases</em>. Use the following format: <strong>&lt;em class=&quot;highlight red&quot;&gt;...&lt;/em&gt; (HTML)</strong> or <strong>&#91;highlight class=&quot;red&quot;&#93;...&#91;/highlight&#93; (ROKCANDY)</strong></p>\r\n</div></div>\r\n<div class="clear"></div>\r\n\r\n<br />\r\n\r\n<h2 class="nomarginleft">&lt;ul&gt; List Styles (Icons)</h2>\r\n\r\n<p>To replicate, use the following format: <strong>&lt;ul class="list-icon icon_name"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt; (HTML)</strong> or <strong>&#91;list class="list-icon icon_name"&#93;&#91;li&#93;....&#91;/li&#93;&#91;li....&#91;/li&#93;&#91;/list&#93; (ROKCANDY)</strong>. The icon names are listed below, such as "<strong>cart</strong>".</p>\r\n\r\n<div class="rt-demo-width-25 rt-demo-block"><div class="largemarginall">\r\n  <ul class="list-icon email">\r\n    <li>A list item using the <strong>list-icon email</strong> class.</li>\r\n    <li>A list item using the <strong>list-icon email</strong> class.</li>  </ul>\r\n  <br />\r\n  <ul class="list-icon phone">\r\n    <li>A list item using the <strong>list-icon phone</strong> class.</li>\r\n    <li>A list item using the <strong>list-icon phone</strong> class.</li>\r\n  </ul>\r\n  <br />\r\n  <ul class="list-icon quote">\r\n    <li>A list item using the <strong>list-icon quote</strong> class.</li>\r\n    <li>A list item using the <strong>list-icon quote</strong> class.</li>  </ul>\r\n  <br />\r\n  <ul class="list-icon twitter">\r\n    <li>A list item using the <strong>list-icon twitter</strong> class.</li>\r\n    <li>A list item using the <strong>list-icon twitter</strong> class.</li>\r\n  </ul>\r\n  <br />\r\n  <ul class="list-icon youtube">\r\n    <li>A list item using the <strong>list-icon youtube</strong> class.</li>\r\n    <li>A list item using the <strong>list-icon youtube</strong> class.</li>\r\n  </ul>\r\n  <br />\r\n  <ul class="list-icon facebook">\r\n    <li>A list item using the <strong>list-icon facebook</strong> class.</li>\r\n    <li>A list item using the <strong>list-icon facebook</strong> class.</li>  </ul>\r\n  <br />\r\n  <ul class="list-icon cart nomarginbottom">\r\n    <li>A list item using the <strong>list-icon cart</strong> class.</li>\r\n    <li>A list item using the <strong>list-icon cart</strong> class.</li>  </ul>\r\n</div></div>\r\n<div class="rt-demo-width-25 rt-demo-block"><div class="largemarginall">\r\n  <ul class="list-icon tags">\r\n    <li>A list item using the <strong>list-icon tags</strong> class.</li>\r\n    <li>A list item using the <strong>list-icon tags</strong> class.</li>  </ul>\r\n  <br />\r\n  <ul class="list-icon write">\r\n    <li>A list item using the <strong>list-icon write</strong> class.</li>\r\n    <li>A list item using the <strong>list-icon write</strong> class.</li>  </ul>\r\n  <br />\r\n  <ul class="list-icon info">\r\n    <li>A list item using the <strong>list-icon info</strong> class.</li>\r\n    <li>A list item using the <strong>list-icon info</strong> class.</li>  </ul>\r\n  <br />\r\n  <ul class="list-icon sound">\r\n    <li>A list item using the <strong>list-icon sound</strong> class.</li>\r\n    <li>A list item using the <strong>list-icon sound</strong> class.</li>  </ul>\r\n  <br />\r\n  <ul class="list-icon rightarrow">\r\n    <li>A list item using the <strong>list-icon rightarrow</strong> class.</li>\r\n    <li>A list item using the <strong>list-icon rightarrow</strong> class.</li>\r\n  </ul>\r\n  <br />\r\n  <ul class="list-icon skype">\r\n    <li>A list item using the <strong>list-icon skype</strong> class.</li>\r\n    <li>A list item using the <strong>list-icon skype</strong> class.</li>\r\n  </ul>\r\n  <br />\r\n  <ul class="list-icon rss nomarginbottom">\r\n    <li>A list item using the <strong>list-icon rss</strong> class.</li>\r\n    <li>A list item using the <strong>list-icon rss</strong> class.</li>\r\n  </ul>\r\n</div></div>\r\n<div class="rt-demo-width-25 rt-demo-block"><div class="largemarginall">\r\n  <ul class="list-icon leftarrow">\r\n    <li>A list item using the <strong>list-icon leftarrow</strong> class.</li>\r\n    <li>A list item using the <strong>list-icon leftarrow</strong> class.</li>\r\n  </ul>\r\n  <br />\r\n  <ul class="list-icon circlearrow">\r\n    <li>A list item using the <strong>list-icon circlearrow</strong> class.</li>\r\n    <li>A list item using the <strong>list-icon circlearrow</strong> class.</li>\r\n  </ul>\r\n  <br />\r\n  <ul class="list-icon dropbox">\r\n    <li>A list item using the <strong>list-icon dropbox</strong> class.</li>\r\n    <li>A list item using the <strong>list-icon dropbox</strong> class.</li>\r\n  </ul>\r\n  <br />\r\n  <ul class="list-icon vimeo">\r\n    <li>A list item using the <strong>list-icon vimeo</strong> class.</li>\r\n    <li>A list item using the <strong>list-icon vimeo</strong> class.</li>\r\n  </ul>\r\n  <br />\r\n  <ul class="list-icon downarrow">\r\n    <li>A list item using the <strong>list-icon downarrow</strong> class.</li>\r\n    <li>A list item using the <strong>list-icon downarrow</strong> class.</li>\r\n  </ul>\r\n  <br />\r\n  <ul class="list-icon video">\r\n    <li>A list item using the <strong>list-icon video</strong> class.</li>\r\n    <li>A list item using the <strong>list-icon video</strong> class.</li>\r\n  </ul>\r\n  <br />\r\n  <ul class="list-icon like nomarginbottom">\r\n    <li>A list item using the <strong>list-icon like</strong> class.</li>\r\n    <li>A list item using the <strong>list-icon like</strong> class.</li>\r\n  </ul>\r\n</div></div>\r\n<div class="rt-demo-width-25 rt-demo-block"><div class="largemarginall">\r\n  <ul class="list-icon uparrow">\r\n    <li>A list item using the <strong>list-icon uparrow</strong> class.</li>\r\n    <li>A list item using the <strong>list-icon uparrow</strong> class.</li>\r\n  </ul>\r\n  <br />\r\n  <ul class="list-icon person">\r\n    <li>A list item using the <strong>list-icon person</strong> class.</li>\r\n    <li>A list item using the <strong>list-icon person</strong> class.</li>\r\n  </ul>\r\n  <br />\r\n  <ul class="list-icon calendar">\r\n    <li>A list item using the <strong>list-icon calendar</strong> class.</li>\r\n    <li>A list item using the <strong>list-icon calendar</strong> class.</li>\r\n  </ul>\r\n  <br />\r\n  <ul class="list-icon bulb">\r\n    <li>A list item using the <strong>list-icon bulb</strong> class.</li>\r\n    <li>A list item using the <strong>list-icon bulb</strong> class.</li>\r\n  </ul>\r\n  <br />\r\n  <ul class="list-icon paypal">\r\n    <li>A list item using the <strong>list-icon paypal</strong> class.</li>\r\n    <li>A list item using the <strong>list-icon paypal</strong> class.</li>\r\n  </ul>\r\n  <br />\r\n  <ul class="list-icon doc nomarginbottom">\r\n    <li>A list item using the <strong>list-icon doc</strong> class.</li>\r\n    <li>A list item using the <strong>list-icon doc</strong> class.</li>\r\n  </ul>\r\n</div></div>\r\n\r\n<div class="clear"></div>\r\n\r\n<br />\r\n\r\n<h2 class="nomarginleft">&lt;ul&gt; List Styles (CSS3)</h2>\r\n\r\n<p>These list styles are based on the latest CSS3 techniques and are designed to work in modern browsers (will not display properly in IE6-IE8).</p>\r\n\r\n<p>To replicate, use the following format: <strong>&lt;ul class="class name"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt; (HTML)</strong> or <strong>&#91;list class=&quot;class name&quot;&#93;&#91;li&#93;....&#91;/li&#93;&#91;li....&#91;/li&#93;&#91;/list&#93; (ROKCANDY)</strong>. The class names are listed below, such as "<strong>checkmark red</strong>".</p>\r\n\r\n<div class="rt-demo-width-25 rt-demo-block">\r\n  <ul class="checkmark">\r\n    <li>Checkmark</li>\r\n    <li>Checkmark</li>\r\n  </ul>\r\n  \r\n  <ul class="circle-checkmark">\r\n    <li>Circle-Checkmark</li>\r\n    <li>Circle-Checkmark</li>\r\n  </ul>\r\n  \r\n  <ul class="square-checkmark">\r\n    <li>Square-Checkmark</li>\r\n    <li>Square-Checkmark</li>\r\n  </ul>\r\n  \r\n  <ul class="checkmark green">\r\n    <li>Checkmark Green</li>\r\n    <li>Checkmark Green</li>\r\n  </ul>\r\n  \r\n  <ul class="checkmark yellow">\r\n    <li>Checkmark Yellow</li>\r\n    <li>Checkmark Yellow</li>\r\n  </ul>\r\n  \r\n  <ul class="checkmark red nomarginbottom">\r\n    <li>Checkmark Red</li>\r\n    <li>Checkmark Red</li>\r\n  </ul>\r\n</div>\r\n<div class="rt-demo-width-25 rt-demo-block">\r\n  <ul class="checkmark blue">\r\n    <li>Checkmark Blue</li>\r\n    <li>Checkmark Blue</li>\r\n  </ul>\r\n  \r\n  <ul class="checkmark white">\r\n    <li>Checkmark White</li>\r\n    <li>Checkmark White</li>\r\n  </ul>\r\n  \r\n  <ul class="triangle-small">\r\n    <li>Triangle-Small</li>\r\n    <li>Triangle-Small</li>\r\n  </ul>\r\n  \r\n  <ul class="triangle">\r\n    <li>Triangle</li>\r\n    <li>Triangle</li>\r\n  </ul>\r\n  \r\n  <ul class="triangle-large">\r\n    <li>Triangle-Large</li>\r\n    <li>Triangle-Large</li>\r\n  </ul>\r\n  \r\n  <ul class="triangle green nomarginbottom">\r\n    <li>Triangle Green</li>\r\n    <li>Triangle Green</li>\r\n  </ul>\r\n</div>\r\n<div class="rt-demo-width-25 rt-demo-block">\r\n  <ul class="triangle yellow">\r\n    <li>Triangle Yellow</li>\r\n    <li>Triangle Yellow</li>\r\n  </ul>\r\n  \r\n  <ul class="triangle red">\r\n    <li>Triangle Red</li>\r\n    <li>Triangle Red</li>\r\n  </ul>\r\n  \r\n  <ul class="triangle blue">\r\n    <li>Triangle Blue</li>\r\n    <li>Triangle Blue</li>\r\n  </ul>\r\n  \r\n  <ul class="triangle white">\r\n    <li>Triangle White</li>\r\n    <li>Triangle White</li>\r\n  </ul>\r\n  \r\n  <ul class="circle-small">\r\n    <li>Circle-Small</li>\r\n    <li>Circle-Small</li>\r\n  </ul>\r\n  \r\n  <ul class="circle nomarginbottom">\r\n    <li>Circle</li>\r\n    <li>Circle</li>\r\n  </ul>\r\n</div>\r\n<div class="rt-demo-width-25 rt-demo-block">\r\n  <ul class="circle-large">\r\n    <li>Circle-Large</li>\r\n    <li>Circle-Large</li>\r\n  </ul>\r\n  \r\n  <ul class="circle green">\r\n    <li>Circle Green</li>\r\n    <li>Circle Green</li>\r\n  </ul>\r\n  \r\n  <ul class="circle yellow">\r\n    <li>Circle Yellow</li>\r\n    <li>Circle Yellow</li>\r\n  </ul>\r\n  \r\n  <ul class="circle red">\r\n    <li>Circle Red</li>\r\n    <li>Circle Red</li>\r\n  </ul>\r\n  \r\n  <ul class="circle blue">\r\n    <li>Circle Blue</li>\r\n    <li>Circle Blue</li>\r\n  </ul>\r\n  \r\n  <ul class="circle white nomarginbottom">\r\n    <li>Circle White</li>\r\n    <li>Circle White</li>\r\n  </ul>\r\n</div>\r\n\r\n<div class="clear"></div>\r\n\r\n<br />\r\n\r\n<h2 class="nomarginleft">&lt;span&gt; Inset Styles</h2>\r\n\r\n<p>\r\n  Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.\r\n  <span class="inset-right nomarginbottom"><span class="inset-right-title">Inset Right Title</span>You will need to use the following formatting: <strong>&lt;span class=&quot;inset-right&quot;&gt; &lt;span class=&quot;inset-right-title&quot;&gt; .... &lt;/span&gt; <em class="normal"> ... some content ... </em>&lt;/strong&gt; (HTML)</strong> or <strong>&#91;inset side="right" title="Inset Right Title"&#93; ... some content ...&#91;/inset&#93; (ROKCANDY)</strong></span>\r\n  Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.\r\n</p>\r\n\r\n<p>\r\n  Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.\r\n  <span class="inset-left nomarginbottom"><span class="inset-left-title">Inset Left Title</span>You will need to use the following formatting: <strong>&lt;span class=&quot;inset-left&quot;&gt; &lt;span class=&quot;inset-left-title&quot;&gt; .... &lt;/span&gt; <em class="normal"> ... some content ... </em>&lt;/strong&gt; (HTML)</strong> or <strong>&#91;inset side="left" title="Inset Left Title"&#93; ... some content ...&#91;/inset&#93; (ROKCANDY)</strong></span>\r\n  Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</p>\r\n\r\n<p>Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque.</p>\r\n<p class="nomarginbottom">Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.\r\n</p>\r\n\r\n<div class="clear"></div>', '', 1, 8, '2012-05-21 07:36:53', 367, '', '2012-12-06 17:17:44', 4, 0, '0000-00-00 00:00:00', '2012-05-21 07:36:53', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 28, 10, '', '', 1, 79, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(5, 40, 'Menu Options', 'menu-options', '<p class="alert">RokNavMenu is the core of all the powerful Fresco menu system. Please ensure you are using the latest version of RokNavMenu, available <a href="http://www.rockettheme.com/extensions-joomla/roknavmenu" target="_blank">here</a>.</p>\r\n\r\n<div class="module-title nomarginbottom"><h2 class="title medmargintop">Fusion with MegaMenu</h2><div class="clear"></div></div>\r\n\r\n<p><strong>Fusion Menu</strong> is a menu theme of the <strong>RokNavMenu</strong> extension, the addon that drives all RocketTheme template menus. It is primarily a javascript enhanced CSS dropdown menu, that combines standard suckerfish type functionality with animations, transitions and other advanced effects powered by Mootools.</p>\r\n\r\n<img class="rt-image" src="images/rocketlauncher/menu-options/fusionmenu.jpg" alt="FusionMenu" width="585" height="300" />\r\n\r\n<div class="clear"></div><br />\r\n\r\n<div class="module-title nomarginbottom"><h2 class="title medmargintop"><span>SplitMenu</span></h2><div class="clear"></div></div>\r\n\r\n<p>A static menu system that displays 1st level items in the main horizontal menu and further children in the Sidebar.</p>\r\n\r\n<img class="rt-image" src="images/rocketlauncher/menu-options/splitmenu.jpg" alt="SplitMenu" width="585" height="289" />\r\n\r\n<div class="clear"></div><br />\r\n\r\n<p class="notice">All Menu Items can be edited from <strong>Admin &rarr; Menu &rarr; <em>Menu Name</em> &rarr; <em>Menu Item</em></strong>.</p>\r\n\r\n<br />\r\n\r\n<div class="module-title nomarginbottom"><h2 class="title medmargintop">Creating child menu items</h2><div class="clear"></div></div>\r\n\r\n<p>Go to <strong>Admin &rarr; Menu &rarr; <em>A Menu</em> &rarr; <em>A Menu Item</em> &rarr; Select a <em>Parent Item</em></strong>, and it will appear as a child of it.</p>\r\n\r\n<p>\r\n  <img src="images/rocketlauncher/menu-options/childmenu-1.jpg" alt="Image" width="280" height="125" class="rt-image medmarginright floatleft" />\r\n  <img src="images/rocketlauncher/menu-options/childmenu-2.jpg" alt="Image" width="280" height="125" class="rt-image floatleft nomarginright" /> \r\n</p>\r\n\r\n<div class="clear"></div>', '', 1, 8, '2012-05-21 07:37:10', 367, '', '2012-05-24 20:34:35', 42, 0, '0000-00-00 00:00:00', '2012-05-21 07:37:10', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 4, 9, '', '', 1, 148, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', '');
INSERT INTO `#__content` (`id`, `asset_id`, `title`, `alias`, `introtext`, `fulltext`, `state`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`, `featured`, `language`, `xreference`) VALUES
(6, 41, 'Integrated Extensions', 'integrated-extensions', '<div class="rt-center largemargintop">\r\n  <span class="promo1">Featuring RokSprocket</span>\r\n  <span class="promo2">A Revolutionary Content Module<br/>with <em>Multiple Layout</em> Options</span>\r\n</div>\r\n<div class="clear"></div><br />\r\n\r\n<div class="rt-demo-grid-4 rt-center">\r\n  <h3 class="medmarginbottom">Tabs Layout</h3>\r\n  <p>A tabbed content layout, displaying content in dynamic tabs.</p>\r\n  <p class="largepaddingbottom"><a rel="rokbox(roksprocket)" href="images/rocketlauncher/extensions/ext-rb-sprocket-tabs.jpg" title="Tabs Layout :: A tabbed content layout, displaying content in dynamic tabs"><img class="rt-image" src="images/rocketlauncher/extensions/ext-sprocket-tab.jpg" width="280" height="200" alt="image" /></a></p>\r\n  \r\n  <h3 class="medmarginbottom">List Layout</h3>\r\n  <p>An accordion / horizontal list layout, for displaying text and/or thumbnails.</p>  \r\n  <p><a rel="rokbox(roksprocket)" href="images/rocketlauncher/extensions/ext-rb-sprocket-list.jpg" title="List Layout :: An accordion / horizontal list layout, for displaying text and/or thumbnails"><img class="rt-image" src="images/rocketlauncher/extensions/ext-sprocket-list.jpg" width="280" height="200" alt="image" /></a></p>\r\n</div>\r\n\r\n<div class="rt-demo-grid-4 rt-center largemarginright">\r\n  <h3 class="medmarginbottom">Features Layout</h3>\r\n  <p>A showcase / slideshow layout mode, with image and text support.</p>\r\n  <p class="largepaddingbottom"><a rel="rokbox(roksprocket)" href="images/rocketlauncher/extensions/ext-rb-sprocket-features.jpg" title="Features Layout :: A showcase / slideshow layout mode, with image and text support"><img class="rt-image" src="images/rocketlauncher/extensions/ext-sprocket-features.jpg" width="280" height="200" alt="image" /></a></p>\r\n  \r\n  <h3 class="medmarginbottom">Headlines Layout</h3>\r\n  <p>A ticker layout, perfect for displaying headlines or other text snippets.</p>\r\n  <p class="medpaddingbottom"><a rel="rokbox(roksprocket)" href="images/rocketlauncher/extensions/ext-rb-sprocket-headlines.jpg" title="Headlines Layout :: A ticker layout, perfect for displaying headlines or other text snippets"><img class="rt-image" src="images/rocketlauncher/extensions/ext-sprocket-headlines.jpg" width="280" height="200" alt="image" /></a></p>\r\n</div>\r\n\r\n<div class="rt-demo-grid-4 nomarginright largemargintop">\r\n  <p><a rel="rokbox" href="images/rocketlauncher/extensions/ext-rb-sprocket-admin.jpg" title="RokSprocket Module Manager :: RokSprocket has a custom control interface, built with ajax to be intuitive, user friendly and powerful."><img src="images/rocketlauncher/extensions/ext-sprocket-admin.png" width="280" height="164" alt="image" /></a></p>\r\n  <p class="dropcap2 smallmarginbottom">1 <span class="promo3">Provider &amp; Type</span></p>\r\n  <p>Pick a Content Provider from the list of installed and available CCK Extensions and pick the Layout type</p>\r\n  <p class="dropcap2 smallmarginbottom">2 <span class="promo3">Content Filters</span></p>\r\n  <p>Use Content Filters to select articles and configure the sort rules to change the order they display in</p>\r\n  <p class="dropcap2 smallmarginbottom">3 <span class="promo3">Layout Options</span></p>\r\n  <p>Each layout type has a specific set of options that are used to configure the RokSprocket module</p>\r\n</div>\r\n\r\n<div class="clear"></div>\r\n\r\n<div class="rt-demo-grid-4 rt-center">\r\n  <h3 class="medmarginbottom">Mosaic Layout</h3>\r\n  <p>An interactive arrangement of content blocks in a dynamically created grid structure.</p>\r\n  <p><a rel="rokbox(roksprocket)" href="images/rocketlauncher/extensions/ext-rb-sprocket-mosaic.jpg" title="Mosaic Layout :: An interactive arrangement of content blocks in a dynamic grid"><img class="rt-image" src="images/rocketlauncher/extensions/ext-sprocket-mosaic.jpg" width="280" height="200" alt="image" /></a></p>\r\n</div>\r\n\r\n<div class="rt-demo-grid-8 nomarginright">\r\n  <div class="box2">\r\n    <div class="rt-block nomarginbottom nopaddingbottom">\r\n      <div class="module-surround">\r\n        <h3 class="nomargintop"><span>Multi-Purpose Content Module</span></h3>\r\n        <div class="module-content">\r\n          <p class="smallmarginbottom"><strong>RokSprocket</strong> is a revolutionary new content module extension for Joomla 2.5 designed to give you an incredible level of control over how you present your content.</p>\r\n          <ul class="checkmark largemarginbottom">\r\n            <li>Multiple layout options: Features, Tabs, Lists, Mosaic &amp; Headlines</li>\r\n            <li>Multiple content provider support: Joomla, K2, Seblod &amp; Zoo</li>\r\n            <li>Advanced cumulative filters: specific and dynamic filters</li>\r\n            <li>Advanced sorting rules: automatic, manual, mixed or random</li>\r\n          </ul>\r\n          <a class="readon" href="http://www.rockettheme.com/extensions-joomla/roksprocket" target="_blank"><span>Download: RokSprocket Now</span></a>\r\n          <div class="clear"></div>\r\n        </div>\r\n      </div>\r\n    </div>\r\n  </div>\r\n</div>\r\n\r\n<div class="clear"></div>', '', 1, 8, '2012-05-21 07:37:27', 367, '', '2012-05-28 12:32:56', 42, 0, '0000-00-00 00:00:00', '2012-05-21 07:37:27', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 31, 8, '', '', 1, 201, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(7, 42, 'Tutorials and Guides', 'tutorials-and-guides', '<div class="module-title rt-center">\r\n  <h2 class="title">Tutorials&nbsp;&amp;&nbsp;Guides</h2>\r\n</div>\r\n\r\n<div class="rt-demo-grid-3 nomarginleft largemarginright rt-center">\r\n  <div class="module-title nomarginbottom">\r\n    <h3 class="title">Installation</h3>\r\n  </div>    \r\n  <p>An overview of template files and instructions for installing &amp; configuring Fresco template.</p>\r\n  <a href="index.php?option=com_content&amp;view=article&amp;id=8&amp;Itemid=9" class="readon"><span>Read More</span></a>\r\n</div>\r\n\r\n<div class="rt-demo-grid-3 nomarginright largemarginleft rt-center">\r\n  <div class="module-title nomarginbottom">\r\n    <h3 class="title">Logo&nbsp;Editing</h3>\r\n  </div>    \r\n  <p>An overview for customizing your logo with your organization or company name and logo.</p>\r\n  <a href="index.php?option=com_content&amp;view=article&amp;id=9&amp;Itemid=10" class="readon"><span>Read More</span></a>\r\n</div>\r\n\r\n<div class="clear"></div><br />\r\n\r\n<p class="notice">Go to <strong>Extensions &rarr; Template Manager &rarr; <em>rt_fresco</em></strong>. Mouseover the labels to view a description of each parameter.</p>', '', 1, 8, '2012-05-21 07:37:45', 367, '', '2012-05-28 10:57:57', 42, 0, '0000-00-00 00:00:00', '2012-05-21 07:37:45', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 5, 7, '', '', 1, 63, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(8, 43, 'Installation Instructions', 'installation-instructions', '<p>The following is a guide that covers how to set up your new <strong>Fresco</strong> template on your Joomla! site. Here you can find an overview of the files included in the Fresco release and instructions on installing and activating the template in your Joomla! install.</p>\r\n\r\n<p class="notice"><strong>Note:</strong> The <strong>Bundle</strong> Template is only necessary if the Gantry Library is not installed at <strong>/libraries/gantry directory</strong>.</p>\r\n\r\n<br />\r\n\r\n<h3>Step 1 - Installation</h3>\r\n\r\n<ol class="largemarginbottom">\r\n  <li>Install from <strong>Admin &rarr; Extensions &rarr; Extensions Manager</strong></li>\r\n  <li>Browse for <strong>rt_fresco.zip</strong> and click <strong>Upload &amp; Install</strong></li>  \r\n</ol>\r\n\r\n<p class="rt-relative">\r\n  <img width="585" height="268" class="rt-image" alt="Image" src="images/rocketlauncher/installation/installation-1.jpg" />\r\n</p>\r\n\r\n<div class="clear"></div>\r\n\r\n<h3>Step 2 - Template Default</h3>\r\n\r\n<ol class="largemarginbottom">\r\n  <li>Make the template default at <strong>Admin &rarr; Extensions &rarr; Template Manager</strong></li>\r\n  <li>Select <strong>rt_fresco</strong></li>\r\n  <li>Press <strong>Make Default</strong></li>\r\n</ol>\r\n\r\n<p class="rt-relative">\r\n  <img width="585" height="258" class="rt-image" alt="Image" src="images/rocketlauncher/installation/installation-2.jpg" />\r\n</p>\r\n\r\n<div class="clear"></div>\r\n\r\n<div class="module-title"><h2 class="title">RocketLauncher Instructions</h2><div class="clear"></div></div>\r\n\r\n<p>We always recommend installing a <strong>RocketLauncher</strong> first to trial and understand the template more effectively. It must be installed as <strong>new</strong>, and <strong>not</strong> over an existing Joomla install.</p>\r\n\r\n<h3>Step 1 - Upload</h3>\r\n\r\n<ul class="medmarginbottom">\r\n  <li><strong>Download</strong> the RocketLauncher</li>\r\n  <li><strong>Unzip</strong> the file</li>\r\n  <li><strong>Upload</strong> the created folder to your server</li>\r\n</ul>\r\n\r\n<p class="notice"><strong>Note:</strong> You can upload all the files via FTP, or use cPanel or SSH to upload the zip and unzip directly onto the server. Enquire with your hosting provider.</p>\r\n\r\n<h3>Step 2 - Installation</h3>\r\n\r\n<ul>\r\n  <li>Go to <a href="#">www.yoursite.com/<em>*folder name*</em></a></li>\r\n  <li>Follow the Installation instructions</li>\r\n  <li>Ensure you click <em class="bold2">Install Sample Data</em> during installation</li>\r\n  <li>Remove the installation folder in the Installation interface</li>\r\n</ul>', '', 1, 8, '2012-05-21 07:38:05', 367, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2012-05-21 07:38:05', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 1, 6, '', '', 1, 39, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(9, 44, 'Logo Editing', 'logo-editing', '<p>There are two methods of changing the Fresco logo: <strong>via the logo picker</strong> and <strong>manual</strong> change.</p>\r\n\r\n<h3>The Logo Picker</h3>\r\n\r\n<ol>\r\n  <li>Enable <strong>Logo</strong> and set to <strong>Custom</strong> at <em>Admin &rarr; Extensions &rarr; Templates Manager &rarr; rt_fresco &rarr; Features.</em></li>\r\n  <li>Set <strong>Logo Picker</strong> to either <strong>RokGallery</strong> or <strong>MediaManager</strong>.</li>\r\n  <li><strong>Select</strong> your logo, <strong>Insert</strong> and <strong>Save</strong></li>\r\n</ol>\r\n\r\n<br />\r\n\r\n<p><img width="570" height="170" src="images/rocketlauncher/logo-editing/logo-panel.jpg" alt="Logo Panel" class="rt-image" /></p>\r\n\r\n<p><img width="570" height="390" src="images/rocketlauncher/logo-editing/select-logo.jpg" alt="Select Logo" class="rt-image" /></p>\r\n\r\n<div class="clear"></div>\r\n\r\n<h3>Manual Change</h3>\r\n\r\n<ol>\r\n  <li>Enable <strong>Logo</strong> and set <strong>Type</strong> to <strong>Fresco</strong>.</li>\r\n  <li>Upload <strong>logo.png</strong> to the <br /><strong> /templates/rt_fresco/images/*style*/logo</strong> directory</li>\r\n  <li>Clear your browser cache and refresh.</li>\r\n</ol>\r\n\r\n<div class="clear"></div><br />\r\n\r\n<p>If you cannot see your new logo, ensure you have uploaded it to the right directory and the directory permissions are writeable. Enquire with your hosting provider.</p>\r\n\r\n<a target="_blank" href="http://www.rockettheme.com/joomla-templates/fresco" class="readon"><span>Download Sources Here</span></a>\r\n\r\n<div class="clear"></div>', '', 1, 8, '2012-05-21 07:38:23', 367, '', '2012-05-28 08:57:51', 42, 0, '0000-00-00 00:00:00', '2012-05-21 07:38:23', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 5, '', '', 1, 33, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(10, 45, 'Preset Styles', 'preset-styles', '<div class="module-title"><h2 class="title">Style Setting</h2><div class="clear"></div></div>\r\n\r\n<p>The <strong>Style Settings</strong> panel in the Gantry based theme administration interface provides several options for configuring the main built in stylistic aspects of the template.</p>\r\n\r\n<img class="rt-image" src="images/rocketlauncher/styles/admin-style-panel.jpg" alt="Style" width="585" height="380" />\r\n\r\n<br /><br />\r\n\r\n<div class="module-title"><h2 class="title">Assigning a Style</h2><div class="clear"></div></div>\r\n\r\n<p>With Gantry, the ability to assign a certain style to an individual page has never been easier and/or more efficient. Just follow these simple steps:</p>\r\n\r\n<ul>\r\n  <li>Go to <strong>Extensions → Template Manager → rt_fresco &rarr; Assignments &rarr; <em>*Menu Item*</em></strong></li>  \r\n  <li>Select your preset from <strong>Show Presets</strong>, configure and save.</li>\r\n</ul>\r\n\r\n<a href="http://gantry-framework.org/documentation/joomla/configure/per-menu-item-configuration" class="readon largemargintop"><span>Gantry Framework: Per Menu Item Controls</span></a>\r\n', '', 1, 8, '2012-05-21 07:38:42', 367, '', '2012-05-24 15:56:22', 42, 0, '0000-00-00 00:00:00', '2012-05-21 07:38:42', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 4, 4, '', '', 1, 293, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(11, 46, 'About Joomla!', 'about-joomla', '<h3>What is Joomla?</h3>\r\n<p>Joomla is an award-winning content management system (CMS), which enables you to build Web sites and powerful online applications. Many aspects, including its ease-of-use and extensibility, have made Joomla the most popular Web site software available. Best of all, Joomla is an open source solution that is freely available to everyone.</p>\r\n\r\n<h3>What Joomla! can do?</h3>\r\n<p>Joomla is used all over the world to power Web sites of all shapes and sizes. For example:</p>\r\n<ul>\r\n  <li>Corporate Web sites or portals</li>\r\n  <li>Corporate intranets and extranets</li>\r\n  <li>Online magazines, newspapers, and publications</li>\r\n  <li>E-commerce and online reservations</li>\r\n  <li>Government applications</li>\r\n  <li>Small business Web sites</li>\r\n  <li>Non-profit and organizational Web sites</li>\r\n  <li>Community-based portals</li>\r\n  <li>School and church Web sites</li>\r\n  <li>Personal or family homepages</li>\r\n</ul>\r\n\r\n<br />\r\n\r\n<h3>Site and Administrator</h3>\r\n<p>Your site actually has two separate sites. The site (also called the front end) is what visitors to your site will see. The administrator (also called the back end) is only used by people managing your site. You can access the administrator by clicking the "Site Administrator" link on the "This Site" menu or by adding /administrator to the end of you domain name.</p>\r\n<p>Log in to the administrator using the username and password created during the installation of Joomla.</p>\r\n\r\n<h3>Learn More</h3>\r\n<p>There is much more to learn about how to use Joomla! to create the web site you envision. You can learn much more at the <a href="http://docs.joomla.org" target="_blank">Joomla! documentation site</a> and on the<a href="http://forum.joomla.org" target="_blank"> Joomla! forums</a>.</p>\r\n\r\n<a href="http://www.joomla.org/" target="_blank" class="readon"><span>Visit Joomla!</span></a>', '', 1, 8, '2012-05-21 07:38:58', 367, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2012-05-21 07:38:58', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 1, 3, '', '', 1, 66, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(12, 48, 'Ten Unique and Visually Rich Variations', 'ten-unique-and-visually-rich-variations', '<img class="rt-image rt-floatleft fp-img1" src="images/rocketlauncher/frontpage/general/fp-img1.jpg" width="142" height="88" alt="image" />\r\n\r\n<h3 class="nomargintop smallmarginbottom"><a href="#">Ten Unique and Visually Rich Variations</a></h3>\r\n\r\n<p class="nomarginbottom">Choose from a selection of <strong>ten</strong> preset styles, each with its own custom <strong>theme</strong>, such as Food or Sport. Each style has three background levels: low, medium &amp; high; which dictates the level of <strong>detailing</strong> on the graphics.</p>\r\n\r\n<div class="clear"></div>', '', 1, 8, '2012-05-20 07:39:29', 367, '', '2012-12-06 11:36:07', 4, 0, '0000-00-00 00:00:00', '2012-05-20 07:39:29', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 28, 2, '', '', 1, 1, '{"robots":"","author":"","rights":"","xreference":""}', 1, '*', ''),
(13, 53, 'Integrated Styling for RokSprocket', 'integrated-styling-for-roksprocket', '<img class="rt-image rt-floatleft fp-img2" src="images/rocketlauncher/frontpage/general/fp-img2.jpg" width="142" height="88" alt="image" />\r\n\r\n<h3 class="nomargintop smallmarginbottom"><a href="#">Integrated Styling for RokSprocket</a></h3>\r\n\r\n<p class="nomarginbottom">The varying layout modes of <strong>RokSprocket</strong>: Tabs, Features, Lists, Headlines and Mosaic; all have <strong>Fresco</strong>-specific styling, as demoed on this page. RokSprocket is a powerful <strong>content</strong> module with <strong>intuitive</strong> administrator interface.</p>\r\n\r\n<div class="clear"></div>', '', 1, 8, '2012-05-19 07:39:56', 367, '', '2012-12-06 11:35:52', 4, 0, '0000-00-00 00:00:00', '2012-05-19 07:39:56', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"rt_fresco_responsive:frescoblog","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 24, 1, '', '', 1, 1, '{"robots":"","author":"","rights":"","xreference":""}', 1, '*', ''),
(14, 56, 'Two Versatile Navigation Options', 'two-versatile-navigation-options', '<img class="rt-image rt-floatleft fp-img3" src="images/rocketlauncher/frontpage/general/fp-img3.jpg" width="142" height="88" alt="image" />\r\n\r\n<h3 class="nomargintop smallmarginbottom"><a href="#">Two Versatile Navigation Options</a></h3>\r\n\r\n<p class="nomarginbottom"><strong>Fresco</strong> is outfitted with two menu options: <strong>Fusion</strong> and SplitMenu. Fusion is a CSS dropdown menu with <strong>Mootools</strong> enhancements such as animations. <strong>SplitMenu</strong> displays parents in the menubar and children in the sidebar.</p>\r\n\r\n<div class="clear"></div>', '', 1, 8, '2012-05-18 07:40:11', 367, '', '2012-12-06 11:35:43', 4, 0, '0000-00-00 00:00:00', '2012-05-18 07:40:11', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"rt_fresco_responsive:frescoblog","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 14, 0, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 1, '*', ''),
(15, 58, 'Maecenas Varius Neque Nec', 'maecenas-varius-neque-nec', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam dapibus, tellus ac ornare aliquam, massa diam tristique urna, id faucibus lectus erat ut pede.</p>\r\n\r\n<p>Maecenas varius neque nec libero laoreet faucibus. Phasellus sodales, lectus sed vulputate rutrum, ipsum nulla lacinia magna, sed imperdiet ligula nisi eu ipsum. Donec nunc magna, posuere eget, aliquam in, vulputate in, lacus.</p>\r\n\r\n', '\r\n\r\n<p>In erat. Pellentesque erat. Mauris vehicula vestibulum justo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nulla pulvinar est. Integer urna. Pellentesque pulvinar dui a magna. Nulla facilisi.</p>\r\n\r\n<p>Proin imperdiet. Aliquam ornare, metus vitae gravida dignissim, nisi nisl ultricies felis, ac tristique enim pede eget elit. Integer non erat nec turpis sollicitudin malesuada. Vestibulum dapibus. Nulla facilisi. Nulla iaculis, leo sit amet mollis luctus, sapien eros consectetur dolor, eu faucibus elit nibh eu nibh. Maecenas lacus pede, lobortis non, rhoncus id, tristique a, mi. Cras auctor libero vitae sem vestibulum euismod. Nunc fermentum.</p>', 1, 12, '2012-05-21 07:52:25', 367, '', '2012-05-25 15:27:57', 42, 0, '0000-00-00 00:00:00', '2012-05-21 07:52:25', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 4, 7, '', '', 1, 1, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(16, 59, 'Donec Nunc Magna Posuere', 'donec-nunc-magna-posuere', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam dapibus, tellus ac ornare aliquam, massa diam tristique urna, id faucibus lectus erat ut pede.</p>\r\n\r\n<p>Maecenas varius neque nec libero laoreet faucibus. Phasellus sodales, lectus sed vulputate rutrum, ipsum nulla lacinia magna, sed imperdiet ligula nisi eu ipsum. Donec nunc magna, posuere eget, aliquam in, vulputate in, lacus.</p>\r\n\r\n', '\r\n\r\n<p>In erat. Pellentesque erat. Mauris vehicula vestibulum justo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nulla pulvinar est. Integer urna. Pellentesque pulvinar dui a magna. Nulla facilisi.</p>\r\n\r\n<p>Proin imperdiet. Aliquam ornare, metus vitae gravida dignissim, nisi nisl ultricies felis, ac tristique enim pede eget elit. Integer non erat nec turpis sollicitudin malesuada. Vestibulum dapibus. Nulla facilisi. Nulla iaculis, leo sit amet mollis luctus, sapien eros consectetur dolor, eu faucibus elit nibh eu nibh. Maecenas lacus pede, lobortis non, rhoncus id, tristique a, mi. Cras auctor libero vitae sem vestibulum euismod. Nunc fermentum.</p>', 1, 12, '2012-05-21 07:52:48', 367, '', '2012-05-25 15:28:24', 42, 0, '0000-00-00 00:00:00', '2012-05-21 07:52:48', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 4, 6, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(17, 60, 'Lorem Ipsum Dolor Sit Amet', 'lorem-ipsum-dolor-sit-amet', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam dapibus, tellus ac ornare aliquam, massa diam tristique urna, id faucibus lectus erat ut pede.</p>\r\n\r\n<p>Maecenas varius neque nec libero laoreet faucibus. Phasellus sodales, lectus sed vulputate rutrum, ipsum nulla lacinia magna, sed imperdiet ligula nisi eu ipsum. Donec nunc magna, posuere eget, aliquam in, vulputate in, lacus.</p>\r\n\r\n', '\r\n\r\n<p>In erat. Pellentesque erat. Mauris vehicula vestibulum justo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nulla pulvinar est. Integer urna. Pellentesque pulvinar dui a magna. Nulla facilisi.</p>\r\n\r\n<p>Proin imperdiet. Aliquam ornare, metus vitae gravida dignissim, nisi nisl ultricies felis, ac tristique enim pede eget elit. Integer non erat nec turpis sollicitudin malesuada. Vestibulum dapibus. Nulla facilisi. Nulla iaculis, leo sit amet mollis luctus, sapien eros consectetur dolor, eu faucibus elit nibh eu nibh. Maecenas lacus pede, lobortis non, rhoncus id, tristique a, mi. Cras auctor libero vitae sem vestibulum euismod. Nunc fermentum.</p>', 1, 12, '2012-05-21 07:53:07', 367, '', '2012-05-25 15:29:23', 42, 0, '0000-00-00 00:00:00', '2012-05-21 07:53:07', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 4, 5, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(18, 61, 'Vestibulum Dapibus Est Nulla', 'vestibulum-dapibus-est-nulla', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam dapibus, tellus ac ornare aliquam, massa diam tristique urna, id faucibus lectus erat ut pede.</p>\r\n\r\n<p>Maecenas varius neque nec libero laoreet faucibus. Phasellus sodales, lectus sed vulputate rutrum, ipsum nulla lacinia magna, sed imperdiet ligula nisi eu ipsum. Donec nunc magna, posuere eget, aliquam in, vulputate in, lacus.</p>\r\n\r\n', '\r\n\r\n<p>In erat. Pellentesque erat. Mauris vehicula vestibulum justo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nulla pulvinar est. Integer urna. Pellentesque pulvinar dui a magna. Nulla facilisi.</p>\r\n\r\n<p>Proin imperdiet. Aliquam ornare, metus vitae gravida dignissim, nisi nisl ultricies felis, ac tristique enim pede eget elit. Integer non erat nec turpis sollicitudin malesuada. Vestibulum dapibus. Nulla facilisi. Nulla iaculis, leo sit amet mollis luctus, sapien eros consectetur dolor, eu faucibus elit nibh eu nibh. Maecenas lacus pede, lobortis non, rhoncus id, tristique a, mi. Cras auctor libero vitae sem vestibulum euismod. Nunc fermentum.</p>', 1, 12, '2012-05-21 07:53:26', 367, '', '2012-05-25 15:31:13', 42, 0, '0000-00-00 00:00:00', '2012-05-21 07:53:26', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 4, 4, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(19, 62, 'Nec Libero Laoreet Faucibus', 'nec-libero-laoreet-faucibus', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam dapibus, tellus ac ornare aliquam, massa diam tristique urna, id faucibus lectus erat ut pede.</p>\r\n\r\n<p>Maecenas varius neque nec libero laoreet faucibus. Phasellus sodales, lectus sed vulputate rutrum, ipsum nulla lacinia magna, sed imperdiet ligula nisi eu ipsum. Donec nunc magna, posuere eget, aliquam in, vulputate in, lacus.</p>\r\n\r\n', '\r\n\r\n<p>In erat. Pellentesque erat. Mauris vehicula vestibulum justo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nulla pulvinar est. Integer urna. Pellentesque pulvinar dui a magna. Nulla facilisi.</p>\r\n\r\n<p>Proin imperdiet. Aliquam ornare, metus vitae gravida dignissim, nisi nisl ultricies felis, ac tristique enim pede eget elit. Integer non erat nec turpis sollicitudin malesuada. Vestibulum dapibus. Nulla facilisi. Nulla iaculis, leo sit amet mollis luctus, sapien eros consectetur dolor, eu faucibus elit nibh eu nibh. Maecenas lacus pede, lobortis non, rhoncus id, tristique a, mi. Cras auctor libero vitae sem vestibulum euismod. Nunc fermentum.</p>', 1, 12, '2012-05-21 07:53:45', 367, '', '2012-05-25 15:31:54', 42, 0, '0000-00-00 00:00:00', '2012-05-21 07:53:45', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 3, 3, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(20, 64, 'Sed Imperdiet Ligula Nisi', 'sed-imperdiet-ligula-nisi', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam dapibus, tellus ac ornare aliquam, massa diam tristique urna, id faucibus lectus erat ut pede.</p>\r\n\r\n<p>Maecenas varius neque nec libero laoreet faucibus. Phasellus sodales, lectus sed vulputate rutrum, ipsum nulla lacinia magna, sed imperdiet ligula nisi eu ipsum. Donec nunc magna, posuere eget, aliquam in, vulputate in, lacus.</p>\r\n\r\n', '\r\n\r\n<p>In erat. Pellentesque erat. Mauris vehicula vestibulum justo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nulla pulvinar est. Integer urna. Pellentesque pulvinar dui a magna. Nulla facilisi.</p>\r\n\r\n<p>Proin imperdiet. Aliquam ornare, metus vitae gravida dignissim, nisi nisl ultricies felis, ac tristique enim pede eget elit. Integer non erat nec turpis sollicitudin malesuada. Vestibulum dapibus. Nulla facilisi. Nulla iaculis, leo sit amet mollis luctus, sapien eros consectetur dolor, eu faucibus elit nibh eu nibh. Maecenas lacus pede, lobortis non, rhoncus id, tristique a, mi. Cras auctor libero vitae sem vestibulum euismod. Nunc fermentum.</p>', 1, 12, '2012-05-21 07:54:09', 367, '', '2012-05-25 15:32:44', 42, 0, '0000-00-00 00:00:00', '2012-05-21 07:54:09', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 3, 2, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(21, 65, 'Massa Diam Tristique Urna', 'massa-diam-tristique-urna', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam dapibus, tellus ac ornare aliquam, massa diam tristique urna, id faucibus lectus erat ut pede.</p>\r\n\r\n<p>Maecenas varius neque nec libero laoreet faucibus. Phasellus sodales, lectus sed vulputate rutrum, ipsum nulla lacinia magna, sed imperdiet ligula nisi eu ipsum. Donec nunc magna, posuere eget, aliquam in, vulputate in, lacus.</p>\r\n\r\n', '\r\n\r\n<p>In erat. Pellentesque erat. Mauris vehicula vestibulum justo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nulla pulvinar est. Integer urna. Pellentesque pulvinar dui a magna. Nulla facilisi.</p>\r\n\r\n<p>Proin imperdiet. Aliquam ornare, metus vitae gravida dignissim, nisi nisl ultricies felis, ac tristique enim pede eget elit. Integer non erat nec turpis sollicitudin malesuada. Vestibulum dapibus. Nulla facilisi. Nulla iaculis, leo sit amet mollis luctus, sapien eros consectetur dolor, eu faucibus elit nibh eu nibh. Maecenas lacus pede, lobortis non, rhoncus id, tristique a, mi. Cras auctor libero vitae sem vestibulum euismod. Nunc fermentum.</p>', 1, 12, '2012-05-21 07:54:25', 367, '', '2012-05-25 15:33:16', 42, 0, '0000-00-00 00:00:00', '2012-05-21 07:54:25', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 3, 1, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(22, 66, 'Sapien Eros Consectetur Dolor', 'sapien-eros-consectetur-dolor', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam dapibus, tellus ac ornare aliquam, massa diam tristique urna, id faucibus lectus erat ut pede.</p>\r\n\r\n<p>Maecenas varius neque nec libero laoreet faucibus. Phasellus sodales, lectus sed vulputate rutrum, ipsum nulla lacinia magna, sed imperdiet ligula nisi eu ipsum. Donec nunc magna, posuere eget, aliquam in, vulputate in, lacus.</p>\r\n\r\n', '\r\n\r\n<p>In erat. Pellentesque erat. Mauris vehicula vestibulum justo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nulla pulvinar est. Integer urna. Pellentesque pulvinar dui a magna. Nulla facilisi.</p>\r\n\r\n<p>Proin imperdiet. Aliquam ornare, metus vitae gravida dignissim, nisi nisl ultricies felis, ac tristique enim pede eget elit. Integer non erat nec turpis sollicitudin malesuada. Vestibulum dapibus. Nulla facilisi. Nulla iaculis, leo sit amet mollis luctus, sapien eros consectetur dolor, eu faucibus elit nibh eu nibh. Maecenas lacus pede, lobortis non, rhoncus id, tristique a, mi. Cras auctor libero vitae sem vestibulum euismod. Nunc fermentum.</p>', 1, 12, '2012-05-21 07:54:46', 367, '', '2012-05-25 15:33:42', 42, 0, '0000-00-00 00:00:00', '2012-05-21 07:54:46', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 3, 0, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(23, 69, 'Tutorials', 'tutorials', '<div class="rt-demo-width-50 rt-demo-block largemargintop">\r\n	<div class="smallpaddingall">\r\n		<a href="#"><img class="rst-img4 largemarginbottom" src="images/rocketlauncher/frontpage/roksprocket-tabs/img4.jpg" alt="image" /></a>\r\n		<a href="#"><img class="rst-img5" src="images/rocketlauncher/frontpage/roksprocket-tabs/img5.jpg" alt="image" /></a>\r\n	</div>\r\n</div>\r\n<div class="rt-demo-width-50 rt-demo-block largemargintop">\r\n	<div class="smallpaddingall">\r\n		<a href="http://www.rockettheme.com/forum" target="_blank"><img class="rst-img6 largemarginbottom" src="images/rocketlauncher/frontpage/roksprocket-tabs/img6.jpg" alt="image" /></a>\r\n		<a href="http://www.gantry-framework.org/documentation" target="_blank"><img class="rst-img7" src="images/rocketlauncher/frontpage/roksprocket-tabs/img7.jpg" /></a>\r\n	</div>\r\n</div>\r\n<div clas="clear"></div>', '', 1, 15, '2012-05-21 10:38:02', 367, '', '2012-12-06 16:19:58', 4, 0, '0000-00-00 00:00:00', '2012-05-21 10:38:02', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 28, 2, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(24, 70, 'Support', 'support', '<div>\r\n  <img src="images/rocketlauncher/frontpage/roksprocket-tabs/img3.jpg" class="rt-image rt-floatright rst-img3" alt="image" width="62" height="62" />\r\n  <h4 class="smallmarginbottom">Forum Support</h4>\r\n  <p class="nomarginbottom">Post questions in the relevant section for the forum moderators to review your thread.</p>\r\n</div>\r\n\r\n<div class="clear"></div>\r\n\r\n<div>\r\n  <img src="images/rocketlauncher/frontpage/roksprocket-tabs/img2.jpg" class="rt-image rt-floatright rst-img2" alt="image" width="62" height="62" />\r\n  <h4 class="smallmarginbottom">Email Support</h4>\r\n  <p class="nomarginbottom">Email support is strictly dedicated to account and pre-sales questions.</p>\r\n</div>\r\n\r\n<div class="clear"></div>\r\n\r\n<div>\r\n  <img src="images/rocketlauncher/frontpage/roksprocket-tabs/img1.jpg" class="rt-image rt-floatright rst-img1" alt="image" width="62" height="62" />\r\n  <h4 class="smallmarginbottom">Premier Support</h4>\r\n  <p class="nomarginbottom">Provides a one-on-one incident management system with a 2 hour response time.</p>\r\n</div>\r\n\r\n<div class="clear"></div>', '', 1, 15, '2012-05-21 10:38:11', 367, '', '2012-05-28 11:10:23', 42, 0, '0000-00-00 00:00:00', '2012-05-21 10:38:11', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 12, 3, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', '');
INSERT INTO `#__content` (`id`, `asset_id`, `title`, `alias`, `introtext`, `fulltext`, `state`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`, `featured`, `language`, `xreference`) VALUES
(25, 71, 'Features', 'features', '<div>\r\n  <img src="images/rocketlauncher/frontpage/roksprocket-tabs/img1.jpg" class="rt-image rt-floatleft rst-img1" alt="image" width="62" height="62" />\r\n  <h4 class="smallmarginbottom">Available Preset Styles</h4>\r\n  <p class="nomarginbottom">Ten style variations are available, each with a unique graphical theme such as Sport.</p>\r\n</div>\r\n\r\n<div class="clear"></div>\r\n\r\n<div>\r\n  <img src="images/rocketlauncher/frontpage/roksprocket-tabs/img2.jpg" class="rt-image rt-floatleft rst-img2" alt="image" width="62" height="62" />\r\n  <h4 class="smallmarginbottom">Powerful Menu Options</h4>\r\n  <p class="nomarginbottom">Choose between the javascript-enhanced CSS dropdown Fusion Menu or SplitMenu.</p>\r\n</div>\r\n\r\n<div class="clear"></div>\r\n\r\n<div>\r\n  <img src="images/rocketlauncher/frontpage/roksprocket-tabs/img3.jpg" class="rt-image rt-floatleft rst-img3" alt="image" width="62" height="62" />\r\n  <h4 class="smallmarginbottom">Integrated Extensions</h4>\r\n  <p class="nomarginbottom">A selection of integrated styles for several RocketTheme Extensions, e.g. RokGallery.</p>\r\n</div>\r\n\r\n<div class="clear"></div>\r\n', '', 1, 15, '2012-05-21 10:38:52', 367, '', '2012-05-30 18:59:54', 42, 0, '0000-00-00 00:00:00', '2012-05-21 10:38:52', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 25, 1, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(26, 73, 'RokSprocket Extension', 'roksprocket-extension', '<p>RokSprocket is a powerful switchblade content extension, that provides an array of display options, all within one single modular framework that supports a comprehensive control interface, for all layout modes, and is powered by Ajax.</p>\r\n', '', 1, 16, '2012-05-21 11:01:41', 367, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2012-05-21 11:01:41', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 1, 4, '', '', 1, 2, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(27, 74, 'Fusion and Split Menu', 'fusion-and-split-menu', '<span>Two menu systems are integrated into Fresco, Mootools enhanced Dropdown FusionMenu &amp; SplitMenu</span>\n', '', 1, 16, '2012-05-21 11:01:55', 367, '', '2012-05-25 12:58:35', 42, 0, '0000-00-00 00:00:00', '2012-05-21 11:01:55', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 10, 3, '', '', 1, 6, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(28, 75, 'Changing the Logo', 'changing-the-logo', '<p>There are two methods of changing the Fresco logo: either via the logo picker or by manual change and you can set Logo Picker to either RokGallery or the Media Manager.</p>\r\n', '', 1, 16, '2012-05-21 11:02:16', 367, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2012-05-21 11:02:16', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 1, 2, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(29, 76, 'Content Typography', 'content-typography', '<p>Typography is a fundamental part of a template to characterize your site content, such as a plethora of list formats and notice styles.</p>\r\n', '', 1, 16, '2012-05-21 11:02:27', 367, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2012-05-21 11:02:27', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 1, 1, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(30, 77, 'RokGallery', 'rokgallery', '<p>RokGallery is an advanced gallery extension, resting on a custom tag based architecture with a non-destructive slice editor to allow you edit photos easily and swiftly.</p>', '', 1, 16, '2012-05-21 11:02:40', 367, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2012-05-21 11:02:40', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 1, 0, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(31, 79, '960 Grid System', '960-grid-system', '<span>CSS grid framework to construct web content based on a width of 960 pixels</span>', '', 1, 17, '2012-05-22 13:42:25', 367, '', '2012-05-23 15:23:04', 42, 0, '0000-00-00 00:00:00', '2012-05-22 13:42:25', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 6, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(32, 80, 'Stunning Interface', 'stunning-interface', '<span>Gantry provides a unique intuitive interface to control all design aspects</span>', '', 1, 17, '2012-05-22 13:43:10', 367, '', '2012-05-29 10:14:51', 42, 0, '0000-00-00 00:00:00', '2012-05-22 13:43:10', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 3, 5, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(33, 81, 'Integrated Features', 'per-menu-item-config', '<span>Many built-in features such as Date, Font-Sizer, Google Analytics, etc</span>', '', 1, 17, '2012-05-22 13:43:55', 367, '', '2012-05-24 20:24:55', 42, 0, '0000-00-00 00:00:00', '2012-05-22 13:43:55', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 6, 4, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(34, 82, 'Extensible AJAX', 'extensible-ajax', '<span>Powerful AJAX system for dynamic functionality in all features and 3rd party elements</span>', '', 1, 17, '2012-05-22 13:45:38', 367, '', '2012-05-29 10:16:26', 42, 0, '0000-00-00 00:00:00', '2012-05-22 13:45:38', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 4, 3, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(35, 83, 'Custom Preset', 'custom-preset', '<span>Create custom presets to easily save any configured style combination</span>', '', 1, 17, '2012-05-22 13:46:33', 367, '', '2012-05-29 10:16:19', 42, 0, '0000-00-00 00:00:00', '2012-05-22 13:46:33', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 4, 2, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(36, 84, 'Mobile Support', 'mobile-support', '<span>iPhone, iPod touch, iPad, &amp; Android Custom Mobile Theme layout support</span>', '', 1, 17, '2012-05-22 13:48:22', 367, '', '2012-05-23 15:24:05', 42, 0, '0000-00-00 00:00:00', '2012-05-22 13:48:22', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 1, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(37, 85, 'and Many More...', 'and-many-more', '<span>Gantry is packed full of features to empower the development of designs into fully functional layouts with the absolute minimum of effort and fuss.</span>', '', 1, 17, '2012-05-22 13:50:10', 367, '', '2012-05-23 15:23:14', 42, 0, '0000-00-00 00:00:00', '2012-05-22 13:50:10', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 0, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__contentitem_tag_map`
--

DROP TABLE IF EXISTS `#__contentitem_tag_map`;
CREATE TABLE IF NOT EXISTS `#__contentitem_tag_map` (
  `type_alias` varchar(255) NOT NULL DEFAULT '',
  `core_content_id` int(10) unsigned NOT NULL COMMENT 'PK from the core content table',
  `content_item_id` int(11) NOT NULL COMMENT 'PK from the content type table',
  `tag_id` int(10) unsigned NOT NULL COMMENT 'PK from the tag table',
  `tag_date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Date of most recent save for this tag-item',
  `type_id` mediumint(8) NOT NULL COMMENT 'PK from the content_type table',
  UNIQUE KEY `uc_ItemnameTagid` (`type_id`,`content_item_id`,`tag_id`),
  KEY `idx_tag_type` (`tag_id`,`type_id`),
  KEY `idx_date_id` (`tag_date`,`tag_id`),
  KEY `idx_tag` (`tag_id`),
  KEY `idx_type` (`type_id`),
  KEY `idx_core_content_id` (`core_content_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maps items from content tables to tags';

-- --------------------------------------------------------

--
-- Table structure for table `#__content_frontpage`
--

DROP TABLE IF EXISTS `#__content_frontpage`;
CREATE TABLE IF NOT EXISTS `#__content_frontpage` (
  `content_id` int(11) NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`content_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__content_frontpage`
--

INSERT INTO `#__content_frontpage` (`content_id`, `ordering`) VALUES
(12, 1),
(13, 2),
(14, 3);

-- --------------------------------------------------------

--
-- Table structure for table `#__content_rating`
--

DROP TABLE IF EXISTS `#__content_rating`;
CREATE TABLE IF NOT EXISTS `#__content_rating` (
  `content_id` int(11) NOT NULL DEFAULT '0',
  `rating_sum` int(10) unsigned NOT NULL DEFAULT '0',
  `rating_count` int(10) unsigned NOT NULL DEFAULT '0',
  `lastip` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`content_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__content_types`
--

DROP TABLE IF EXISTS `#__content_types`;
CREATE TABLE IF NOT EXISTS `#__content_types` (
  `type_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `type_title` varchar(255) NOT NULL DEFAULT '',
  `type_alias` varchar(255) NOT NULL DEFAULT '',
  `table` varchar(255) NOT NULL DEFAULT '',
  `rules` text NOT NULL,
  `field_mappings` text NOT NULL,
  `router` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`type_id`),
  KEY `idx_alias` (`type_alias`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__content_types`
--

INSERT INTO `#__content_types` (`type_id`, `type_title`, `type_alias`, `table`, `rules`, `field_mappings`, `router`) VALUES
(1, 'Article', 'com_content.article', '{"special":{"dbtable":"#__content","key":"id","type":"Content","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"state","core_alias":"alias","core_created_time":"created","core_modified_time":"modified","core_body":"introtext", "core_hits":"hits","core_publish_up":"publish_up","core_publish_down":"publish_down","core_access":"access", "core_params":"attribs", "core_featured":"featured", "core_metadata":"metadata", "core_language":"language", "core_images":"images", "core_urls":"urls", "core_version":"version", "core_ordering":"ordering", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"catid", "core_xreference":"xreference", "asset_id":"asset_id"}, "special": {"fulltext":"fulltext"}}', 'ContentHelperRoute::getArticleRoute'),
(2, 'Weblink', 'com_weblinks.weblink', '{"special":{"dbtable":"#__weblinks","key":"id","type":"Weblink","prefix":"WeblinksTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"state","core_alias":"alias","core_created_time":"created","core_modified_time":"modified","core_body":"description", "core_hits":"hits","core_publish_up":"publish_up","core_publish_down":"publish_down","core_access":"access", "core_params":"params", "core_featured":"featured", "core_metadata":"metadata", "core_language":"language", "core_images":"images", "core_urls":"url", "core_version":"version", "core_ordering":"ordering", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"catid", "core_xreference":"xreference", "asset_id":"null"}, "special": {}}', 'WeblinksHelperRoute::getWeblinkRoute'),
(3, 'Contact', 'com_contact.contact', '{"special":{"dbtable":"#__contact_details","key":"id","type":"Contact","prefix":"ContactTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"name","core_state":"published","core_alias":"alias","core_created_time":"created","core_modified_time":"modified","core_body":"address", "core_hits":"hits","core_publish_up":"publish_up","core_publish_down":"publish_down","core_access":"access", "core_params":"params", "core_featured":"featured", "core_metadata":"metadata", "core_language":"language", "core_images":"image", "core_urls":"webpage", "core_version":"version", "core_ordering":"ordering", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"catid", "core_xreference":"xreference", "asset_id":"null"}, "special": {"con_position":"con_position","suburb":"suburb","state":"state","country":"country","postcode":"postcode","telephone":"telephone","fax":"fax","misc":"misc","email_to":"email_to","default_con":"default_con","user_id":"user_id","mobile":"mobile","sortname1":"sortname1","sortname2":"sortname2","sortname3":"sortname3"}}', 'ContactHelperRoute::getContactRoute'),
(4, 'Newsfeed', 'com_newsfeeds.newsfeed', '{"special":{"dbtable":"#__newsfeeds","key":"id","type":"Newsfeed","prefix":"NewsfeedsTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"name","core_state":"published","core_alias":"alias","core_created_time":"created","core_modified_time":"modified","core_body":"description", "core_hits":"hits","core_publish_up":"publish_up","core_publish_down":"publish_down","core_access":"access", "core_params":"params", "core_featured":"featured", "core_metadata":"metadata", "core_language":"language", "core_images":"images", "core_urls":"link", "core_version":"version", "core_ordering":"ordering", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"catid", "core_xreference":"xreference", "asset_id":"null"}, "special": {"numarticles":"numarticles","cache_time":"cache_time","rtl":"rtl"}}', 'NewsfeedsHelperRoute::getNewsfeedRoute'),
(5, 'User', 'com_users.user', '{"special":{"dbtable":"#__users","key":"id","type":"User","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"name","core_state":"null","core_alias":"username","core_created_time":"registerdate","core_modified_time":"lastvisitDate","core_body":"null", "core_hits":"null","core_publish_up":"null","core_publish_down":"null","access":"null", "core_params":"params", "core_featured":"null", "core_metadata":"null", "core_language":"null", "core_images":"null", "core_urls":"null", "core_version":"null", "core_ordering":"null", "core_metakey":"null", "core_metadesc":"null", "core_catid":"null", "core_xreference":"null", "asset_id":"null"}, "special": {}}', 'UsersHelperRoute::getUserRoute'),
(6, 'Article Category', 'com_content.category', '{"special":{"dbtable":"#__categories","key":"id","type":"Category","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"null", "core_urls":"null", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"parent_id", "core_xreference":"null", "asset_id":"asset_id"}, "special": {"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path","extension":"extension","note":"note"}}', 'ContentHelperRoute::getCategoryRoute'),
(7, 'Contact Category', 'com_contact.category', '{"special":{"dbtable":"#__categories","key":"id","type":"Category","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"null", "core_urls":"null", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"parent_id", "core_xreference":"null", "asset_id":"asset_id"}, "special": {"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path","extension":"extension","note":"note"}}', 'ContactHelperRoute::getCategoryRoute'),
(8, 'Newsfeeds Category', 'com_newsfeeds.category', '{"special":{"dbtable":"#__categories","key":"id","type":"Category","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"null", "core_urls":"null", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"parent_id", "core_xreference":"null", "asset_id":"asset_id"}, "special": {"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path","extension":"extension","note":"note"}}', 'NewsfeedsHelperRoute::getCategoryRoute'),
(9, 'Weblinks Category', 'com_weblinks.category', '{"special":{"dbtable":"#__categories","key":"id","type":"Category","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"null", "core_urls":"null", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"parent_id", "core_xreference":"null", "asset_id":"asset_id"}, "special": {"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path","extension":"extension","note":"note"}}', 'WeblinksHelperRoute::getCategoryRoute'),
(10, 'Tag', 'com_tags.tag', '{"special":{"dbtable":"#__tags","key":"tag_id","type":"Tag","prefix":"TagsTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"featured", "core_metadata":"metadata", "core_language":"language", "core_images":"images", "core_urls":"urls", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"null", "core_xreference":"null", "asset_id":"null"}, "special": {"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path"}}', 'TagsHelperRoute::getTagRoute');

-- --------------------------------------------------------

--
-- Table structure for table `#__extensions`
--

DROP TABLE IF EXISTS `#__extensions`;
CREATE TABLE IF NOT EXISTS `#__extensions` (
  `extension_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `type` varchar(20) NOT NULL,
  `element` varchar(100) NOT NULL,
  `folder` varchar(100) NOT NULL,
  `client_id` tinyint(3) NOT NULL,
  `enabled` tinyint(3) NOT NULL DEFAULT '1',
  `access` int(10) unsigned NOT NULL DEFAULT '1',
  `protected` tinyint(3) NOT NULL DEFAULT '0',
  `manifest_cache` text NOT NULL,
  `params` text NOT NULL,
  `custom_data` text NOT NULL,
  `system_data` text NOT NULL,
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) DEFAULT '0',
  `state` int(11) DEFAULT '0',
  PRIMARY KEY (`extension_id`),
  KEY `element_clientid` (`element`,`client_id`),
  KEY `element_folder_clientid` (`element`,`folder`,`client_id`),
  KEY `extension` (`type`,`element`,`folder`,`client_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__extensions`
--

INSERT INTO `#__extensions` (`extension_id`, `name`, `type`, `element`, `folder`, `client_id`, `enabled`, `access`, `protected`, `manifest_cache`, `params`, `custom_data`, `system_data`, `checked_out`, `checked_out_time`, `ordering`, `state`) VALUES
(1, 'com_mailto', 'component', 'com_mailto', '', 0, 1, 1, 1, '{"name":"com_mailto","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MAILTO_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(2, 'com_wrapper', 'component', 'com_wrapper', '', 0, 1, 1, 1, '{"name":"com_wrapper","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_WRAPPER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(3, 'com_admin', 'component', 'com_admin', '', 1, 1, 1, 1, '{"name":"com_admin","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_ADMIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(4, 'com_banners', 'component', 'com_banners', '', 1, 1, 1, 0, '{"name":"com_banners","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_BANNERS_XML_DESCRIPTION","group":""}', '{"purchase_type":"3","track_impressions":"0","track_clicks":"0","metakey_prefix":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(5, 'com_cache', 'component', 'com_cache', '', 1, 1, 1, 1, '{"name":"com_cache","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CACHE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(6, 'com_categories', 'component', 'com_categories', '', 1, 1, 1, 1, '{"name":"com_categories","type":"component","creationDate":"December 2007","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CATEGORIES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(7, 'com_checkin', 'component', 'com_checkin', '', 1, 1, 1, 1, '{"name":"com_checkin","type":"component","creationDate":"Unknown","author":"Joomla! Project","copyright":"(C) 2005 - 2008 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CHECKIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(8, 'com_contact', 'component', 'com_contact', '', 1, 1, 1, 0, '{"name":"com_contact","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CONTACT_XML_DESCRIPTION","group":""}', '{"contact_layout":"_:default","show_contact_category":"hide","show_contact_list":"0","presentation_style":"plain","show_name":"1","show_position":"1","show_email":"0","show_street_address":"1","show_suburb":"1","show_state":"1","show_postcode":"1","show_country":"1","show_telephone":"1","show_mobile":"1","show_fax":"1","show_webpage":"1","show_misc":"1","show_image":"1","image":"","allow_vcard":"0","show_articles":"0","show_profile":"0","show_links":"0","linka_name":"","linkb_name":"","linkc_name":"","linkd_name":"","linke_name":"","contact_icons":"0","icon_address":"","icon_email":"","icon_telephone":"","icon_mobile":"","icon_fax":"","icon_misc":"","category_layout":"_:default","show_category_title":"1","show_description":"1","show_description_image":"0","maxLevel":"-1","show_empty_categories":"0","show_subcat_desc":"1","show_cat_items":"1","show_base_description":"1","maxLevelcat":"-1","show_empty_categories_cat":"0","show_subcat_desc_cat":"1","show_cat_items_cat":"1","show_pagination_limit":"1","show_headings":"1","show_position_headings":"1","show_email_headings":"0","show_telephone_headings":"1","show_mobile_headings":"0","show_fax_headings":"0","show_suburb_headings":"1","show_state_headings":"1","show_country_headings":"1","show_pagination":"2","show_pagination_results":"1","initial_sort":"ordering","captcha":"","show_email_form":"0","show_email_copy":"1","banned_email":"","banned_subject":"","banned_text":"","validate_session":"1","custom_reply":"0","redirect":"","show_feed_link":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(9, 'com_cpanel', 'component', 'com_cpanel', '', 1, 1, 1, 1, '{"name":"com_cpanel","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CPANEL_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10, 'com_installer', 'component', 'com_installer', '', 1, 1, 1, 1, '{"name":"com_installer","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_INSTALLER_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(11, 'com_languages', 'component', 'com_languages', '', 1, 1, 1, 1, '{"name":"com_languages","type":"component","creationDate":"2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_LANGUAGES_XML_DESCRIPTION","group":""}', '{"administrator":"en-GB","site":"en-GB"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(12, 'com_login', 'component', 'com_login', '', 1, 1, 1, 1, '{"name":"com_login","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_LOGIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(13, 'com_media', 'component', 'com_media', '', 1, 1, 0, 1, '{"name":"com_media","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MEDIA_XML_DESCRIPTION","group":""}', '{"upload_extensions":"bmp,csv,doc,gif,ico,jpg,jpeg,odg,odp,ods,odt,pdf,png,ppt,swf,txt,xcf,xls,BMP,CSV,DOC,GIF,ICO,JPG,JPEG,ODG,ODP,ODS,ODT,PDF,PNG,PPT,SWF,TXT,XCF,XLS","upload_maxsize":"10","file_path":"images","image_path":"images","restrict_uploads":"1","allowed_media_usergroup":"3","check_mime":"1","image_extensions":"bmp,gif,jpg,png","ignore_extensions":"","upload_mime":"image\\/jpeg,image\\/gif,image\\/png,image\\/bmp,application\\/x-shockwave-flash,application\\/msword,application\\/excel,application\\/pdf,application\\/powerpoint,text\\/plain,application\\/x-zip","upload_mime_illegal":"text\\/html","enable_flash":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(14, 'com_menus', 'component', 'com_menus', '', 1, 1, 1, 1, '{"name":"com_menus","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MENUS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(15, 'com_messages', 'component', 'com_messages', '', 1, 1, 1, 1, '{"name":"com_messages","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MESSAGES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(16, 'com_modules', 'component', 'com_modules', '', 1, 1, 1, 1, '{"name":"com_modules","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MODULES_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(17, 'com_newsfeeds', 'component', 'com_newsfeeds', '', 1, 1, 1, 0, '{"name":"com_newsfeeds","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_NEWSFEEDS_XML_DESCRIPTION","group":""}', '{"show_feed_image":"1","show_feed_description":"1","show_item_description":"1","feed_word_count":"0","show_headings":"1","show_name":"1","show_articles":"0","show_link":"1","show_description":"1","show_description_image":"1","display_num":"","show_pagination_limit":"1","show_pagination":"1","show_pagination_results":"1","show_cat_items":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(18, 'com_plugins', 'component', 'com_plugins', '', 1, 1, 1, 1, '{"name":"com_plugins","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_PLUGINS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(19, 'com_search', 'component', 'com_search', '', 1, 1, 1, 0, '{"name":"com_search","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_SEARCH_XML_DESCRIPTION","group":""}', '{"enabled":"0","show_date":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(20, 'com_templates', 'component', 'com_templates', '', 1, 1, 1, 1, '{"name":"com_templates","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_TEMPLATES_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(21, 'com_weblinks', 'component', 'com_weblinks', '', 1, 1, 1, 0, '{"name":"com_weblinks","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_WEBLINKS_XML_DESCRIPTION","group":""}', '{"target":"0","count_clicks":"1","icons":2,"link_icons":"","category_layout":"_:default","show_category_title":"1","show_description":"1","show_description_image":"1","maxLevel":"-1","show_empty_categories":"0","show_subcat_desc":"1","show_cat_num_links":"1","show_base_description":"1","maxLevelcat":"-1","show_empty_categories_cat":"0","show_subcat_desc_cat":"1","show_cat_num_links_cat":"1","show_pagination_limit":"1","show_headings":"0","show_link_description":"1","show_link_hits":"1","show_pagination":"2","show_pagination_results":"1","show_feed_link":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(22, 'com_content', 'component', 'com_content', '', 1, 1, 0, 1, '{"name":"com_content","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CONTENT_XML_DESCRIPTION","group":""}', '{"article_layout":"rt_fresco_responsive:frescoblog","show_title":"1","link_titles":"1","show_intro":"1","show_category":"0","link_category":"1","show_parent_category":"0","link_parent_category":"0","show_author":"1","link_author":"0","show_create_date":"0","show_modify_date":"0","show_publish_date":"1","show_item_navigation":"0","show_vote":"0","show_readmore":"1","show_readmore_title":"1","readmore_limit":"100","show_icons":"1","show_print_icon":"1","show_email_icon":"1","show_hits":"0","show_noauth":"0","urls_position":"0","show_publishing_options":"1","show_article_options":"1","show_urls_images_frontend":"0","show_urls_images_backend":"1","targeta":0,"targetb":0,"targetc":0,"float_intro":"left","float_fulltext":"left","category_layout":"_:blog","show_category_title":"0","show_description":"0","show_description_image":"0","maxLevel":"1","show_empty_categories":"0","show_no_articles":"1","show_subcat_desc":"1","show_cat_num_articles":"0","show_base_description":"1","maxLevelcat":"-1","show_empty_categories_cat":"0","show_subcat_desc_cat":"1","show_cat_num_articles_cat":"1","num_leading_articles":"1","num_intro_articles":"2","num_columns":"1","num_links":"5","multi_column_order":"0","show_subcategory_content":"0","show_pagination_limit":"1","filter_field":"hide","show_headings":"1","list_show_date":"0","date_format":"","list_show_hits":"1","list_show_author":"1","orderby_pri":"order","orderby_sec":"rdate","order_date":"published","show_pagination":"2","show_pagination_results":"1","show_feed_link":"1","feed_summary":"0","feed_show_readmore":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(23, 'com_config', 'component', 'com_config', '', 1, 1, 0, 1, '{"name":"com_config","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CONFIG_XML_DESCRIPTION","group":""}', '{"filters":{"1":{"filter_type":"NH","filter_tags":"","filter_attributes":""},"6":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"7":{"filter_type":"NONE","filter_tags":"","filter_attributes":""},"2":{"filter_type":"NH","filter_tags":"","filter_attributes":""},"3":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"4":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"5":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"8":{"filter_type":"NONE","filter_tags":"","filter_attributes":""}}}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(24, 'com_redirect', 'component', 'com_redirect', '', 1, 1, 0, 1, '{"name":"com_redirect","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_REDIRECT_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(25, 'com_users', 'component', 'com_users', '', 1, 1, 0, 1, '{"name":"com_users","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_USERS_XML_DESCRIPTION","group":""}', '{"allowUserRegistration":"0","new_usertype":"2","guest_usergroup":"1","useractivation":"1","mail_to_admin":"0","captcha":"","frontend_userparams":"1","site_language":"0","mailSubjectPrefix":"","mailBodySuffix":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(27, 'com_finder', 'component', 'com_finder', '', 1, 1, 0, 0, '{"name":"com_finder","type":"component","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_FINDER_XML_DESCRIPTION","group":""}', '{"show_description":"1","description_length":255,"allow_empty_query":"0","show_url":"1","show_advanced":"1","expand_advanced":"0","show_date_filters":"0","highlight_terms":"1","opensearch_name":"","opensearch_description":"","batch_size":"50","memory_table_limit":30000,"title_multiplier":"1.7","text_multiplier":"0.7","meta_multiplier":"1.2","path_multiplier":"2.0","misc_multiplier":"0.3","stemmer":"snowball"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(28, 'com_joomlaupdate', 'component', 'com_joomlaupdate', '', 1, 1, 0, 1, '{"name":"com_joomlaupdate","type":"component","creationDate":"February 2012","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_JOOMLAUPDATE_XML_DESCRIPTION","group":""}', '{"updatesource":"sts","customurl":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(29, 'com_tags', 'component', 'com_tags', '', 1, 1, 1, 1, '{"name":"com_tags","type":"component","creationDate":"December 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.1.0","description":"COM_TAGS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(100, 'PHPMailer', 'library', 'phpmailer', '', 0, 1, 1, 1, '{"name":"PHPMailer","type":"library","creationDate":"2001","author":"PHPMailer","copyright":"(c) 2001-2003, Brent R. Matzelle, (c) 2004-2009, Andy Prevost. All Rights Reserved., (c) 2010-2013, Jim Jagielski. All Rights Reserved.","authorEmail":"jimjag@gmail.com","authorUrl":"https:\\/\\/github.com\\/PHPMailer\\/PHPMailer","version":"5.2.6","description":"LIB_PHPMAILER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(101, 'SimplePie', 'library', 'simplepie', '', 0, 1, 1, 1, '{"name":"SimplePie","type":"library","creationDate":"2004","author":"SimplePie","copyright":"Copyright (c) 2004-2009, Ryan Parman and Geoffrey Sneddon","authorEmail":"","authorUrl":"http:\\/\\/simplepie.org\\/","version":"1.2","description":"LIB_SIMPLEPIE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(102, 'phputf8', 'library', 'phputf8', '', 0, 1, 1, 1, '{"name":"phputf8","type":"library","creationDate":"2006","author":"Harry Fuecks","copyright":"Copyright various authors","authorEmail":"hfuecks@gmail.com","authorUrl":"http:\\/\\/sourceforge.net\\/projects\\/phputf8","version":"0.5","description":"LIB_PHPUTF8_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(103, 'Joomla! Platform', 'library', 'joomla', '', 0, 1, 1, 1, '{"name":"Joomla! Platform","type":"library","creationDate":"2008","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"http:\\/\\/www.joomla.org","version":"12.2","description":"LIB_JOOMLA_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(104, 'IDNA Convert', 'library', 'idna_convert', '', 0, 1, 1, 1, '{"name":"IDNA Convert","type":"library","creationDate":"2004","author":"phlyLabs","copyright":"2004-2011 phlyLabs Berlin, http:\\/\\/phlylabs.de","authorEmail":"phlymail@phlylabs.de","authorUrl":"http:\\/\\/phlylabs.de","version":"0.8.0","description":"LIB_IDNA_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(200, 'mod_articles_archive', 'module', 'mod_articles_archive', '', 0, 1, 1, 0, '{"name":"mod_articles_archive","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters.\\n\\t\\tAll rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_ARTICLES_ARCHIVE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(201, 'mod_articles_latest', 'module', 'mod_articles_latest', '', 0, 1, 1, 0, '{"name":"mod_articles_latest","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LATEST_NEWS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(202, 'mod_articles_popular', 'module', 'mod_articles_popular', '', 0, 1, 1, 0, '{"name":"mod_articles_popular","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_POPULAR_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(203, 'mod_banners', 'module', 'mod_banners', '', 0, 1, 1, 0, '{"name":"mod_banners","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_BANNERS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(204, 'mod_breadcrumbs', 'module', 'mod_breadcrumbs', '', 0, 1, 1, 1, '{"name":"mod_breadcrumbs","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_BREADCRUMBS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(205, 'mod_custom', 'module', 'mod_custom', '', 0, 1, 1, 1, '{"name":"mod_custom","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_CUSTOM_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(206, 'mod_feed', 'module', 'mod_feed', '', 0, 1, 1, 0, '{"name":"mod_feed","type":"module","creationDate":"July 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_FEED_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(207, 'mod_footer', 'module', 'mod_footer', '', 0, 1, 1, 0, '{"name":"mod_footer","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_FOOTER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(208, 'mod_login', 'module', 'mod_login', '', 0, 1, 1, 1, '{"name":"mod_login","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LOGIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(209, 'mod_menu', 'module', 'mod_menu', '', 0, 1, 1, 1, '{"name":"mod_menu","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_MENU_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(210, 'mod_articles_news', 'module', 'mod_articles_news', '', 0, 1, 1, 0, '{"name":"mod_articles_news","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_ARTICLES_NEWS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(211, 'mod_random_image', 'module', 'mod_random_image', '', 0, 1, 1, 0, '{"name":"mod_random_image","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_RANDOM_IMAGE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(212, 'mod_related_items', 'module', 'mod_related_items', '', 0, 1, 1, 0, '{"name":"mod_related_items","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_RELATED_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(213, 'mod_search', 'module', 'mod_search', '', 0, 1, 1, 0, '{"name":"mod_search","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_SEARCH_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(214, 'mod_stats', 'module', 'mod_stats', '', 0, 1, 1, 0, '{"name":"mod_stats","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_STATS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(215, 'mod_syndicate', 'module', 'mod_syndicate', '', 0, 1, 1, 1, '{"name":"mod_syndicate","type":"module","creationDate":"May 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_SYNDICATE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(216, 'mod_users_latest', 'module', 'mod_users_latest', '', 0, 1, 1, 0, '{"name":"mod_users_latest","type":"module","creationDate":"December 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_USERS_LATEST_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(217, 'mod_weblinks', 'module', 'mod_weblinks', '', 0, 1, 1, 0, '{"name":"mod_weblinks","type":"module","creationDate":"July 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_WEBLINKS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(218, 'mod_whosonline', 'module', 'mod_whosonline', '', 0, 1, 1, 0, '{"name":"mod_whosonline","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_WHOSONLINE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(219, 'mod_wrapper', 'module', 'mod_wrapper', '', 0, 1, 1, 0, '{"name":"mod_wrapper","type":"module","creationDate":"October 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_WRAPPER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(220, 'mod_articles_category', 'module', 'mod_articles_category', '', 0, 1, 1, 0, '{"name":"mod_articles_category","type":"module","creationDate":"February 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_ARTICLES_CATEGORY_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(221, 'mod_articles_categories', 'module', 'mod_articles_categories', '', 0, 1, 1, 0, '{"name":"mod_articles_categories","type":"module","creationDate":"February 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_ARTICLES_CATEGORIES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(222, 'mod_languages', 'module', 'mod_languages', '', 0, 1, 1, 1, '{"name":"mod_languages","type":"module","creationDate":"February 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LANGUAGES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(223, 'mod_finder', 'module', 'mod_finder', '', 0, 1, 0, 0, '{"name":"mod_finder","type":"module","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_FINDER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(300, 'mod_custom', 'module', 'mod_custom', '', 1, 1, 1, 1, '{"name":"mod_custom","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_CUSTOM_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(301, 'mod_feed', 'module', 'mod_feed', '', 1, 1, 1, 0, '{"name":"mod_feed","type":"module","creationDate":"July 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_FEED_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(302, 'mod_latest', 'module', 'mod_latest', '', 1, 1, 1, 0, '{"name":"mod_latest","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LATEST_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(303, 'mod_logged', 'module', 'mod_logged', '', 1, 1, 1, 0, '{"name":"mod_logged","type":"module","creationDate":"January 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LOGGED_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(304, 'mod_login', 'module', 'mod_login', '', 1, 1, 1, 1, '{"name":"mod_login","type":"module","creationDate":"March 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LOGIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(305, 'mod_menu', 'module', 'mod_menu', '', 1, 1, 1, 0, '{"name":"mod_menu","type":"module","creationDate":"March 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_MENU_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(307, 'mod_popular', 'module', 'mod_popular', '', 1, 1, 1, 0, '{"name":"mod_popular","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_POPULAR_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(308, 'mod_quickicon', 'module', 'mod_quickicon', '', 1, 1, 1, 1, '{"name":"mod_quickicon","type":"module","creationDate":"Nov 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_QUICKICON_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(309, 'mod_status', 'module', 'mod_status', '', 1, 1, 1, 0, '{"name":"mod_status","type":"module","creationDate":"Feb 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_STATUS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(310, 'mod_submenu', 'module', 'mod_submenu', '', 1, 1, 1, 0, '{"name":"mod_submenu","type":"module","creationDate":"Feb 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_SUBMENU_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(311, 'mod_title', 'module', 'mod_title', '', 1, 1, 1, 0, '{"name":"mod_title","type":"module","creationDate":"Nov 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_TITLE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(312, 'mod_toolbar', 'module', 'mod_toolbar', '', 1, 1, 1, 1, '{"name":"mod_toolbar","type":"module","creationDate":"Nov 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_TOOLBAR_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(313, 'mod_multilangstatus', 'module', 'mod_multilangstatus', '', 1, 1, 1, 0, '{"name":"mod_multilangstatus","type":"module","creationDate":"September 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_MULTILANGSTATUS_XML_DESCRIPTION","group":""}', '{"cache":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(314, 'mod_version', 'module', 'mod_version', '', 1, 1, 1, 0, '{"name":"mod_version","type":"module","creationDate":"January 2012","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_VERSION_XML_DESCRIPTION","group":""}', '{"format":"short","product":"1","cache":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(315, 'mod_stats_admin', 'module', 'mod_stats_admin', '', 1, 1, 1, 0, '{"name":"mod_stats_admin","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_STATS_XML_DESCRIPTION","group":""}', '{"serverinfo":"0","siteinfo":"0","counter":"0","increase":"0","cache":"1","cache_time":"900","cachemode":"static"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(316, 'mod_tags_popular', 'module', 'mod_tags_popular', '', 0, 1, 1, 0, '{"name":"mod_tags_popular","type":"module","creationDate":"January 2013","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.1.0","description":"MOD_TAGS_POPULAR_XML_DESCRIPTION","group":""}', '{"maximum":"5","timeframe":"alltime","owncache":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(317, 'mod_tags_similar', 'module', 'mod_tags_similar', '', 0, 1, 1, 0, '{"name":"mod_tags_similar","type":"module","creationDate":"January 2013","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.1.0","description":"MOD_TAGS_SIMILAR_XML_DESCRIPTION","group":""}', '{"maximum":"5","matchtype":"any","owncache":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(400, 'plg_authentication_gmail', 'plugin', 'gmail', 'authentication', 0, 0, 1, 0, '{"name":"plg_authentication_gmail","type":"plugin","creationDate":"February 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_GMAIL_XML_DESCRIPTION","group":""}', '{"applysuffix":"0","suffix":"","verifypeer":"1","user_blacklist":""}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(401, 'plg_authentication_joomla', 'plugin', 'joomla', 'authentication', 0, 1, 1, 1, '{"name":"plg_authentication_joomla","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_AUTH_JOOMLA_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(402, 'plg_authentication_ldap', 'plugin', 'ldap', 'authentication', 0, 0, 1, 0, '{"name":"plg_authentication_ldap","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_LDAP_XML_DESCRIPTION","group":""}', '{"host":"","port":"389","use_ldapV3":"0","negotiate_tls":"0","no_referrals":"0","auth_method":"bind","base_dn":"","search_string":"","users_dn":"","username":"admin","password":"bobby7","ldap_fullname":"fullName","ldap_email":"mail","ldap_uid":"uid"}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(404, 'plg_content_emailcloak', 'plugin', 'emailcloak', 'content', 0, 1, 1, 0, '{"name":"plg_content_emailcloak","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CONTENT_EMAILCLOAK_XML_DESCRIPTION","group":""}', '{"mode":"1"}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(405, 'plg_content_geshi', 'plugin', 'geshi', 'content', 0, 0, 1, 0, '{"name":"plg_content_geshi","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"","authorUrl":"qbnz.com\\/highlighter","version":"3.0.0","description":"PLG_CONTENT_GESHI_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(406, 'plg_content_loadmodule', 'plugin', 'loadmodule', 'content', 0, 1, 1, 0, '{"name":"plg_content_loadmodule","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_LOADMODULE_XML_DESCRIPTION","group":""}', '{"style":"xhtml"}', '', '', 0, '2011-09-18 15:22:50', 0, 0),
(407, 'plg_content_pagebreak', 'plugin', 'pagebreak', 'content', 0, 1, 1, 0, '{"name":"plg_content_pagebreak","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CONTENT_PAGEBREAK_XML_DESCRIPTION","group":""}', '{"title":"1","multipage_toc":"1","showall":"1"}', '', '', 0, '0000-00-00 00:00:00', 4, 0),
(408, 'plg_content_pagenavigation', 'plugin', 'pagenavigation', 'content', 0, 1, 1, 0, '{"name":"plg_content_pagenavigation","type":"plugin","creationDate":"January 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_PAGENAVIGATION_XML_DESCRIPTION","group":""}', '{"position":"1"}', '', '', 0, '0000-00-00 00:00:00', 5, 0),
(409, 'plg_content_vote', 'plugin', 'vote', 'content', 0, 1, 1, 0, '{"name":"plg_content_vote","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_VOTE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 6, 0),
(410, 'plg_editors_codemirror', 'plugin', 'codemirror', 'editors', 0, 1, 1, 1, '{"name":"plg_editors_codemirror","type":"plugin","creationDate":"28 March 2011","author":"Marijn Haverbeke","copyright":"","authorEmail":"N\\/A","authorUrl":"","version":"1.0","description":"PLG_CODEMIRROR_XML_DESCRIPTION","group":""}', '{"linenumbers":"0","tabmode":"indent"}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(411, 'plg_editors_none', 'plugin', 'none', 'editors', 0, 1, 1, 1, '{"name":"plg_editors_none","type":"plugin","creationDate":"August 2004","author":"Unknown","copyright":"","authorEmail":"N\\/A","authorUrl":"","version":"3.0.0","description":"PLG_NONE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(412, 'plg_editors_tinymce', 'plugin', 'tinymce', 'editors', 0, 1, 1, 0, '{"name":"plg_editors_tinymce","type":"plugin","creationDate":"2005-2012","author":"Moxiecode Systems AB","copyright":"Moxiecode Systems AB","authorEmail":"N\\/A","authorUrl":"tinymce.moxiecode.com\\/","version":"3.5.6","description":"PLG_TINY_XML_DESCRIPTION","group":""}', '{"mode":"1","skin":"0","entity_encoding":"raw","lang_mode":"0","lang_code":"en","text_direction":"ltr","content_css":"1","content_css_custom":"","relative_urls":"1","newlines":"0","invalid_elements":"script,applet,iframe","extended_elements":"","toolbar":"top","toolbar_align":"left","html_height":"550","html_width":"750","resizing":"true","resize_horizontal":"false","element_path":"1","fonts":"1","paste":"1","searchreplace":"1","insertdate":"1","format_date":"%Y-%m-%d","inserttime":"1","format_time":"%H:%M:%S","colors":"1","table":"1","smilies":"1","media":"1","hr":"1","directionality":"1","fullscreen":"1","style":"1","layer":"1","xhtmlxtras":"1","visualchars":"1","nonbreaking":"1","template":"1","blockquote":"1","wordcount":"1","advimage":"1","advlink":"1","advlist":"1","autosave":"1","contextmenu":"1","inlinepopups":"1","custom_plugin":"","custom_button":""}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(413, 'plg_editors-xtd_article', 'plugin', 'article', 'editors-xtd', 0, 1, 1, 1, '{"name":"plg_editors-xtd_article","type":"plugin","creationDate":"October 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_ARTICLE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(414, 'plg_editors-xtd_image', 'plugin', 'image', 'editors-xtd', 0, 1, 1, 0, '{"name":"plg_editors-xtd_image","type":"plugin","creationDate":"August 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_IMAGE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(415, 'plg_editors-xtd_pagebreak', 'plugin', 'pagebreak', 'editors-xtd', 0, 1, 1, 0, '{"name":"plg_editors-xtd_pagebreak","type":"plugin","creationDate":"August 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_EDITORSXTD_PAGEBREAK_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(416, 'plg_editors-xtd_readmore', 'plugin', 'readmore', 'editors-xtd', 0, 1, 1, 0, '{"name":"plg_editors-xtd_readmore","type":"plugin","creationDate":"March 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_READMORE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 4, 0),
(417, 'plg_search_categories', 'plugin', 'categories', 'search', 0, 1, 1, 0, '{"name":"plg_search_categories","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_CATEGORIES_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(418, 'plg_search_contacts', 'plugin', 'contacts', 'search', 0, 1, 1, 0, '{"name":"plg_search_contacts","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_CONTACTS_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(419, 'plg_search_content', 'plugin', 'content', 'search', 0, 1, 1, 0, '{"name":"plg_search_content","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_CONTENT_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(420, 'plg_search_newsfeeds', 'plugin', 'newsfeeds', 'search', 0, 1, 1, 0, '{"name":"plg_search_newsfeeds","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_NEWSFEEDS_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(421, 'plg_search_weblinks', 'plugin', 'weblinks', 'search', 0, 1, 1, 0, '{"name":"plg_search_weblinks","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_WEBLINKS_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(422, 'plg_system_languagefilter', 'plugin', 'languagefilter', 'system', 0, 0, 1, 1, '{"name":"plg_system_languagefilter","type":"plugin","creationDate":"July 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SYSTEM_LANGUAGEFILTER_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 5, 0),
(423, 'plg_system_p3p', 'plugin', 'p3p', 'system', 0, 1, 1, 0, '{"name":"plg_system_p3p","type":"plugin","creationDate":"September 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_P3P_XML_DESCRIPTION","group":""}', '{"headers":"NOI ADM DEV PSAi COM NAV OUR OTRo STP IND DEM"}', '', '', 0, '0000-00-00 00:00:00', 7, 0);
INSERT INTO `#__extensions` (`extension_id`, `name`, `type`, `element`, `folder`, `client_id`, `enabled`, `access`, `protected`, `manifest_cache`, `params`, `custom_data`, `system_data`, `checked_out`, `checked_out_time`, `ordering`, `state`) VALUES
(424, 'plg_system_cache', 'plugin', 'cache', 'system', 0, 0, 1, 1, '{"name":"plg_system_cache","type":"plugin","creationDate":"February 2007","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CACHE_XML_DESCRIPTION","group":""}', '{"browsercache":"0","cachetime":"15"}', '', '', 0, '0000-00-00 00:00:00', 14, 0),
(425, 'plg_system_debug', 'plugin', 'debug', 'system', 0, 1, 1, 0, '{"name":"plg_system_debug","type":"plugin","creationDate":"December 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_DEBUG_XML_DESCRIPTION","group":""}', '{"profile":"1","queries":"1","memory":"1","language_files":"1","language_strings":"1","strip-first":"1","strip-prefix":"","strip-suffix":""}', '', '', 0, '0000-00-00 00:00:00', 9, 0),
(426, 'plg_system_log', 'plugin', 'log', 'system', 0, 1, 1, 1, '{"name":"plg_system_log","type":"plugin","creationDate":"April 2007","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_LOG_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 10, 0),
(427, 'plg_system_redirect', 'plugin', 'redirect', 'system', 0, 1, 1, 1, '{"name":"plg_system_redirect","type":"plugin","creationDate":"April 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_REDIRECT_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 11, 0),
(428, 'plg_system_remember', 'plugin', 'remember', 'system', 0, 1, 1, 1, '{"name":"plg_system_remember","type":"plugin","creationDate":"April 2007","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_REMEMBER_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 12, 0),
(429, 'plg_system_sef', 'plugin', 'sef', 'system', 0, 1, 1, 0, '{"name":"plg_system_sef","type":"plugin","creationDate":"December 2007","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEF_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 19, 0),
(430, 'plg_system_logout', 'plugin', 'logout', 'system', 0, 1, 1, 1, '{"name":"plg_system_logout","type":"plugin","creationDate":"April 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SYSTEM_LOGOUT_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 8, 0),
(431, 'plg_user_contactcreator', 'plugin', 'contactcreator', 'user', 0, 0, 1, 0, '{"name":"plg_user_contactcreator","type":"plugin","creationDate":"August 2009","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CONTACTCREATOR_XML_DESCRIPTION","group":""}', '{"autowebpage":"","category":"34","autopublish":"0"}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(432, 'plg_user_joomla', 'plugin', 'joomla', 'user', 0, 1, 1, 0, '{"name":"plg_user_joomla","type":"plugin","creationDate":"December 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2009 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_USER_JOOMLA_XML_DESCRIPTION","group":""}', '{"autoregister":"1"}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(433, 'plg_user_profile', 'plugin', 'profile', 'user', 0, 0, 1, 0, '{"name":"plg_user_profile","type":"plugin","creationDate":"January 2008","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_USER_PROFILE_XML_DESCRIPTION","group":""}', '{"register-require_address1":"1","register-require_address2":"1","register-require_city":"1","register-require_region":"1","register-require_country":"1","register-require_postal_code":"1","register-require_phone":"1","register-require_website":"1","register-require_favoritebook":"1","register-require_aboutme":"1","register-require_tos":"1","register-require_dob":"1","profile-require_address1":"1","profile-require_address2":"1","profile-require_city":"1","profile-require_region":"1","profile-require_country":"1","profile-require_postal_code":"1","profile-require_phone":"1","profile-require_website":"1","profile-require_favoritebook":"1","profile-require_aboutme":"1","profile-require_tos":"1","profile-require_dob":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(434, 'plg_extension_joomla', 'plugin', 'joomla', 'extension', 0, 1, 1, 1, '{"name":"plg_extension_joomla","type":"plugin","creationDate":"May 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_EXTENSION_JOOMLA_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(435, 'plg_content_joomla', 'plugin', 'joomla', 'content', 0, 1, 1, 0, '{"name":"plg_content_joomla","type":"plugin","creationDate":"November 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CONTENT_JOOMLA_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(436, 'plg_system_languagecode', 'plugin', 'languagecode', 'system', 0, 0, 1, 0, '{"name":"plg_system_languagecode","type":"plugin","creationDate":"November 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SYSTEM_LANGUAGECODE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 15, 0),
(437, 'plg_quickicon_joomlaupdate', 'plugin', 'joomlaupdate', 'quickicon', 0, 1, 1, 1, '{"name":"plg_quickicon_joomlaupdate","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_QUICKICON_JOOMLAUPDATE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(438, 'plg_quickicon_extensionupdate', 'plugin', 'extensionupdate', 'quickicon', 0, 1, 1, 1, '{"name":"plg_quickicon_extensionupdate","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_QUICKICON_EXTENSIONUPDATE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(439, 'plg_captcha_recaptcha', 'plugin', 'recaptcha', 'captcha', 0, 1, 1, 0, '{"name":"plg_captcha_recaptcha","type":"plugin","creationDate":"December 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CAPTCHA_RECAPTCHA_XML_DESCRIPTION","group":""}', '{"public_key":"","private_key":"","theme":"clean"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(440, 'plg_system_highlight', 'plugin', 'highlight', 'system', 0, 1, 1, 0, '{"name":"plg_system_highlight","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SYSTEM_HIGHLIGHT_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 13, 0),
(441, 'plg_content_finder', 'plugin', 'finder', 'content', 0, 0, 1, 0, '{"name":"plg_content_finder","type":"plugin","creationDate":"December 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CONTENT_FINDER_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(442, 'plg_finder_categories', 'plugin', 'categories', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_categories","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_CATEGORIES_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(443, 'plg_finder_contacts', 'plugin', 'contacts', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_contacts","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_CONTACTS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(444, 'plg_finder_content', 'plugin', 'content', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_content","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_CONTENT_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(445, 'plg_finder_newsfeeds', 'plugin', 'newsfeeds', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_newsfeeds","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_NEWSFEEDS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 4, 0),
(446, 'plg_finder_weblinks', 'plugin', 'weblinks', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_weblinks","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_WEBLINKS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 5, 0),
(447, 'plg_finder_tags', 'plugin', 'tags', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_tags","type":"plugin","creationDate":"February 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_TAGS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(500, 'atomic', 'template', 'atomic', '', 0, 1, 1, 0, 'false', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(502, 'bluestork', 'template', 'bluestork', '', 1, 1, 1, 0, 'false', '{"useRoundedCorners":"1","showSiteName":"0","textBig":"0","highContrast":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(503, 'beez_20', 'template', 'beez_20', '', 0, 1, 1, 0, 'false', '{"wrapperSmall":"53","wrapperLarge":"72","sitetitle":"","sitedescription":"","navposition":"center","templatecolor":"nature"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(504, 'hathor', 'template', 'hathor', '', 1, 1, 1, 0, '{"name":"hathor","type":"template","creationDate":"May 2010","author":"Andrea Tarr","copyright":"Copyright (C) 2005 - 2013 Open Source Matters, Inc. All rights reserved.","authorEmail":"hathor@tarrconsulting.com","authorUrl":"http:\\/\\/www.tarrconsulting.com","version":"3.0.0","description":"TPL_HATHOR_XML_DESCRIPTION","group":""}', '{"showSiteName":"0","colourChoice":"0","boldText":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(505, 'beez5', 'template', 'beez5', '', 0, 1, 1, 0, 'false', '{"wrapperSmall":"53","wrapperLarge":"72","sitetitle":"","sitedescription":"","navposition":"center","html5":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(600, 'English (United Kingdom)', 'language', 'en-GB', '', 0, 1, 1, 1, '{"name":"English (United Kingdom)","type":"language","creationDate":"2013-03-07","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.1.4","description":"en-GB site language","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(601, 'English (United Kingdom)', 'language', 'en-GB', '', 1, 1, 1, 1, '{"name":"English (United Kingdom)","type":"language","creationDate":"2013-03-07","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.1.4","description":"en-GB administrator language","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(700, 'files_joomla', 'file', 'joomla', '', 0, 1, 1, 1, '{"name":"files_joomla","type":"file","creationDate":"August 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.1.5","description":"FILES_JOOMLA_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10002, 'gantry', 'component', 'com_gantry', '', 0, 1, 0, 0, 'false', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10003, 'System - Gantry', 'plugin', 'gantry', 'system', 0, 1, 1, 0, '{"name":"System - Gantry","type":"plugin","creationDate":"September 10, 2013","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2013 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"4.1.17","description":"Gantry System Plugin for Joomla","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(10005, 'RokAjaxSearch', 'module', 'mod_rokajaxsearch', '', 0, 1, 1, 0, '{"name":"RokAjaxSearch","type":"module","creationDate":"May 27, 2013","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2013 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.0.0","description":"RokAjaxSearch is an ajaxian searcher that displays the results immediately and allows to choose the\\n        proper one.\\n    ","group":""}', '{"moduleclass_sfx":"","search_page":"index.php?option=com_search&view=search&tmpl=component","adv_search_page":"index.php?option=com_search&view=search","spacer_style_options":"","include_css":"1","theme":"blue","spacer_advanced_search":"","searchphrase":"any","ordering":"newest","limit":"10","perpage":"3","websearch":"0","blogsearch":"0","imagesearch":"0","videosearch":"0","websearch_api":"","show_pagination":"1","safesearch":"MODERATE","image_size":"MEDIUM","show_estimated":"1","spacer_advanced_settings":"","hide_divs":"","include_link":"1","show_description":"1","include_category":"1","show_readmore":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10007, 'System - RokExtender', 'plugin', 'rokextender', 'system', 0, 1, 1, 0, '{"name":"System - RokExtender","type":"plugin","creationDate":"October 31, 2012","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2012 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.0.0","description":"System - Gantry","group":""}', '{"registered":"\\/modules\\/mod_roknavmenu\\/lib\\/RokNavMenuEvents.php"}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(10008, 'RokNavMenu', 'module', 'mod_roknavmenu', '', 0, 1, 1, 0, '{"name":"RokNavMenu","type":"module","creationDate":"October 12, 2013","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2013 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.0.6","description":"RocketTheme Customizable Navigation Menu","group":""}', '{"limit_levels":"0","startLevel":"0","endLevel":"0","showAllChildren":"0","filteringspacer2":"","theme":"default","custom_layout":"default.php","custom_formatter":"default.php","cache":"1","cache_time":"900","cachemode":"itemid"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10012, 'Editor - RokPad', 'plugin', 'rokpad', 'editors', 0, 1, 1, 0, '{"name":"Editor - RokPad","type":"plugin","creationDate":"April 18, 2013","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2013 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.1.5","description":"\\n        <div class=\\"rokpad-description\\">\\n        <img src=\\"..\\/plugins\\/editors\\/rokpad\\/assets\\/admin\\/images\\/rokpad.jpg\\" class=\\"img-padding\\" \\/><h1>RokPad<\\/h1>\\n        <h2>The Power of Desktop Text Editor in a Joomla!<\\/h2>\\n        <p>Ever wished you could use a powerful desktop text editor such as Textmate, SublimeText, or UltraEdit directly on a Joomla! web site?  Now with RokPad we provide many features and capabilities that traditionally would only be found in a powerful desktop editor.  RokPad provides advanced functions such as an Ajax saving action, syntax highlighting, configurable themes, multiple cursors and selections, shortcut keys, multiple language support, and many other incredible features.<\\/p>\\n\\n        <h2>Key Features:<\\/h2>\\n        <ul class=\\"features\\">\\n\\t\\t\\t<li>Code Highlighter built on the great ACE Editor<\\/li>\\n\\t        <li>Support for CSS, HTML, JavaScript, JSON, LESS, Markdown, PHP, SQL, Plain Text, Textile, XML and more...<\\/li>\\n\\t        <li>Ajax save and Automatic Save options. You''ll never loose your content again, nor wait until the page has finished reloading after a save!<\\/li>\\n\\t        <li>Save, Undo, Redo, Goto line, Advanced Search and Search &amp; Replace, Full Screen. Settings like Themes, Font Size, Code Folding, Wrap Mode, Invisible Characters, Print Margin, Highlight of selected word<\\/li>\\n\\t        <li>26 Themes to choose from<\\/li>\\n\\t        <li>Resizable Editor by dragging the Statusbar<\\/li>\\n\\t        <li>Keyboard shortcuts<\\/li>\\n\\t        <li>Brackets match<\\/li>\\n\\t        <li>Multiple cursors and selections<\\/li>\\n\\t        <li>Vertical Selection<\\/li>\\n\\t        <li>Ability to insert at multiple locations xtd-buttons shortcodes, all at once.<\\/li>\\n\\t        <li>Shortcodes and Universal Tag Insertion<\\/li>\\n\\t        <li>Drag &amp; Drop of text from external applications such as other Browser Tabs\\/windows or Native Applications (Supported on Firefox, Chrome, IE10 and Safari)<\\/li>\\n\\t        <li>Import local files by Drag &amp; Drop directly from your desktop! (Supported on Firefox, Chrome, IE10 and Safari 6+)<\\/li>\\n\\t        <li>And much more!<\\/li>\\n        <\\/ul>\\n        <\\/div>\\n        ","group":""}', '{"spacer_parser_type":"","rokpad-parser":"xhtmlmixed","rokpad-tidylevel":"XHTML 1.0 Transitional","rokpad-show-formatter":"1","spacer_editor_parameters":"","rokpad-height":"350","rokpad-passdelay":"200","rokpad-passtime":"50","rokpad-linenumberdelay":"200","rokpad-linenumbertime":"50","rokpad-continuous":"500","rokpad-matchparens":"1","rokpad-history":"50","rokpad-history-delay":"800","rokpad-lineHandler":"1","rokpad-textwrapperHandler":"1","rokpad-indentunit":"2","rokpad-tabmode":"indent","rokpad-loadindent":"1"}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(10014, 'System - RokBooster', 'plugin', 'rokbooster', 'system', 0, 0, 1, 0, '{"name":"System - RokBooster","type":"plugin","creationDate":"October 3, 2013","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2013 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"1.1.9","description":"\\n        \\n        <div class=\\"booster-description\\">\\n        <img src=\\"..\\/plugins\\/system\\/rokbooster\\/assets\\/images\\/rokbooster.jpg\\" class=\\"img-padding\\" \\/><h1>RokBooster<\\/h1>\\n        <p>Increase the speed of your site by enabling the RokBooster plug-in.  This advanced extensions will <strong>compress<\\/strong> and <strong>combine<\\/strong> your <strong>CSS<\\/strong> and <strong>JavaScript<\\/strong> into as few files as possible each.  RokBooster can dramatically reduce the number of HTTP calls a browser has to make, and sending those compressed files GZipped means your pages will load faster with less load on your server.<\\/p>\\n\\n        <h2>Key Features:<\\/h2>\\n        <ul class=\\"features\\">\\n            <li>Combine and compress CSS and JavaScript into as few files as possible<\\/li>\\n            <li>GZip compression used to send CSS and JavaScript files<\\/li>\\n            <li>Compress Inline CSS and JavaScript<\\/li>\\n            <li>Customizable cache timeout<\\/li>\\n            <li>Background rendering, so initial file processing won''t slow your users down<\\/li>\\n            <li>Full page scan allows for non-header JavaScript and CSS to be included<\\/li>\\n            <li>Ability to ignore specific CSS and JavaScript files<\\/li>\\n        <\\/ul>\\n        <p class=\\"note\\"><strong>NOTE:<\\/strong> Clearing the Joomla cache will remove the RokBooster compressed cache files causing them to regenerate on the next page hit<\\/p>\\n        <\\/div>\\n        \\n    ","group":""}', '{"cache_time":"60","minify_css":"1","style_sort":"RokBooster_Compressor_Sort_ExternalOnTop","inline_css":"1","imported_css":"1","minify_js":"1","script_sort":"RokBooster_Compressor_Sort_ExternalOnTop","inline_js":"1","ignored_files":"","scan_method":"header","use_background_processing":"1","disable_for_ie":"1"}', '', '', 0, '0000-00-00 00:00:00', 18, 0),
(10016, 'System - RokBox', 'plugin', 'rokbox', 'system', 0, 1, 1, 0, '{"name":"System - RokBox","type":"plugin","creationDate":"October 8, 2013","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2013 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.0.5","description":"\\n        <div class=\\"rokbox-description\\">\\n        <img src=\\"..\\/plugins\\/system\\/rokbox\\/assets\\/admin\\/images\\/rokbox.jpg\\" class=\\"img-padding\\" \\/><h1>RokBox2<\\/h1>\\n        <p>RokBox2 is a fully responsive modal pop-up plug-in for Joomla.  It displays <strong>images<\\/strong>, <strong>videos<\\/strong>, <strong>embedded widgets<\\/strong>, <strong>Ajax content<\\/strong> and <strong>Joomla modules<\\/strong>.<\\/p>\\n\\n        <p>RokBox2 contains a <strong>Content plug-in<\\/strong> and <strong>Button Editor plug-in<\\/strong>. The <strong>Content plug-in<\\/strong> can auto-generate thumbnails of <strong>local images<\\/strong> that can be used as content for your RokBox2 links. All thumbnails generated are <strong>responsive<\\/strong> so that they can easily adapt to any device. The <strong>Button Editor plug-in<\\/strong> allows for easy creation of RokBox2 style snippets with just a few clicks.<\\/p>\\n        <p>RokBox2 also provides backward compatibility for RokBox1 style <code>{rokbox}<\\/code> syntax.<\\/p>\\n\\n        <h2>Key Features:<\\/h2>\\n        <ul class=\\"features\\">\\n            <li>HTML5 and CSS3<\\/li>\\n            <li>Fully Responsive<\\/li>\\n            <li>Auto thumbnails generator<\\/li>\\n            <li>Captions supporting HTML syntax<\\/li>\\n            <li>Ajax Content listener<\\/li>\\n            <li>Multiple media types supported:\\n                <ul class=\\"features\\">\\n                    <li>Images: base64 encoded, jpg, gif, png, bmp, webp<\\/li>\\n                    <li>HTML5 Video and Audio<\\/li>\\n                    <li>TwitPic<\\/li>\\n                    <li>Instagram<\\/li>\\n                    <li>YouTube<\\/li>\\n                    <li>Vimeo<\\/li>\\n                    <li>Telly (ex TwitVid)<\\/li>\\n                    <li>Metacafe<\\/li>\\n                    <li>Dailymotion<\\/li>\\n                    <li>Spotify<\\/li>\\n                    <li>Google Maps<\\/li>\\n                <\\/ul>\\n            <\\/li>\\n            <li>Fit\\/Unfit Screen: If an image is too big it gets shrunk to fit the view-port but you can always click the Fit Screen icon to expand it and scroll.<\\/li>\\n            <li>Albums to group related images<\\/li>\\n            <li>Key Bindings for easy navigation: <code>&larr;<\\/code> (Previous), <code>&rarr;<\\/code> (Next), <code>f<\\/code> Fitscreen\\/Unfitscreen, <code>esc<\\/code> Close<\\/li>\\n        <\\/ul>\\n\\n        <p class=\\"note\\"><strong>NOTE:<\\/strong> RokBox2 consists of 3 plug-ins: <strong>Content<\\/strong>, <strong>System<\\/strong> and <strong>Editor Button<\\/strong>. Make sure to have a look at all three plug-in manager pages to get an idea of what they do.<\\/p>\\n        <\\/div>\\n        ","group":""}', '{"theme":"clean","custom-theme":"sample","custom-legacy":"0","width":"640","height":"460","transition":"Quad.easeOut","duration":"200","chase":"40","effect":"quicksilver","frame-border":"20","content-padding":"0","arrows-height":"35","captions":"1","captionsDelay":"800","scrolling":"0","keyEvents":"1","overlay_background":"#000000","overlay_opacity":"0.85","overlay_duration":"200","overlay_transition":"Quad.easeInOut","autoplay":"true","ytautoplay":"0","ythighquality":"0","controller":"false","bgcolor":"#f3f3f3","vimeoColor":"00adef","vimeoPortrait":"0","vimeoTitle":"0","vimeoFullScreen":"1","vimeoByline":"0"}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(10017, 'Content - RokBox', 'plugin', 'rokbox', 'content', 0, 1, 1, 0, '{"name":"Content - RokBox","type":"plugin","creationDate":"October 8, 2013","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2013 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.0.5","description":"\\n        <div class=\\"rokbox-description\\">\\n        <img src=\\"..\\/plugins\\/system\\/rokbox\\/assets\\/admin\\/images\\/rokbox.jpg\\" class=\\"img-padding\\" \\/><h1>RokBox2<\\/h1>\\n        <p>Auto generates thumbnails of <strong>local images<\\/strong> that can be used as content for your RokBox2 links. All thumbnails generated are <strong>responsive<\\/strong> so that they can be easily adapted to any device. RokBox2 Content plugins also provides backward compatibility for the old discontinued RokBox1 that allowed writing snippets through the <code>{rokbox}<\\/code> syntax.<\\/p>\\n\\n        <p class=\\"note\\"><strong>NOTE:<\\/strong> RokBox2 comes with 3 plugins: <strong>Content<\\/strong>, <strong>System<\\/strong> and <strong>Editor Button<\\/strong>. Make sure to have a look at all three plugin manager pages to get an idea of what they do.<\\/p>\\n        <\\/div>\\n        ","group":""}', '{"remote_sizes":"0","thumb_ext":"_thumb","thumb_class":"album","thumb_custom":"0","thumb_dir":"cache","thumb_width":"150","thumb_height":"100","thumb_quality":"90"}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(10019, 'RokCandy', 'component', 'com_rokcandy', '', 1, 1, 0, 0, '{"name":"RokCandy","type":"component","creationDate":"May 28, 2013","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2013 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.0.0","description":"\\n\\t\\tRokCandy is a simple yet powerful macro system for Joomla 1.6.  It provides the ability to create and categorize macros that can be used throughout your site.\\n\\t","group":""}', '{"forcecache":"0","adminenabled":"0","editenabled":"0","contentPlugin":"0","disabled":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10020, 'Button - RokCandy', 'plugin', 'rokcandy', 'editors-xtd', 0, 1, 1, 0, '{"name":"Button - RokCandy","type":"plugin","creationDate":"May 28, 2013","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2013 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.0.0","description":"This is an Editor Button to allow selection of RokCandy macros","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 5, 0),
(10021, 'System - RokCandy', 'plugin', 'rokcandy', 'system', 0, 1, 1, 0, '{"name":"System - RokCandy","type":"plugin","creationDate":"May 28, 2013","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2013 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.0.0","description":"This is the RokCandy system plugin that performs the macro replacement","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 16, 0),
(10024, 'System - RokCommon', 'plugin', 'rokcommon', 'system', 0, 1, 1, 0, '{"name":"System - RokCommon","type":"plugin","creationDate":"June 14, 2013","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2013 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"3.1.6","description":"RokCommon System Plugin","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10025, 'RokGallery', 'component', 'com_rokgallery', '', 1, 1, 0, 0, '{"name":"RokGallery","type":"component","creationDate":"May 30, 2013","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2013 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.27","description":"Parent for all PHP based projects","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10026, 'RokGallery Module', 'module', 'mod_rokgallery', '', 0, 1, 1, 0, '{"name":"RokGallery Module","type":"module","creationDate":"May 30, 2013","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2013 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.27","description":"Module for displaying RokGallery","group":""}', '{"link":"0","default_menuitem":"0","title":"false","caption":"false","sort_by":"gallery_ordering","sort_direction":"ASC","limit_count":"10","style":"light","layout":"grid","columns":"1","arrows":"onhover","navigation":"thumbnails","animation_type":"random","animation_duration":"500","autoplay_enabled":"0","autoplay_delay":"7","showcase_arrows":"onhover","showcase_image_position":"left","showcase_imgpadding":"0","showcase_fixedheight":"0","showcase_animatedheight":"1","showcase_animation_type":"random","showcase_captionsanimation":"crossfade","showcase_animation_duration":"500","showcase_autoplay_enabled":"0","showcase_autoplay_delay":"7","cache":"0","module_cache":"1","cache_time":"900","moduleclass_sfx":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10027, 'Button - RokGallery', 'plugin', 'rokgallery', 'editors-xtd', 0, 1, 1, 0, '{"name":"Button - RokGallery","type":"plugin","creationDate":"May 30, 2013","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2013 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.27","description":"This is an Editor Button to allow selection of RokGallery Slices","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 50, 0),
(10028, 'System - RokGallery', 'plugin', 'rokgallery', 'system', 0, 1, 1, 0, '{"name":"System - RokGallery","type":"plugin","creationDate":"May 30, 2013","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2013 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.27","description":"A system level support plugin for RokGallery.","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 50, 0),
(10031, 'RokSprocket', 'component', 'com_roksprocket', '', 1, 1, 0, 0, '{"name":"RokSprocket","type":"component","creationDate":"October 14, 2013","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2013 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.0.3","description":"Parent for all PHP based projects","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10032, 'RokSprocket Module', 'module', 'mod_roksprocket', '', 0, 1, 1, 0, '{"name":"RokSprocket Module","type":"module","creationDate":"October 14, 2013","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2013 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.0.3","description":"","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10033, 'System - RokSprocket', 'plugin', 'roksprocket', 'system', 0, 1, 1, 0, '{"name":"System - RokSprocket","type":"plugin","creationDate":"October 14, 2013","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2013 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"2.0.3","description":"RokSprocket System Plugin","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 4, 0),
(10034, 'Content - RokInjectModule', 'plugin', 'rokinjectmodule', 'content', 0, 1, 1, 0, '{"name":"Content - RokInjectModule","type":"plugin","creationDate":"April 22, 2013","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2013 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"1.5","description":"RokInjectModule Content Plugin.  Use format [module-{moduleid}] in your article to inject a module. You can also specify a style, eg: [module-28 style=xhtml]","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 5, 0),
(10035, 'Gantry', 'component', 'com_gantry', '', 1, 1, 1, 0, '{"name":"Gantry","type":"component","creationDate":"September 10, 2013","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2013 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"4.1.17","description":"Gantry Starting Template for Joomla! v4.1.17","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, -1),
(10039, 'RokCommon', 'library', 'lib_rokcommon', '', 0, 1, 1, 0, '{"name":"RokCommon","type":"library","creationDate":"June 14, 2013","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2013 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"3.1.6","description":"RokCommon Shared Library","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10043, 'Gantry', 'library', 'lib_gantry', '', 0, 1, 1, 0, '{"name":"Gantry","type":"library","creationDate":"September 10, 2013","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2013 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"4.1.17","description":"Gantry Starting Template for Joomla! v4.1.17","group":""}', '{}', '{"last_update":1354819288}', '', 0, '0000-00-00 00:00:00', 0, 0),
(10044, 'rt_fresco_responsive', 'template', 'rt_fresco_responsive', '', 0, 1, 1, 0, '{"name":"rt_fresco_responsive","type":"template","creationDate":" October 16, 2013","author":"RocketTheme, LLC","copyright":"Copyright 2005-2013 - RocketTheme.com","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"1.31.3-SNAPSHOT","description":"Fresco","group":""}', '{"master":"true"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10045, 'isis', 'template', 'isis', '', 1, 1, 1, 0, '{"name":"isis","type":"template","creationDate":"3\\/30\\/2012","author":"Kyle Ledbetter","copyright":"Copyright (C) 2005 - 2013 Open Source Matters, Inc. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"","version":"1.0","description":"TPL_ISIS_XML_DESCRIPTION","group":""}', '{"templateColor":"","logoFile":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10046, 'protostar', 'template', 'protostar', '', 0, 1, 1, 0, '{"name":"protostar","type":"template","creationDate":"4\\/30\\/2012","author":"Kyle Ledbetter","copyright":"Copyright (C) 2005 - 2013 Open Source Matters, Inc. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"","version":"1.0","description":"TPL_PROTOSTAR_XML_DESCRIPTION","group":""}', '{"templateColor":"","logoFile":"","googleFont":"1","googleFontName":"Open+Sans","fluidContainer":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10047, 'beez3', 'template', 'beez3', '', 0, 1, 1, 0, '{"name":"beez3","type":"template","creationDate":"25 November 2009","author":"Angie Radtke","copyright":"Copyright (C) 2005 - 2013 Open Source Matters, Inc. All rights reserved.","authorEmail":"a.radtke@derauftritt.de","authorUrl":"http:\\/\\/www.der-auftritt.de","version":"3.1.0","description":"TPL_BEEZ3_XML_DESCRIPTION","group":""}', '{"wrapperSmall":"53","wrapperLarge":"72","sitetitle":"","sitedescription":"","navposition":"center","templatecolor":"nature"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10049, 'System - RokUpdater', 'plugin', 'rokupdater', 'system', 0, 1, 1, 0, '{"name":"System - RokUpdater","type":"plugin","creationDate":"June 13, 2013","author":"RocketTheme, LLC","copyright":"(C) 2005 - 2013 RocketTheme, LLC. All rights reserved.","authorEmail":"support@rockettheme.com","authorUrl":"http:\\/\\/www.rockettheme.com","version":"1.0.7","description":"\\n        \\n        <div class=\\"updater-description\\">\\n        <img src=\\"..\\/plugins\\/system\\/rokupdater\\/assets\\/images\\/RokUpdater_154.png\\" class=\\"img-padding\\" \\/><h1>RokUpdater<\\/h1>\\n        <p>RokUpdater allows you to update RocketTheme extensions you have access to with your RocketTheme subscription.<\\/p>\\n        <\\/div>\\n        \\n    ","group":""}', '{"show_auth_on_updates":"1","hide_unavailable":"0","fallback_to_http_for_auth":"0","debugloglevel":"63"}', '{"access_token":null,"expires":null,"scope":null,"refresh_token":null,"token_type":null,"notice":null,"username":null,"subscriptions":[]}', '', 0, '0000-00-00 00:00:00', 10, 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__menu`
--

DROP TABLE IF EXISTS `#__menu`;
CREATE TABLE IF NOT EXISTS `#__menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `menutype` varchar(24) NOT NULL COMMENT 'The type of menu this item belongs to. FK to #__menu_types.menutype',
  `title` varchar(255) NOT NULL COMMENT 'The display title of the menu item.',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'The SEF alias of the menu item.',
  `note` varchar(255) NOT NULL DEFAULT '',
  `path` varchar(1024) NOT NULL COMMENT 'The computed path of the menu item based on the alias field.',
  `link` varchar(1024) NOT NULL COMMENT 'The actually link the menu item refers to.',
  `type` varchar(16) NOT NULL COMMENT 'The type of link: Component, URL, Alias, Separator',
  `published` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The published state of the menu link.',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '1' COMMENT 'The parent menu item in the menu tree.',
  `level` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The relative level in the tree.',
  `component_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to #__extensions.id',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to #__users.id',
  `checked_out_time` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'The time the menu item was checked out.',
  `browserNav` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The click behaviour of the link.',
  `access` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The access level required to view the menu item.',
  `img` varchar(255) NOT NULL COMMENT 'The image of the menu item.',
  `template_style_id` int(10) unsigned NOT NULL DEFAULT '0',
  `params` text NOT NULL COMMENT 'JSON encoded data for the menu item.',
  `lft` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set lft.',
  `rgt` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set rgt.',
  `home` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates if this menu item is the home or default page.',
  `language` char(7) NOT NULL DEFAULT '',
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_client_id_parent_id_alias_language` (`client_id`,`parent_id`,`alias`,`language`),
  KEY `idx_componentid` (`component_id`,`menutype`,`published`,`access`),
  KEY `idx_menutype` (`menutype`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_alias` (`alias`),
  KEY `idx_path` (`path`(255)),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__menu`
--

INSERT INTO `#__menu` (`id`, `menutype`, `title`, `alias`, `note`, `path`, `link`, `type`, `published`, `parent_id`, `level`, `component_id`, `checked_out`, `checked_out_time`, `browserNav`, `access`, `img`, `template_style_id`, `params`, `lft`, `rgt`, `home`, `language`, `client_id`) VALUES
(1, '', 'Menu_Item_Root', 'root', '', '', '', '', 1, 0, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, '', 0, '', 0, 283, 0, '*', 0),
(2, 'menu', 'com_banners', 'Banners', '', 'Banners', 'index.php?option=com_banners', 'component', 0, 1, 1, 4, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners', 0, '', 1, 10, 0, '*', 1),
(3, 'menu', 'com_banners', 'Banners', '', 'Banners/Banners', 'index.php?option=com_banners', 'component', 0, 2, 2, 4, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners', 0, '', 2, 3, 0, '*', 1),
(4, 'menu', 'com_banners_categories', 'Categories', '', 'Banners/Categories', 'index.php?option=com_categories&extension=com_banners', 'component', 0, 2, 2, 6, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners-cat', 0, '', 4, 5, 0, '*', 1),
(5, 'menu', 'com_banners_clients', 'Clients', '', 'Banners/Clients', 'index.php?option=com_banners&view=clients', 'component', 0, 2, 2, 4, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners-clients', 0, '', 6, 7, 0, '*', 1),
(6, 'menu', 'com_banners_tracks', 'Tracks', '', 'Banners/Tracks', 'index.php?option=com_banners&view=tracks', 'component', 0, 2, 2, 4, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners-tracks', 0, '', 8, 9, 0, '*', 1),
(7, 'menu', 'com_contact', 'Contacts', '', 'Contacts', 'index.php?option=com_contact', 'component', 0, 1, 1, 8, 0, '0000-00-00 00:00:00', 0, 0, 'class:contact', 0, '', 235, 240, 0, '*', 1),
(8, 'menu', 'com_contact', 'Contacts', '', 'Contacts/Contacts', 'index.php?option=com_contact', 'component', 0, 7, 2, 8, 0, '0000-00-00 00:00:00', 0, 0, 'class:contact', 0, '', 236, 237, 0, '*', 1),
(9, 'menu', 'com_contact_categories', 'Categories', '', 'Contacts/Categories', 'index.php?option=com_categories&extension=com_contact', 'component', 0, 7, 2, 6, 0, '0000-00-00 00:00:00', 0, 0, 'class:contact-cat', 0, '', 238, 239, 0, '*', 1),
(10, 'menu', 'com_messages', 'Messaging', '', 'Messaging', 'index.php?option=com_messages', 'component', 0, 1, 1, 15, 0, '0000-00-00 00:00:00', 0, 0, 'class:messages', 0, '', 241, 246, 0, '*', 1),
(11, 'menu', 'com_messages_add', 'New Private Message', '', 'Messaging/New Private Message', 'index.php?option=com_messages&task=message.add', 'component', 0, 10, 2, 15, 0, '0000-00-00 00:00:00', 0, 0, 'class:messages-add', 0, '', 242, 243, 0, '*', 1),
(12, 'menu', 'com_messages_read', 'Read Private Message', '', 'Messaging/Read Private Message', 'index.php?option=com_messages', 'component', 0, 10, 2, 15, 0, '0000-00-00 00:00:00', 0, 0, 'class:messages-read', 0, '', 244, 245, 0, '*', 1),
(13, 'menu', 'com_newsfeeds', 'News Feeds', '', 'News Feeds', 'index.php?option=com_newsfeeds', 'component', 0, 1, 1, 17, 0, '0000-00-00 00:00:00', 0, 0, 'class:newsfeeds', 0, '', 247, 252, 0, '*', 1),
(14, 'menu', 'com_newsfeeds_feeds', 'Feeds', '', 'News Feeds/Feeds', 'index.php?option=com_newsfeeds', 'component', 0, 13, 2, 17, 0, '0000-00-00 00:00:00', 0, 0, 'class:newsfeeds', 0, '', 248, 249, 0, '*', 1),
(15, 'menu', 'com_newsfeeds_categories', 'Categories', '', 'News Feeds/Categories', 'index.php?option=com_categories&extension=com_newsfeeds', 'component', 0, 13, 2, 6, 0, '0000-00-00 00:00:00', 0, 0, 'class:newsfeeds-cat', 0, '', 250, 251, 0, '*', 1),
(16, 'menu', 'com_redirect', 'Redirect', '', 'Redirect', 'index.php?option=com_redirect', 'component', 0, 1, 1, 24, 0, '0000-00-00 00:00:00', 0, 0, 'class:redirect', 0, '', 265, 266, 0, '*', 1),
(17, 'menu', 'com_search', 'Basic Search', '', 'Basic Search', 'index.php?option=com_search', 'component', 0, 1, 1, 19, 0, '0000-00-00 00:00:00', 0, 0, 'class:search', 0, '', 255, 256, 0, '*', 1),
(18, 'menu', 'com_weblinks', 'Weblinks', '', 'Weblinks', 'index.php?option=com_weblinks', 'component', 0, 1, 1, 21, 0, '0000-00-00 00:00:00', 0, 0, 'class:weblinks', 0, '', 257, 262, 0, '*', 1),
(19, 'menu', 'com_weblinks_links', 'Links', '', 'Weblinks/Links', 'index.php?option=com_weblinks', 'component', 0, 18, 2, 21, 0, '0000-00-00 00:00:00', 0, 0, 'class:weblinks', 0, '', 258, 259, 0, '*', 1),
(20, 'menu', 'com_weblinks_categories', 'Categories', '', 'Weblinks/Categories', 'index.php?option=com_categories&extension=com_weblinks', 'component', 0, 18, 2, 6, 0, '0000-00-00 00:00:00', 0, 0, 'class:weblinks-cat', 0, '', 260, 261, 0, '*', 1),
(21, 'menu', 'com_finder', 'Smart Search', '', 'Smart Search', 'index.php?option=com_finder', 'component', 0, 1, 1, 27, 0, '0000-00-00 00:00:00', 0, 0, 'class:finder', 0, '', 253, 254, 0, '*', 1),
(22, 'menu', 'com_joomlaupdate', 'Joomla! Update', '', 'Joomla! Update', 'index.php?option=com_joomlaupdate', 'component', 0, 1, 1, 28, 0, '0000-00-00 00:00:00', 0, 0, 'class:joomlaupdate', 0, '', 263, 264, 0, '*', 1),
(23, 'main', 'com_tags', 'Tags', '', 'Tags', 'index.php?option=com_tags', 'component', 0, 1, 1, 29, 0, '0000-00-00 00:00:00', 0, 1, 'class:tags', 0, '', 45, 46, 0, '', 1),
(101, 'mainmenu', 'Home', 'home', '', 'home', 'index.php?option=com_content&view=featured&layout=rt_fresco_responsive:frescofeatured', 'component', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 13, '{"featured_categories":[""],"layout_type":"blog","num_leading_articles":"3","num_intro_articles":"0","num_columns":"1","num_links":"0","multi_column_order":"1","orderby_pri":"","orderby_sec":"front","order_date":"","show_pagination":"0","show_pagination_results":"0","backgroundimage":"images\\/rocketlauncher\\/frontpage\\/general\\/fp-featuredbg.jpg","show_title":"0","link_titles":"0","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"0","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"0","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"","show_noauth":"","show_feed_link":"1","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"Fresco - June 2012 Template Demo","show_page_heading":1,"page_heading":"Rich Design","pageclass_sfx":" june12-home","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"fusion_item_subtext":"Welcome","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 11, 12, 1, '*', 0),
(102, 'mainmenu', 'Features', 'features', '', 'features', '', 'separator', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 15, '{"menu_image":"","menu_text":1,"fusion_item_subtext":"Awesome Stuff","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"156","splitmenu_item_subtext":""}', 13, 128, 0, '*', 0),
(104, 'main', 'RokCandy', 'rokcandy', '', 'rokcandy', 'index.php?option=com_rokcandy', 'component', 0, 1, 1, 10019, 0, '0000-00-00 00:00:00', 0, 1, 'components/com_rokcandy/assets/rokcandy-icon-16.png', 0, '', 267, 272, 0, '', 1),
(105, 'main', 'Macros', 'macros', '', 'rokcandy/macros', 'index.php?option=com_rokcandy', 'component', 0, 104, 2, 10019, 0, '0000-00-00 00:00:00', 0, 1, 'components/com_rokcandy/assets/rokcandy-icon-16.png', 0, '', 268, 269, 0, '', 1),
(106, 'main', 'Categories', 'categories', '', 'rokcandy/categories', 'index.php?option=com_categories&extension=com_rokcandy', 'component', 0, 104, 2, 10019, 0, '0000-00-00 00:00:00', 0, 1, 'components/com_rokcandy/assets/icon-16-category.png', 0, '', 270, 271, 0, '', 1),
(109, 'mainmenu', 'Module Positions', 'module-positions', '', 'features/module-positions', 'index.php?option=com_content&view=article&id=2', 'component', 1, 102, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 16, '{"show_title":"0","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"","show_vote":"","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_item_subtext":""}', 14, 15, 0, '*', 0),
(110, 'mainmenu', 'Module Variations', 'module-variations', '', 'features/module-variations', 'index.php?option=com_content&view=article&id=3', 'component', 1, 102, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"","show_vote":"","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_item_subtext":""}', 16, 17, 0, '*', 0),
(111, 'mainmenu', 'Typography', 'typography', '', 'typography', 'index.php?option=com_content&view=article&id=4', 'component', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"","show_vote":"","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"156","splitmenu_item_subtext":""}', 129, 130, 0, '*', 0),
(112, 'mainmenu', 'Menu Example', 'menu-example', '', 'features/menu-example', '', 'separator', 1, 102, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"2","fusion_distribution":"manual","fusion_manual_distribution":"3,1","fusion_dropdown_width":"360","fusion_column_widths":"180,180","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"156","splitmenu_item_subtext":""}', 18, 123, 0, '*', 0),
(113, 'mainmenu', 'Extensions', 'extensions', '', 'features/extensions', 'index.php?option=com_content&view=article&id=6', 'component', -2, 102, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"0","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"","show_vote":"","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_item_subtext":""}', 124, 125, 0, '*', 0),
(114, 'mainmenu', 'Tutorials', 'tutorials', '', 'tutorials', 'index.php?option=com_content&view=article&id=7', 'component', -2, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 14, '{"show_title":"0","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"","show_vote":"","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"fusion_item_subtext":"Theme Guides","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_item_subtext":""}', 223, 232, 0, '*', 0),
(115, 'mainmenu', 'Installation', 'installation', '', 'tutorials/installation', 'index.php?option=com_content&view=article&id=8', 'component', -2, 114, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"","show_vote":"","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_item_subtext":""}', 224, 225, 0, '*', 0),
(116, 'mainmenu', 'Logo Editing', 'logo-editing', '', 'tutorials/logo-editing', 'index.php?option=com_content&view=article&id=9', 'component', -2, 114, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"","show_vote":"","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_item_subtext":""}', 226, 227, 0, '*', 0),
(117, 'mainmenu', 'Presets', 'presets', '', 'presets', 'index.php?option=com_content&view=article&id=10', 'component', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"0","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"","show_vote":"","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"fusion_item_subtext":"Choose a Variation","fusion_customimage":"","fusion_customclass":"","fusion_columns":"2","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"400","fusion_column_widths":"200,200","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 141, 222, 0, '*', 0),
(118, 'mainmenu', 'Joomla', 'joomla', '', 'joomla', 'index.php?option=com_content&view=article&id=11', 'component', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"","show_vote":"","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"fusion_item_subtext":"Joomla Style","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"156","splitmenu_item_subtext":""}', 131, 140, 0, '*', 0),
(119, 'mainmenu', '404 Error Page', '2012-05-21-07-48-50', '', 'features/2012-05-21-07-48-50', 'index.php?option=404', 'url', -2, 102, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 126, 127, 0, '*', 0),
(120, 'mainmenu', 'Forum Guides', '2012-05-21-07-49-33', '', 'tutorials/2012-05-21-07-49-33', 'http://www.rockettheme.com/forum/index.php?f=631&rb_v=viewforum', 'url', -2, 114, 2, 0, 0, '0000-00-00 00:00:00', 1, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_item_subtext":""}', 228, 229, 0, '*', 0),
(121, 'mainmenu', 'Gantry Framework', '2012-05-21-07-50-10', '', 'tutorials/2012-05-21-07-50-10', 'http://www.gantry-framework.org/documentation', 'url', -2, 114, 2, 0, 0, '0000-00-00 00:00:00', 1, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 230, 231, 0, '*', 0),
(122, 'mainmenu', 'More Details', '2012-05-21-07-50-39', '', '2012-05-21-07-50-39', 'http://www.rockettheme.com/joomla-templates/fresco', 'url', -2, 1, 1, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 233, 234, 0, '*', 0),
(123, 'mainmenu', 'Member Access', 'member-access', '', 'joomla/member-access', 'index.php?option=com_users&view=login', 'component', 1, 118, 2, 25, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"login_redirect_url":"","logindescription_show":"1","login_description":"The RocketTheme Joomla Template Club features exclusive access to professional Joomla templates to help transform your Joomla based site and set you apart from the competition. Complimentary access to to the new RocketTheme Extensions Club is provided for all RocketTheme Joomla Club members.","login_image":"","logout_redirect_url":"","logoutdescription_show":"1","logout_description":"","logout_image":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"Member Access","show_page_heading":1,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_item_subtext":""}', 132, 133, 0, '*', 0),
(124, 'mainmenu', 'Category Blog', 'category-blog', '', 'joomla/category-blog', 'index.php?option=com_content&view=category&layout=rt_fresco_responsive:frescoblog&id=12', 'component', 1, 118, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"layout_type":"blog","show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","num_leading_articles":"","num_intro_articles":"","num_columns":"1","num_links":"","multi_column_order":"","show_subcategory_content":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","backgroundimage":"","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 134, 135, 0, '*', 0),
(125, 'mainmenu', 'Web Links', 'web-links', '', 'joomla/web-links', 'index.php?option=com_weblinks&view=category&id=13', 'component', 1, 118, 2, 21, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_subcat_desc":"","show_cat_num_links":"","show_pagination_limit":"","show_headings":"","show_link_description":"","show_link_hits":"","show_pagination":"0","show_pagination_results":"0","show_feed_link":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_item_subtext":""}', 136, 137, 0, '*', 0),
(126, 'mainmenu', 'Contact Us', 'contact-us', '', 'joomla/contact-us', 'index.php?option=com_contact&view=contact&id=1', 'component', -2, 118, 2, 8, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"presentation_style":"","show_contact_category":"","show_contact_list":"","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_links":"","linka_name":"","linkb_name":"","linkc_name":"","linkd_name":"","linke_name":"","show_email_form":"","show_email_copy":"","banned_email":"","banned_subject":"","banned_text":"","validate_session":"","custom_reply":"","redirect":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 138, 139, 0, '*', 0),
(127, 'mainmenu', 'Menu Icon', '2012-05-21-07-59-52', '', 'features/menu-example/2012-05-21-07-59-52', '', 'separator', 1, 112, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"icon-like.png","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"1","fusion_children_type":"menuitems","fusion_modules":"156","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"156","splitmenu_item_subtext":""}', 19, 110, 0, '*', 0),
(128, 'mainmenu', 'Grouped Items', '2012-05-21-08-01-04', '', 'features/menu-example/2012-05-21-08-01-04', '', 'separator', 1, 112, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"1","fusion_children_type":"menuitems","fusion_modules":"156","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"156","splitmenu_item_subtext":""}', 115, 122, 0, '*', 0),
(129, 'mainmenu', 'Child Items', '2012-05-21-08-02-13', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13', 'index.php?Itemid=', 'alias', -2, 127, 4, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 20, 109, 0, '*', 0),
(130, 'mainmenu', 'SubText Line', '2012-05-21-08-02-44', '', 'features/menu-example/2012-05-21-08-02-44', '', 'separator', 1, 112, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1,"fusion_item_subtext":"Example Text","fusion_customimage":"-1","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"156","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"156","splitmenu_item_subtext":""}', 111, 112, 0, '*', 0),
(131, 'mainmenu', 'Module Menu', '2012-05-21-08-03-20', '', 'features/menu-example/2012-05-21-08-03-20', 'index.php?Itemid=', 'alias', 1, 112, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"200","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"modulepos","fusion_modules":"17","fusion_module_positions":"menu-mod","splitmenu_item_subtext":""}', 113, 114, 0, '*', 0),
(132, 'mainmenu', 'Child Item', '2012-05-21-08-03-58', '', 'features/menu-example/2012-05-21-08-01-04/2012-05-21-08-03-58', '', 'separator', 1, 128, 4, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"156","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"156","splitmenu_item_subtext":""}', 116, 117, 0, '*', 0),
(133, 'mainmenu', 'Child Item', '2012-05-21-08-04-20', '', 'features/menu-example/2012-05-21-08-01-04/2012-05-21-08-04-20', '', 'separator', 1, 128, 4, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"156","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"156","splitmenu_item_subtext":""}', 118, 119, 0, '*', 0),
(134, 'mainmenu', 'Child Item', '2012-05-21-08-04-38', '', 'features/menu-example/2012-05-21-08-01-04/2012-05-21-08-04-38', '', 'separator', 1, 128, 4, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"156","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"156","splitmenu_item_subtext":""}', 120, 121, 0, '*', 0),
(135, 'mainmenu', 'Child Items', '2012-05-21-08-05-17', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-17', 'index.php?Itemid=', 'alias', -2, 129, 5, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"Single Column Example","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"130","fusion_column_widths":"130","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_item_subtext":""}', 21, 30, 0, '*', 0),
(136, 'mainmenu', 'Child Items', '2012-05-21-08-05-18', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-18', 'index.php?Itemid=', 'alias', -2, 129, 5, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"Dual Column Example","fusion_customimage":"","fusion_customclass":"","fusion_columns":"2","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"260","fusion_column_widths":"130,130","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_item_subtext":""}', 31, 48, 0, '*', 0),
(137, 'mainmenu', 'Child Items', '2012-05-21-08-05-19', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-19', 'index.php?Itemid=', 'alias', -2, 129, 5, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"Triple Column Example","fusion_customimage":"","fusion_customclass":"","fusion_columns":"3","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"360","fusion_column_widths":"120,120,120","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_item_subtext":""}', 49, 74, 0, '*', 0),
(138, 'mainmenu', 'Child Items', '2012-05-21-08-05-20', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-20', 'index.php?Itemid=', 'alias', -2, 129, 5, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"Quad Column Example","fusion_customimage":"","fusion_customclass":"","fusion_columns":"4","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"480","fusion_column_widths":"120,120,120,120","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_item_subtext":""}', 75, 108, 0, '*', 0),
(139, 'mainmenu', 'Child Item', '2012-05-21-08-09-53', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-17/2012-05-21-08-09-53', 'index.php?Itemid=', 'alias', -2, 135, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 22, 23, 0, '*', 0),
(140, 'mainmenu', 'Child Item', '2012-05-21-08-09-54', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-17/2012-05-21-08-09-54', 'index.php?Itemid=', 'alias', -2, 135, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 24, 25, 0, '*', 0),
(141, 'mainmenu', 'Child Item', '2012-05-21-08-09-55', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-17/2012-05-21-08-09-55', 'index.php?Itemid=', 'alias', -2, 135, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 26, 27, 0, '*', 0),
(142, 'mainmenu', 'Child Item', '2012-05-21-08-09-56', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-17/2012-05-21-08-09-56', 'index.php?Itemid=', 'alias', -2, 135, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 28, 29, 0, '*', 0),
(143, 'mainmenu', 'Child Item', '2012-05-21-08-09-53', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-18/2012-05-21-08-09-53', 'index.php?Itemid=', 'alias', -2, 136, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 32, 33, 0, '*', 0),
(144, 'mainmenu', 'Child Item', '2012-05-21-08-09-54', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-18/2012-05-21-08-09-54', 'index.php?Itemid=', 'alias', -2, 136, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 34, 35, 0, '*', 0),
(145, 'mainmenu', 'Child Item', '2012-05-21-08-09-55', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-18/2012-05-21-08-09-55', 'index.php?Itemid=', 'alias', -2, 136, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 36, 37, 0, '*', 0),
(146, 'mainmenu', 'Child Item', '2012-05-21-08-09-56', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-18/2012-05-21-08-09-56', 'index.php?Itemid=', 'alias', -2, 136, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 38, 39, 0, '*', 0),
(147, 'mainmenu', 'Child Item', '2012-05-21-08-09-57', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-18/2012-05-21-08-09-57', 'index.php?Itemid=', 'alias', -2, 136, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 40, 41, 0, '*', 0),
(148, 'mainmenu', 'Child Item', '2012-05-21-08-09-58', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-18/2012-05-21-08-09-58', 'index.php?Itemid=', 'alias', -2, 136, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 42, 43, 0, '*', 0),
(149, 'mainmenu', 'Child Item', '2012-05-21-08-09-59', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-18/2012-05-21-08-09-59', 'index.php?Itemid=', 'alias', -2, 136, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 44, 45, 0, '*', 0),
(150, 'mainmenu', 'Child Item', '2012-05-21-08-09-60', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-18/2012-05-21-08-09-60', 'index.php?Itemid=', 'alias', -2, 136, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 46, 47, 0, '*', 0),
(151, 'mainmenu', 'Child Item', '2012-05-21-08-09-53', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-19/2012-05-21-08-09-53', 'index.php?Itemid=', 'alias', -2, 137, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 50, 51, 0, '*', 0),
(152, 'mainmenu', 'Child Item', '2012-05-21-08-09-54', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-19/2012-05-21-08-09-54', 'index.php?Itemid=', 'alias', -2, 137, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 52, 53, 0, '*', 0),
(153, 'mainmenu', 'Child Item', '2012-05-21-08-09-55', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-19/2012-05-21-08-09-55', 'index.php?Itemid=', 'alias', -2, 137, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 54, 55, 0, '*', 0),
(154, 'mainmenu', 'Child Item', '2012-05-21-08-09-56', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-19/2012-05-21-08-09-56', 'index.php?Itemid=', 'alias', -2, 137, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 56, 57, 0, '*', 0),
(155, 'mainmenu', 'Child Item', '2012-05-21-08-09-57', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-19/2012-05-21-08-09-57', 'index.php?Itemid=', 'alias', -2, 137, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 58, 59, 0, '*', 0),
(156, 'mainmenu', 'Child Item', '2012-05-21-08-09-58', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-19/2012-05-21-08-09-58', 'index.php?Itemid=', 'alias', -2, 137, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 60, 61, 0, '*', 0),
(157, 'mainmenu', 'Child Item', '2012-05-21-08-09-59', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-19/2012-05-21-08-09-59', 'index.php?Itemid=', 'alias', -2, 137, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 62, 63, 0, '*', 0);
INSERT INTO `#__menu` (`id`, `menutype`, `title`, `alias`, `note`, `path`, `link`, `type`, `published`, `parent_id`, `level`, `component_id`, `checked_out`, `checked_out_time`, `browserNav`, `access`, `img`, `template_style_id`, `params`, `lft`, `rgt`, `home`, `language`, `client_id`) VALUES
(158, 'mainmenu', 'Child Item', '2012-05-21-08-09-60', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-19/2012-05-21-08-09-60', 'index.php?Itemid=', 'alias', -2, 137, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 64, 65, 0, '*', 0),
(159, 'mainmenu', 'Child Item', '2012-05-21-08-09-61', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-19/2012-05-21-08-09-61', 'index.php?Itemid=', 'alias', -2, 137, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 66, 67, 0, '*', 0),
(160, 'mainmenu', 'Child Item', '2012-05-21-08-09-62', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-19/2012-05-21-08-09-62', 'index.php?Itemid=', 'alias', -2, 137, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 68, 69, 0, '*', 0),
(161, 'mainmenu', 'Child Item', '2012-05-21-08-09-63', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-19/2012-05-21-08-09-63', 'index.php?Itemid=', 'alias', -2, 137, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 70, 71, 0, '*', 0),
(162, 'mainmenu', 'Child Item', '2012-05-21-08-09-64', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-19/2012-05-21-08-09-64', 'index.php?Itemid=', 'alias', -2, 137, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 72, 73, 0, '*', 0),
(163, 'mainmenu', 'Child Item', '2012-05-21-08-09-53', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-20/2012-05-21-08-09-53', 'index.php?Itemid=', 'alias', -2, 138, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 76, 77, 0, '*', 0),
(164, 'mainmenu', 'Child Item', '2012-05-21-08-09-54', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-20/2012-05-21-08-09-54', 'index.php?Itemid=', 'alias', -2, 138, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 78, 79, 0, '*', 0),
(165, 'mainmenu', 'Child Item', '2012-05-21-08-09-55', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-20/2012-05-21-08-09-55', 'index.php?Itemid=', 'alias', -2, 138, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 80, 81, 0, '*', 0),
(166, 'mainmenu', 'Child Item', '2012-05-21-08-09-56', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-20/2012-05-21-08-09-56', 'index.php?Itemid=', 'alias', -2, 138, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 82, 83, 0, '*', 0),
(167, 'mainmenu', 'Child Item', '2012-05-21-08-09-57', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-20/2012-05-21-08-09-57', 'index.php?Itemid=', 'alias', -2, 138, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 84, 85, 0, '*', 0),
(168, 'mainmenu', 'Child Item', '2012-05-21-08-09-58', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-20/2012-05-21-08-09-58', 'index.php?Itemid=', 'alias', -2, 138, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 86, 87, 0, '*', 0),
(169, 'mainmenu', 'Child Item', '2012-05-21-08-09-59', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-20/2012-05-21-08-09-59', 'index.php?Itemid=', 'alias', -2, 138, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 88, 89, 0, '*', 0),
(170, 'mainmenu', 'Child Item', '2012-05-21-08-09-60', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-20/2012-05-21-08-09-60', 'index.php?Itemid=', 'alias', -2, 138, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 90, 91, 0, '*', 0),
(171, 'mainmenu', 'Child Item', '2012-05-21-08-09-61', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-20/2012-05-21-08-09-61', 'index.php?Itemid=', 'alias', -2, 138, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 92, 93, 0, '*', 0),
(172, 'mainmenu', 'Child Item', '2012-05-21-08-09-62', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-20/2012-05-21-08-09-62', 'index.php?Itemid=', 'alias', -2, 138, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 94, 95, 0, '*', 0),
(173, 'mainmenu', 'Child Item', '2012-05-21-08-09-63', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-20/2012-05-21-08-09-63', 'index.php?Itemid=', 'alias', -2, 138, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 96, 97, 0, '*', 0),
(174, 'mainmenu', 'Child Item', '2012-05-21-08-09-64', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-20/2012-05-21-08-09-64', 'index.php?Itemid=', 'alias', -2, 138, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 98, 99, 0, '*', 0),
(175, 'mainmenu', 'Child Item', '2012-05-21-08-09-65', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-20/2012-05-21-08-09-65', 'index.php?Itemid=', 'alias', -2, 138, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 100, 101, 0, '*', 0),
(176, 'mainmenu', 'Child Item', '2012-05-21-08-09-66', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-20/2012-05-21-08-09-66', 'index.php?Itemid=', 'alias', -2, 138, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 102, 103, 0, '*', 0),
(177, 'mainmenu', 'Child Item', '2012-05-21-08-09-67', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-20/2012-05-21-08-09-67', 'index.php?Itemid=', 'alias', -2, 138, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 104, 105, 0, '*', 0),
(178, 'mainmenu', 'Child Item', '2012-05-21-08-09-68', '', 'features/menu-example/2012-05-21-07-59-52/2012-05-21-08-02-13/2012-05-21-08-05-20/2012-05-21-08-09-68', 'index.php?Itemid=', 'alias', -2, 138, 6, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"112","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"17","fusion_module_positions":"","splitmenu_item_subtext":""}', 106, 107, 0, '*', 0),
(179, 'topmenu', 'Features', '2012-05-21-10-19-44', '', '2012-05-21-10-19-44', '', 'separator', 1, 1, 1, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"156","splitmenu_item_subtext":""}', 273, 274, 0, '*', 0),
(180, 'topmenu', 'Extensions', '2012-05-21-10-19-57', '', '2012-05-21-10-19-57', '', 'separator', 1, 1, 1, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"156","splitmenu_item_subtext":""}', 275, 276, 0, '*', 0),
(181, 'topmenu', 'MegaMenu', '2012-05-21-10-20-25', '', '2012-05-21-10-20-25', '', 'separator', 1, 1, 1, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"156","splitmenu_item_subtext":""}', 277, 278, 0, '*', 0),
(182, 'topmenu', 'Variations', '2012-05-21-10-20-49', '', '2012-05-21-10-20-49', '', 'separator', 1, 1, 1, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"156","splitmenu_item_subtext":""}', 279, 280, 0, '*', 0),
(183, 'mainmenu', 'Preset 1', '2012-05-24-16-01-00', '', 'presets/2012-05-24-16-01-00', '?presets=preset1', 'url', 1, 117, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"Food A","fusion_customimage":"preset1.png","fusion_customclass":"menu-presets","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 142, 149, 0, '*', 0),
(184, 'mainmenu', 'Preset 2', '2012-05-24-16-01-1', '', 'presets/2012-05-24-16-01-1', '?presets=preset2', 'url', 1, 117, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"Food B","fusion_customimage":"preset2.png","fusion_customclass":"menu-presets","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 150, 157, 0, '*', 0),
(185, 'mainmenu', 'Preset 3', '2012-05-24-16-01-2', '', 'presets/2012-05-24-16-01-2', '?presets=preset3', 'url', 1, 117, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"Community A","fusion_customimage":"preset3.png","fusion_customclass":"menu-presets","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 158, 165, 0, '*', 0),
(186, 'mainmenu', 'Preset 4', '2012-05-24-16-01-3', '', 'presets/2012-05-24-16-01-3', '?presets=preset4', 'url', 1, 117, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"Community B","fusion_customimage":"preset4.png","fusion_customclass":"menu-presets","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 166, 173, 0, '*', 0),
(187, 'mainmenu', 'Preset 5', '2012-05-24-16-01-4', '', 'presets/2012-05-24-16-01-4', '?presets=preset5', 'url', 1, 117, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"Sports A","fusion_customimage":"preset5.png","fusion_customclass":"menu-presets","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 174, 181, 0, '*', 0),
(188, 'mainmenu', 'High Background Level', '2012-05-24-16-01-5', '', 'presets/2012-05-24-16-01-00/2012-05-24-16-01-5', '?presets=preset1&backgroundlevel=high', 'url', 1, 183, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 143, 144, 0, '*', 0),
(189, 'mainmenu', 'Medium Background Level', '2012-05-24-16-01-6', '', 'presets/2012-05-24-16-01-00/2012-05-24-16-01-6', '?presets=preset1&backgroundlevel=med', 'url', 1, 183, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 145, 146, 0, '*', 0),
(190, 'mainmenu', 'Low Background Level', '2012-05-24-16-01-7', '', 'presets/2012-05-24-16-01-00/2012-05-24-16-01-7', '?presets=preset1&backgroundlevel=low', 'url', 1, 183, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 147, 148, 0, '*', 0),
(191, 'mainmenu', 'High Background Level', '2012-05-24-16-01-5', '', 'presets/2012-05-24-16-01-1/2012-05-24-16-01-5', '?presets=preset2&backgroundlevel=high', 'url', 1, 184, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 151, 152, 0, '*', 0),
(192, 'mainmenu', 'High Background Level', '2012-05-24-16-01-5', '', 'presets/2012-05-24-16-01-2/2012-05-24-16-01-5', '?presets=preset3&backgroundlevel=high', 'url', 1, 185, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 159, 160, 0, '*', 0),
(193, 'mainmenu', 'High Background Level', '2012-05-24-16-01-5', '', 'presets/2012-05-24-16-01-3/2012-05-24-16-01-5', '?presets=preset4&backgroundlevel=high', 'url', 1, 186, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 167, 168, 0, '*', 0),
(194, 'mainmenu', 'High Background Level', '2012-05-24-16-01-5', '', 'presets/2012-05-24-16-01-4/2012-05-24-16-01-5', '?presets=preset5&backgroundlevel=high', 'url', 1, 187, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 175, 176, 0, '*', 0),
(196, 'mainmenu', 'Medium Background Level', '2012-05-24-16-01-6', '', 'presets/2012-05-24-16-01-1/2012-05-24-16-01-6', '?presets=preset2&backgroundlevel=med', 'url', 1, 184, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 153, 154, 0, '*', 0),
(197, 'mainmenu', 'Low Background Level', '2012-05-24-16-01-7', '', 'presets/2012-05-24-16-01-1/2012-05-24-16-01-7', '?presets=preset2&backgroundlevel=low', 'url', 1, 184, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 155, 156, 0, '*', 0),
(198, 'mainmenu', 'Low Background Level', '2012-05-24-16-01-6', '', 'presets/2012-05-24-16-01-2/2012-05-24-16-01-6', '?presets=preset3&backgroundlevel=low', 'url', 1, 185, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 163, 164, 0, '*', 0),
(199, 'mainmenu', 'Medium Background Level', '2012-05-24-16-01-7', '', 'presets/2012-05-24-16-01-2/2012-05-24-16-01-7', '?presets=preset3&backgroundlevel=med', 'url', 1, 185, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 161, 162, 0, '*', 0),
(200, 'mainmenu', 'Medium Background Level', '2012-05-24-16-01-7', '', 'presets/2012-05-24-16-01-3/2012-05-24-16-01-7', '?presets=preset4&backgroundlevel=med', 'url', 1, 186, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 169, 170, 0, '*', 0),
(201, 'mainmenu', 'Low Background Level', '2012-05-24-16-01-6', '', 'presets/2012-05-24-16-01-3/2012-05-24-16-01-6', '?presets=preset4&backgroundlevel=low', 'url', 1, 186, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 171, 172, 0, '*', 0),
(202, 'mainmenu', 'Medium Background Level', '2012-05-24-16-01-7', '', 'presets/2012-05-24-16-01-4/2012-05-24-16-01-7', '?presets=preset5&backgroundlevel=med', 'url', 1, 187, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 177, 178, 0, '*', 0),
(203, 'mainmenu', 'Low Background Level', '2012-05-24-16-01-6', '', 'presets/2012-05-24-16-01-4/2012-05-24-16-01-6', '?presets=preset5&backgroundlevel=low', 'url', 1, 187, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 179, 180, 0, '*', 0),
(204, 'mainmenu', 'Preset 6', '2012-05-24-16-01-5', '', 'presets/2012-05-24-16-01-5', '?presets=preset6', 'url', 1, 117, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"Sports B","fusion_customimage":"preset6.png","fusion_customclass":"menu-presets","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 182, 189, 0, '*', 0),
(205, 'mainmenu', 'High Background Level', '2012-05-24-16-01-5', '', 'presets/2012-05-24-16-01-5/2012-05-24-16-01-5', '?presets=preset6&backgroundlevel=high', 'url', 1, 204, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 183, 184, 0, '*', 0),
(206, 'mainmenu', 'Medium Background Level', '2012-05-24-16-01-7', '', 'presets/2012-05-24-16-01-5/2012-05-24-16-01-7', '?presets=preset6&backgroundlevel=med', 'url', 1, 204, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 185, 186, 0, '*', 0),
(207, 'mainmenu', 'Low Background Level', '2012-05-24-16-01-6', '', 'presets/2012-05-24-16-01-5/2012-05-24-16-01-6', '?presets=preset6&backgroundlevel=low', 'url', 1, 204, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 187, 188, 0, '*', 0),
(208, 'mainmenu', 'Preset 7', '2012-05-24-16-01-6', '', 'presets/2012-05-24-16-01-6', '?presets=preset7', 'url', 1, 117, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"Travel A","fusion_customimage":"preset7.png","fusion_customclass":"menu-presets","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 190, 197, 0, '*', 0),
(209, 'mainmenu', 'High Background Level', '2012-05-24-16-01-5', '', 'presets/2012-05-24-16-01-6/2012-05-24-16-01-5', '?presets=preset7&backgroundlevel=high', 'url', 1, 208, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 191, 192, 0, '*', 0),
(210, 'mainmenu', 'Medium Background Level', '2012-05-24-16-01-6', '', 'presets/2012-05-24-16-01-6/2012-05-24-16-01-6', '?presets=preset7&backgroundlevel=med', 'url', 1, 208, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 193, 194, 0, '*', 0),
(211, 'mainmenu', 'Low Background Level', '2012-05-24-16-01-7', '', 'presets/2012-05-24-16-01-6/2012-05-24-16-01-7', '?presets=preset7&backgroundlevel=low', 'url', 1, 208, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 195, 196, 0, '*', 0),
(212, 'mainmenu', 'Preset 8', '2012-05-24-16-01-7', '', 'presets/2012-05-24-16-01-7', '?presets=preset8', 'url', 1, 117, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"Travel B","fusion_customimage":"preset8.png","fusion_customclass":"menu-presets","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 198, 205, 0, '*', 0),
(213, 'mainmenu', 'High Background Level', '2012-05-24-16-01-5', '', 'presets/2012-05-24-16-01-7/2012-05-24-16-01-5', '?presets=preset8&backgroundlevel=high', 'url', 1, 212, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 199, 200, 0, '*', 0),
(214, 'mainmenu', 'Medium Background Level', '2012-05-24-16-01-6', '', 'presets/2012-05-24-16-01-7/2012-05-24-16-01-6', '?presets=preset8&backgroundlevel=med', 'url', 1, 212, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 201, 202, 0, '*', 0),
(215, 'mainmenu', 'Low Background Level', '2012-05-24-16-01-7', '', 'presets/2012-05-24-16-01-7/2012-05-24-16-01-7', '?presets=preset8&backgroundlevel=low', 'url', 1, 212, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 203, 204, 0, '*', 0),
(216, 'mainmenu', 'Preset 9', '2012-05-24-16-01-8', '', 'presets/2012-05-24-16-01-8', '?presets=preset9', 'url', 1, 117, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"Games A","fusion_customimage":"preset9.png","fusion_customclass":"menu-presets","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 206, 213, 0, '*', 0),
(217, 'mainmenu', 'High Background Level', '2012-05-24-16-01-5', '', 'presets/2012-05-24-16-01-8/2012-05-24-16-01-5', '?presets=preset9&backgroundlevel=high', 'url', 1, 216, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 207, 208, 0, '*', 0),
(218, 'mainmenu', 'Medium Background Level', '2012-05-24-16-01-7', '', 'presets/2012-05-24-16-01-8/2012-05-24-16-01-7', '?presets=preset9&backgroundlevel=med', 'url', 1, 216, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 209, 210, 0, '*', 0),
(219, 'mainmenu', 'Low Background Level', '2012-05-24-16-01-6', '', 'presets/2012-05-24-16-01-8/2012-05-24-16-01-6', '?presets=preset9&backgroundlevel=low', 'url', 1, 216, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 211, 212, 0, '*', 0),
(220, 'mainmenu', 'Preset 10', '2012-05-24-16-01-9', '', 'presets/2012-05-24-16-01-9', '?presets=preset10', 'url', 1, 117, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"Games B","fusion_customimage":"preset10.png","fusion_customclass":"menu-presets","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 214, 221, 0, '*', 0),
(221, 'mainmenu', 'High Background Level', '2012-05-24-16-01-5', '', 'presets/2012-05-24-16-01-9/2012-05-24-16-01-5', '?presets=preset10&backgroundlevel=high', 'url', 1, 220, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 215, 216, 0, '*', 0),
(222, 'mainmenu', 'Medium Background Level', '2012-05-24-16-01-7', '', 'presets/2012-05-24-16-01-9/2012-05-24-16-01-7', '?presets=preset10&backgroundlevel=med', 'url', 1, 220, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 217, 218, 0, '*', 0),
(223, 'mainmenu', 'Low Background Level', '2012-05-24-16-01-6', '', 'presets/2012-05-24-16-01-9/2012-05-24-16-01-6', '?presets=preset10&backgroundlevel=low', 'url', 1, 220, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"fusion_item_subtext":"","fusion_customimage":"","fusion_customclass":"","fusion_columns":"1","fusion_distribution":"even","fusion_manual_distribution":"","fusion_dropdown_width":"","fusion_column_widths":"","fusion_children_group":"0","fusion_children_type":"menuitems","fusion_modules":"92","fusion_module_positions":"","splitmenu_menu_entry_type":"normal","splitmenu_menu_module":"92","splitmenu_item_subtext":""}', 219, 220, 0, '*', 0),
(224, 'main', 'RokGallery', 'rokgallery', '', 'rokgallery', 'index.php?option=com_rokgallery', 'component', 0, 1, 1, 10025, 0, '0000-00-00 00:00:00', 0, 1, 'components/com_rokgallery/assets/images/rokgallery_16x16.png', 0, '', 281, 282, 0, '', 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__menu_types`
--

DROP TABLE IF EXISTS `#__menu_types`;
CREATE TABLE IF NOT EXISTS `#__menu_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `menutype` varchar(24) NOT NULL,
  `title` varchar(48) NOT NULL,
  `description` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_menutype` (`menutype`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__menu_types`
--

INSERT INTO `#__menu_types` (`id`, `menutype`, `title`, `description`) VALUES
(1, 'mainmenu', 'Main Menu', 'The main menu for the site'),
(2, 'topmenu', 'Top Menu', 'Top Menu');

-- --------------------------------------------------------

--
-- Table structure for table `#__messages`
--

DROP TABLE IF EXISTS `#__messages`;
CREATE TABLE IF NOT EXISTS `#__messages` (
  `message_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id_from` int(10) unsigned NOT NULL DEFAULT '0',
  `user_id_to` int(10) unsigned NOT NULL DEFAULT '0',
  `folder_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `date_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `priority` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `subject` varchar(255) NOT NULL DEFAULT '',
  `message` text NOT NULL,
  PRIMARY KEY (`message_id`),
  KEY `useridto_state` (`user_id_to`,`state`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__messages_cfg`
--

DROP TABLE IF EXISTS `#__messages_cfg`;
CREATE TABLE IF NOT EXISTS `#__messages_cfg` (
  `user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `cfg_name` varchar(100) NOT NULL DEFAULT '',
  `cfg_value` varchar(255) NOT NULL DEFAULT '',
  UNIQUE KEY `idx_user_var_name` (`user_id`,`cfg_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__modules`
--

DROP TABLE IF EXISTS `#__modules`;
CREATE TABLE IF NOT EXISTS `#__modules` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(100) NOT NULL DEFAULT '',
  `note` varchar(255) NOT NULL DEFAULT '',
  `content` text NOT NULL,
  `ordering` int(11) NOT NULL DEFAULT '0',
  `position` varchar(50) NOT NULL DEFAULT '',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `module` varchar(50) DEFAULT NULL,
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `showtitle` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `params` text NOT NULL,
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  `language` char(7) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `published` (`published`,`access`),
  KEY `newsfeeds` (`module`,`published`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__modules`
--

INSERT INTO `#__modules` (`id`, `title`, `note`, `content`, `ordering`, `position`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `published`, `module`, `access`, `showtitle`, `params`, `client_id`, `language`) VALUES
(2, 'Login', '', '', 1, 'login', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_login', 1, 1, '', 1, '*'),
(3, 'Popular Articles', '', '', 3, 'cpanel', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_popular', 3, 1, '{"count":"5","catid":"","user_id":"0","layout":"_:default","moduleclass_sfx":"","cache":"0","automatic_title":"1"}', 1, '*'),
(4, 'Recently Added Articles', '', '', 4, 'cpanel', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_latest', 3, 1, '{"count":"5","ordering":"c_dsc","catid":"","user_id":"0","layout":"_:default","moduleclass_sfx":"","cache":"0","automatic_title":"1"}', 1, '*'),
(8, 'Toolbar', '', '', 1, 'toolbar', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_toolbar', 3, 1, '', 1, '*'),
(9, 'Quick Icons', '', '', 1, 'icon', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_quickicon', 3, 1, '', 1, '*'),
(10, 'Logged-in Users', '', '', 2, 'cpanel', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_logged', 3, 1, '{"count":"5","name":"1","layout":"_:default","moduleclass_sfx":"","cache":"0","automatic_title":"1"}', 1, '*'),
(12, 'Admin Menu', '', '', 1, 'menu', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_menu', 3, 1, '{"layout":"","moduleclass_sfx":"","shownew":"1","showhelp":"1","cache":"0"}', 1, '*'),
(13, 'Admin Submenu', '', '', 1, 'submenu', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_submenu', 3, 1, '', 1, '*'),
(14, 'User Status', '', '', 2, 'status', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_status', 3, 1, '', 1, '*'),
(15, 'Title', '', '', 1, 'title', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_title', 3, 1, '', 1, '*'),
(79, 'Multilanguage status', '', '', 1, 'status', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'mod_multilangstatus', 3, 1, '{"layout":"_:default","moduleclass_sfx":"","cache":"0"}', 1, '*'),
(86, 'Joomla Version', '', '', 1, 'footer', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_version', 3, 1, '{"format":"short","product":"1","layout":"_:default","moduleclass_sfx":"","cache":"0"}', 1, '*'),
(92, 'Module in Menu', '', '<p>This is an example of a module being displayed inside the menu <strong>dropdowns</strong>.</p>\r\n<p><a href="#" class="readon"><span>Read More</span></a></p>', 1, 'menu-mod', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(93, 'Footer - Features', '', '<div class="rt-demo-grid-8 nomarginright">\r\n  <h3 class="nobold smallmarginbottom">All the Features - in One Complete List</h3>\r\n  \r\n  <div class="module-title">\r\n    <h4 class="title"><strong><span>Fresco</span> Template</strong></h4>\r\n  </div>\r\n  \r\n  <div class="rt-demo-grid-4 nomarginright nomarginleft">\r\n    <ul class="circle">\r\n      <li>10 Preset Styles</li>\r\n      <li>82 Module Positions</li>\r\n      <li>Powered by Gantry</li>\r\n      <li>Fusion with MegaMenu</li>\r\n      <li>SplitMenu</li>\r\n      <li>Custom Typography</li>\r\n    </ul>\r\n  </div>\r\n  \r\n  <div class="rt-demo-grid-4 nomarginright">\r\n    <ul class="circle">\r\n      <li>RokSprocket Styling</li>\r\n      <li>RokExtensions Styling</li>\r\n      <li>Gantry Framework</li>\r\n      <li>RTL Layout Support</li>\r\n      <li>Major Browsers Support</li>\r\n      <li>W3C XHTML1.0 / CSS3 Valid</li>\r\n    </ul>\r\n  </div>\r\n  \r\n  <div class="clear"></div>\r\n  \r\n  <div class="module-title">\r\n    <h4 class="title"><strong><span>Gantry</span> Framework</strong></h4>\r\n  </div>\r\n  <div class="rt-demo-grid-4 nomarginright nomarginleft">\r\n    <ul class="circle nomarginbottom">\r\n      <li>960 Grid System - 6 Grids per Row</li>\r\n      <li>Per-menu-item Configuration</li>\r\n      <li>Source Ordered Mainbody</li>\r\n      <li>Extensive Administrator Interface</li>\r\n      <li>Image Smart Loading</li>\r\n    </ul>\r\n  </div>\r\n  \r\n  <div class="rt-demo-grid-4 nomarginright">\r\n    <ul class="circle nomarginbottom">\r\n      <li>iPhone / Android Compatible</li>\r\n      <li>Grid RTL Support</li>\r\n      <li>Built-in GZip and General Caching</li>\r\n      <li>Google Web Fonts Support</li>   \r\n      <li>Per Browser based CSS / JS control</li>\r\n    </ul>\r\n  </div>\r\n  \r\n  <div class="clear"></div>\r\n  \r\n</div>\r\n\r\n<div class="rt-demo-grid-4 rt-floatright nomarginleft nomarginright">\r\n  <h3 class="nobold smallpaddingbottom">System Requirements</h3>\r\n  \r\n  <ul class="checkmark">\r\n    <li><strong>Apache 2.x or Microsoft IIS 7</strong><br />\r\n      <em>Most widely deployed web server software which is required to run Joomla!</em></li>\r\n    <li><strong>PHP 5.3.x</strong><br />\r\n      <em>General-purpose server-side scripting language designed for web development.</em></li>\r\n    <li><strong>MySQL 5.0.4 or higher</strong><br />\r\n      <em>The most popular open-source database system that providing databases.</em></li>\r\n    <li><strong>Joomla! 2.5.x</strong><br />\r\n      <em>Please download the latest version of Joomla! at <a class="normalfont nobold" href="http://www.joomla.org" target="_blank">Joomla! Official Site</a>.</em></li>\r\n    <li><strong>Gantry Framework</strong><br />\r\n      <em>Please ensure you are using the latest version of <a class="normalfont nobold" href="http://www.gantry-framework.org" target="_blank">Gantry Framework</a>.</em></li>\r\n    <li><strong>RokNavMenu Module</strong><br />\r\n      <em>Essential ingredient of <a class="normalfont nobold" href="index.php?option=com_content&amp;view=article&amp;id=5&amp;Itemid=112">powerful menu</a> system of RocketTheme templates.</em></li>\r\n  </ul>\r\n  \r\n</div>\r\n\r\n\r\n', 1, 'footer-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(94, 'iPhone/Android Positions', '', '<p>You can enable or disable the custom iPhone and iPod Touch automatic theme support.</p>\r\n\r\n<p><img src="images/rocketlauncher/module-positions/mobile-support.jpg" class="rt-img-resp" alt="image" /></p>\r\n\r\n<p>To configure the mobile layout, please navigate to <strong>Admin &rarr; Extensions &rarr; Template Manager &rarr; rt_fresco</strong>, then go to <strong>Mobile</strong> tab.</p>\r\n<p class="attention">You can load either dedicated mobile positions or standard module positions in Mobile view.</p>\r\n<img src="images/rocketlauncher/module-positions/mobile-layout.png"  class="nomarginbottom rt-img-resp" alt="image"/>', 1, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(95, 'Gantry Grid Distribution', '', '<p>Configure at <strong>Admin &rarr; Extensions &rarr; Template Manager &rarr; rt_fresco</strong>, then go to <strong>Layouts</strong> to set the grid widths and allocated positions.</p>\r\n\r\n<p><img src="images/rocketlauncher/module-positions/grid-distribution-1.jpg" alt="image" class="rt-image rt-img-resp" /></p>\r\n\r\n<p class="nomarginbottom"><img src="images/rocketlauncher/module-positions/grid-distribution-2.jpg" alt="image" class="rt-image rt-img-resp" /></p>', 1, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(96, 'Injected Gantry Features', '', '<p><img alt="Non-Standard Elements" src="images/rocketlauncher/module-positions/injected-features.jpg" class="rt-image rt-img-resp" /></p>\r\n\r\n<div class="clear"></div>\r\n\r\n<p class="nomarginbottom">There are <strong>Features</strong> that are injected into a position when enabled in the <strong>Administrator</strong>, and are stacked vertically; which includes: Logo, Date, Font Sizer, Login Panel, Popup Module, Branding, Copyright, More Articles.</p>', 1, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(97, 'MainBody/Sidebar Layouts', '', '<p>Configure at <strong>Admin &rarr; Extensions &rarr; Template Manager &rarr; rt_fresco</strong>, then go to <strong>Layouts</strong> tab and set the varying Mainbody/Sidebar layout possibilities.</p>\r\n\r\n<div class="rt-demo-width-33 rt-demo-block">\r\n  <img src="images/rocketlauncher/module-positions/position-config-mb1.jpg" class="rt-image rt-img-resp" alt="image"/>\r\n</div>\r\n\r\n<div class="rt-demo-width-33 rt-demo-block medmarginleft medmarginright">\r\n  <img src="images/rocketlauncher/module-positions/position-config-mb2.jpg" class="rt-image rt-img-resp" alt="image"/>\r\n</div>\r\n\r\n<div class="rt-demo-width-33 rt-demo-block">\r\n  <img src="images/rocketlauncher/module-positions/position-config-mb3.jpg" class="rt-image rt-img-resp" alt="image"/>\r\n</div>\r\n\r\n<div class="clear"></div><br />\r\n\r\n<p class="attention">Note: If no modules are assigned to the Sidebar positions, the Mainbody will become full width.</p>\r\n\r\n<p class="nomarginbottom"><img class="rt-img-resp" alt="Module Positions" src="images/rocketlauncher/module-positions/gantry-layout.jpg" /></p>', 1, 'mainbottom-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(98, 'Basic: Using Layouts in Fresco', '', '<a rel="rokbox[745 505]" title="Video Tutorial :: Using Gantry Layouts" href="http://www.gantry-framework.org/media/videos/module_widths.mov">\r\n<img class="rt-image rt-floatleft" src="images/rocketlauncher/module-positions/using-layouts.jpg" alt="Using Layouts" width="150" height="150" /></a>\r\n\r\n<p>To find out about <strong>Gantry Layouts</strong> and <strong>Module Widths</strong>, check out this screencast which covers basic concepts of configuring layout with a combination of module setting and the Gantry layout control.</p>\r\n\r\n<a class="readon smallmargintop" href="http://www.gantry-framework.org/documentation/joomla/configure/layouts" target="_blank"><span>View : Using Gantry Layouts</span></a>', 1, 'footer-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(99, 'Advanced: Adding Positions', '', '<a rel="rokbox[745 505]" title="Video Tutorial :: Module Positions" href="http://www.gantry-framework.org/media/videos/module_positions.mov">\r\n  <img class="rt-image rt-floatleft" src="images/rocketlauncher/module-positions/adding-module-positions.jpg" alt="Using Layouts" width="150" height="150" /></a>\r\n\r\n<p>Check out this quick screencast on <strong>Module Positions</strong> to get an overview of how module positions work within Gantry Framework. Click below button to learn how to <strong>add a new row of module positions</strong>.</p>\r\n\r\n<a class="readon smallmargintop" href="http://www.gantry-framework.org/documentation/joomla/customize/adding-module-positions" target="_blank"><span>Learn : Adding Positions</span></a>', 1, 'footer-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(100, 'Standard Variations: 26 Additional Module Class Suffixes', '', '<div class="rt-demo-width-33 rt-demo-block">\r\n  <ul class="nomarginbottom nomarginleft">\r\n    <li><strong>rt-center:</strong> centres the content of the module.</li>\r\n    <li><strong>shadow2-10</strong> adds varying shadows around the module.</li>\r\n    <li><strong>square and basic:</strong> changes the border style of the module.</li>\r\n  </ul>\r\n</div>\r\n\r\n<div class="rt-demo-width-33 rt-demo-block">\r\n  <ul class="nomarginbottom nomarginleft nomarginright">\r\n    <li><strong>standardcase, uppercase, lowercase:</strong> change the case of the module title.</li>  \r\n    <li><strong>nomargintop, nomarginright, nomarginbottom, nomarginleft, nomarginall:</strong> removes the various margins around the module.</li>\r\n  </ul>\r\n</div>\r\n\r\n<div class="rt-demo-width-33 rt-demo-block">\r\n  <ul class="nomarginbottom nomarginright">\r\n    <li><strong>nopaddingtop, nopaddingright, nopaddingbottom, nopaddingleft, nopaddingall:</strong> removes the various paddings around the module</li>\r\n  </ul>\r\n</div>\r\n<div class="clear"></div>', 1, 'footer-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"nomarginbottom nopaddingbottom","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(101, 'Why Use RokCandy', '', '<p><strong>RokCandy</strong> is the ideal solution for those with <strong>limited coding skills</strong> or those who implement our templates for their clients. It is <strong>free</strong> from the WYSIWYG editors horrific filtering habits and can be easily pre-configured for your <strong>personal needs</strong> or the needs of your client.</p>\r\n<a href="http://www.rockettheme.com/extensions-joomla/rokcandy" class="readon" target="_blank"><span>Download : RokCandy</span></a>', 1, 'footer-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(102, 'Video : Using Typography', '', '<a href="http://www.rockettheme.com/video/joomla15/using-typography-joomla15.mov" title="Video Tutorial :: Joomla Using Typography Video Tutorial" rel="rokbox[540 380]"><img class="rt-image rt-floatleft" src="images/rocketlauncher/typography/using-typography.jpg" alt="Using Typography" width="130" height="130" /></a>\r\n<p>Check out this quick screencast to learn how to use RokCandy to enhance your Joomla! content. The tags are very easy to learn and this guide shows you how to use all the styles.</p>\r\n<a href="http://www.rockettheme.com/video/joomla15/using-typography-joomla15.mov" title="Video Tutorial :: Joomla Using Typography Video Tutorial" rel="rokbox[540 380]" class="readon"><span>Watch : Using Typography</span></a>', 1, 'footer-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(104, 'Set Menu Type', '', '<div class="rt-demo-grid-6">\r\n  <p>To find all the parameters for FusionMenu &amp; SplitMenu on Fresco template, such as transitions, duration &amp; sublevel position, please navigate to:</p>\r\n  \r\n  <ul class="dots">\r\n    <li><strong>Extensions &rarr; Template Manager &rarr; rt_fresco</strong></li>\r\n    <li>Then go to <strong>Menu</strong> tab, and set the Menu parameters</li>\r\n  </ul>\r\n  \r\n  <p class="largemargintop attention">Descriptions of each template parameter can be seen when you mouseover the label of each option.</p>\r\n</div>\r\n\r\n<div class="rt-demo-grid-6">\r\n  <img class="rt-image rt-floatright" src="images/rocketlauncher/menu-options/menu-setting.jpg" alt="Set Menu" width="400" height="197" />\r\n</div>', 1, 'feature-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(105, 'Fusion Menu', '', '<p>A Mootools enhanced CSS dropdown menu, with multi-columns, icons and more.</p>\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=5&amp;Itemid=112&amp;menu-type=fusionmenu" class="readon"><span>FusionMenu</span></a>', 1, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(106, 'Split Menu', '', '<p>A static menu system that displays 1st level items in the main horizontal menu and all children in the Sidebar.</p>\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=5&amp;Itemid=112&amp;menu-type=splitmenu" class="readon"><span>SplitMenu</span></a>', 1, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(107, 'No Menu', '', '<p>An option to disable the menu, allowing for normal module use of the navigation position.</p>', 1, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(108, 'SubText Line', '', '<p><img width="260" height="100" alt="Diametric" src="images/rocketlauncher/menu-options/subtext.jpg" class="rt-image" /></p>\r\n<p>The option that allows you to insert additional text to the Menu Item Title. There is separate styling for this, making it useful for adding brief descriptions to menu items.</p>', 1, 'footer-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(109, 'Menu Item Image', '', '<p><img width="260" height="100" alt="Diametric" src="images/rocketlauncher/menu-options/menuimage.jpg" class="rt-image" /></p>\r\n<p>RokNavMenu provides the option to display a small icon image for the menu item. The menu icon can be displayed both for the parent items and the child items.</p>', 1, 'footer-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(110, 'Multiple Columns', '', '<p><img width="260" height="100" alt="Diametric" src="images/rocketlauncher/menu-options/multiplecols.jpg" class="rt-image" /></p>\r\n<p>Who needs a single dropdown column when you can have as many as you want? Using the built-in configurable parameters, you can make incredible multi column dropdowns.</p>', 1, 'footer-c', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(111, 'Footer - Extensions', '', '<div class="rt-demo-grid-8 nomarginright">\r\n  <h3 class="nobold smallpaddingbottom">All RocketTheme Extensions - in Extensions Club</h3>\r\n  \r\n  <p>Many of our extensions were developed to accompany RocketTheme templates but we have now created versions that are intended to work independently of our templates if you wish.</p>\r\n  \r\n  <div class="module-title">\r\n    <h3 class="title"><span>Club</span> Extensions</h3>\r\n  </div>\r\n  \r\n  <div class="rt-grid-2 largemarginright largepaddingright">\r\n    <ul class="circle">\r\n      <li><a href="http://www.rockettheme.com/extensions-joomla/rokgallery" target="_blank">RokGallery</a></li>\r\n      <li><a href="http://www.rockettheme.com/extensions-joomla/rokstock" target="_blank">RokStock</a></li>\r\n    </ul>\r\n  </div>\r\n  \r\n  <div class="rt-grid-2 largemarginright largepaddingright">\r\n    <ul class="circle">  \r\n      <li><a href="http://www.rockettheme.com/extensions-joomla/rokminievents" target="_blank">RokMiniEvents</a></li>\r\n      <li><a href="http://www.rockettheme.com/extensions-joomla/rokweather" target="_blank">RokWeather</a></li>\r\n    </ul>\r\n  </div>\r\n  \r\n  <div class="rt-grid-2">\r\n    <ul class="circle">\r\n      <li><a href="http://www.rockettheme.com/extensions-joomla/rokpad" target="_blank">RokPad</a></li>\r\n      <li><a href="http://www.rockettheme.com/extensions-joomla/rokfeaturetable" target="_blank">RokFeatureTable</a></li>\r\n    </ul>  \r\n  </div>\r\n  \r\n  <div class="clear"></div>\r\n  \r\n  <div class="module-title">\r\n    <h3 class="title"><span>Free</span> Extensions</h3>\r\n  </div>\r\n  <div class="rt-grid-2 largemarginright largepaddingright">\r\n    <ul class="circle nomarginbottom">\r\n      <li><a href="http://www.rockettheme.com/extensions-joomla/roksprocket" target="_blank">RokSprocket</a></li>\r\n      <li><a href="http://www.rockettheme.com/extensions-joomla/rokbox" target="_blank">RokBox</a></li>\r\n      <li><a href="http://www.rockettheme.com/extensions-joomla/rokbooster" target="_blank">RokBooster</a></li>\r\n    </ul>\r\n  </div>\r\n  \r\n  <div class="rt-grid-2 largemarginright largepaddingright">\r\n    <ul class="circle nomarginbottom">\r\n      <li><a href="http://www.rockettheme.com/extensions-joomla/roknavmenu" target="_blank">RokNavMenu</a></li>\r\n      <li><a href="http://www.rockettheme.com/extensions-joomla/rokquickcart" target="_blank">RokQuickCart</a></li>\r\n      <li><a href="http://www.rockettheme.com/extensions-joomla/rokcandy" target="_blank">RokCandy</a></li>\r\n    </ul>\r\n  </div>\r\n  \r\n  <div class="rt-grid-2">\r\n    <ul class="circle nomarginbottom">\r\n      <li><a href="http://www.rockettheme.com/extensions-joomla/rokajaxsearch" target="_blank">RokAjaxSearch</a></li>      \r\n      <li><a href="http://www.rockettheme.com/extensions-joomla/rokcomments" target="_blank">RokComments</a></li>\r\n    </ul>  \r\n  </div>\r\n</div>\r\n\r\n<div class="rt-demo-grid-4 rt-floatright nomarginleft nomarginright">\r\n  \r\n  <p class="notice">RokSprocket has been designed to replace our existing ‘content’ modules, including RokStories, RokTabs, RokNewsPager, RokNewsflash and any other module that manipulates &amp; displays articles.</p>\r\n  \r\n  <p>You can download the Fresco Extensions from:</p>\r\n  \r\n  <ul class="normalfont nomarginbottom checkmark">\r\n    <li><strong>Fresco Download Page:</strong><br /><strong>rt_fresco-extensions.zip</strong> for J2.5. Unzip the file, it contains all the extensions used for Fresco template.</li>\r\n    <li class="nomarginbottom"><strong>RocketTheme Extensions Page:</strong><br />Contains all individual extensions are available from the Extensions section of RokDownloads.</li>\r\n  </ul>\r\n  \r\n  <a href="http://www.rockettheme.com/extensions-downloads/" target="_blank" class="readon largemargintop rt-floatright"><span>Download : Fresco Extensions</span></a>\r\n  \r\n</div>', 1, 'footer-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(112, 'Installation Process', '', '<p>Download and install the <strong>Bundle</strong> file if Gantry is not installed, use the Standard Template file if <a href="index.php?option=com_content&amp;view=article&amp;id=8&amp;Itemid=115">Gantry</a> is already present.</p>\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=8&amp;Itemid=115" class="readon"><span>More Information</span></a>', 1, 'showcase-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(113, 'RocketLauncher - Demo Replica', '', '<p>Deploy a <a href="index.php?option=com_content&amp;view=article&amp;id=8&amp;Itemid=115">replica</a> of this month''s demo with ease, using the readily available <strong>RocketLauncher</strong> package.</p><a href="index.php?option=com_content&amp;view=article&amp;id=8&amp;Itemid=115" class="readon"><span>More Information</span></a>', 1, 'showcase-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(114, 'RocketTheme Help', '', '<p>RocketTheme provides tutorials of template installation, RocketLauncher, and various topics related to RocketTheme templates.</p>\r\n<a href="http://www.rockettheme.com/joomla-tutorials" class="readon" target="_blank"><span>Read More</span></a>', 1, 'footer-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(115, 'Gantry Support', '', '<p>More extensive details of the Gantry Framework, inclusive of both written and video tutorials, please visit Gantry Site.</p>\r\n<a href="http://www.gantry-framework.org/" target="_blank" class="readon"><span>Learn More</span></a>', 1, 'footer-c', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(116, 'Requirements', '', '<ul class="checkmark nomarginbottom">\r\n  <li><strong>Apache 2.x or Microsoft IIS 7</strong></li>\r\n  <li><strong>PHP 5.3.x</strong></li>\r\n  <li><strong>MySQL 5.0.4 or higher</strong></li>\r\n  <li><strong>Joomla! 2.5.x</strong></li> \r\n  <li><strong>Gantry Framework</strong></li>\r\n  <li class="nomarginbottom"><strong>RokNavMenu Module</strong></li>\r\n</ul>', 1, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(117, 'RocketLauncher', '', '<p class="medmarginbottom"><strong>RocketLauncher</strong> is a customized <strong>Joomla</strong> install, that installs a <strong>replica</strong> of the <strong>demo</strong> onto your Joomla! site.</p>\r\n<p class="alert nomarginbottom"><strong>Note</strong>: All sample content images will be replaced with blank versions in the RocketLauncher.</p>', 1, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(118, 'Essential Files', '', '<ul class="list-icon checkmark normalfont nomarginbottom">\r\n  <li><strong>Gantry Framework</strong> - Download the latest version of Gantry Framework from <a href="" target="_blank">http://www.gantry-framework.org/</a> for update</li>\r\n  <li><strong>Template (Standalone)</strong> <em>rt_fresco.zip</em> - Standalone template file without the Gantry Framework (If Gantry is already installed)</li>\r\n  <li><strong>Template (Bundle)</strong> <em>rt_fresco-bundle.zip</em> - Template plus the Gantry Framework (If Gantry is not installed)</li>\r\n  <li><strong>RokNavMenu</strong> <em>rt_fresco-extensions.zip(<strong>unzip first</strong>) and find mod_roknavmenu.zip</em> - Required for the menu to work</li>\r\n</ul>', 1, 'footer-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(119, 'Additional Files', '', '<ul class="list-icon checkmark normalfont nomarginbottom">\r\n  <li><strong>Source PNG(s)</strong> <em>rt_fresco-sources.zip</em> - Adobe® Fireworks PNG source file(s) and any applicable fonts</li>\r\n  <li><strong>Source BG PNG(s)</strong> <em>rt_fresco-sources-bg.zip</em> - Adobe® Fireworks PNG BG source file(s) — <em>Only distributed if the template has complex BGs</em></li>\r\n  <li><strong>Extensions</strong> <em>rt_fresco-extensions.zip</em> - All extensions used for the template (Unzip first to find the individual extension)</li>\r\n  <li><strong>RocketLauncher</strong> <em>rt_fresco-rocketlauncher.zip</em> - Demo replica installer. RocketLauncher needs a fresh Joomla! installation</li>\r\n</ul>', 1, 'footer-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(120, '10 Preset Styles - Preview Live', '', '<p class="notice">View all styles live by appending <strong>?presets=preset#</strong> or <strong>&amp;presets=preset#</strong> to the end of your URL such as <strong><a href="#">http://yoursite.com/index.php?presets=preset4</a></strong>.</p>\r\n\r\n<p>In sequential order, <strong>Preset 1 - Preset 10</strong>. Please click on the image to load a live example of each style variation.</p>\r\n\r\n<div class="rt-demo-width-50 rt-demo-block rt-center">\r\n	<div class="module-title rt-center">\r\n		<h3 class="title">Preset 1: Food A</h3>\r\n	</div>\r\n	<div class="clear"></div>\r\n	<div class="rt-demo-width-50 rt-demo-block rt-center">\r\n		<div class="largemarginall">\r\n			<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset1&amp;backgroundlevel=high">\r\n  				<img alt="Preset 1" src="images/rocketlauncher/styles/preset1-food1-high.jpg" class="rt-image rt-img-resp rt-floatleft medmarginright" />\r\n			</a>\r\n		</div>\r\n	</div>\r\n	<div class="rt-demo-width-50 rt-demo-block rt-center">\r\n		<div class="largemarginall">\r\n			<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset1&amp;backgroundlevel=med">\r\n  				<img alt="Preset 1" src="images/rocketlauncher/styles/preset1-food1-med.jpg" class="rt-image rt-img-resp medmarginright medmarginbottom" />\r\n			</a>\r\n			<br />\r\n			<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset1&amp;backgroundlevel=low">\r\n  				<img alt="Preset 1" src="images/rocketlauncher/styles/preset1-food1-low.jpg" class="rt-image rt-img-resp medmarginright medmarginbottom" />\r\n			</a>\r\n		</div>\r\n	</div>\r\n</div>\r\n\r\n<div class="rt-demo-width-50 rt-demo-block rt-center">\r\n<div class="module-title rt-center"><h3 class="title">Preset 2: Food B</h3></div><div class="clear"></div>\r\n<div class="rt-demo-width-50 rt-demo-block rt-center"><div class="largemarginall">\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset2&amp;backgroundlevel=high">\r\n  <img alt="Preset 2" src="images/rocketlauncher/styles/preset2-food2-high.jpg" class="rt-image rt-img-resp rt-floatleft medmarginright" />\r\n</a></div></div>\r\n<div class="rt-demo-width-50 rt-demo-block rt-center"><div class="largemarginall">\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset2&amp;backgroundlevel=med">\r\n  <img alt="Preset 2" src="images/rocketlauncher/styles/preset2-food2-med.jpg" class="rt-image rt-img-resp medmarginright medmarginbottom" />\r\n</a>\r\n<br />\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset2&amp;backgroundlevel=low">\r\n  <img alt="Preset 2" src="images/rocketlauncher/styles/preset2-food2-low.jpg" class="rt-image rt-img-resp medmarginright medmarginbottom" />\r\n</a>\r\n</div></div>\r\n</div></div>\r\n</div>\r\n<div class="clear"></div><br />\r\n\r\n\r\n<div class="rt-demo-width-50 rt-demo-block rt-center">\r\n<div class="module-title rt-center"><h3 class="title">Preset 3: Community A</h3></div><div class="clear"></div>\r\n<div class="rt-demo-width-50 rt-demo-block rt-center"><div class="largemarginall">\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset3&amp;backgroundlevel=high">\r\n  <img alt="Preset 3" src="images/rocketlauncher/styles/preset3-community1-high.jpg" class="rt-image rt-img-resp rt-floatleft medmarginright" />\r\n</a></div></div>\r\n<div class="rt-demo-width-50 rt-demo-block rt-center"><div class="largemarginall">\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset3&amp;backgroundlevel=med">\r\n  <img alt="Preset 3" src="images/rocketlauncher/styles/preset3-community1-med.jpg" class="rt-image rt-img-resp medmarginright medmarginbottom" />\r\n</a>\r\n<br />\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset3&amp;backgroundlevel=low">\r\n  <img alt="Preset 3" src="images/rocketlauncher/styles/preset3-community1-low.jpg" class="rt-image rt-img-resp medmarginright medmarginbottom" />\r\n</a>\r\n</div></div>\r\n</div>\r\n\r\n<div class="rt-demo-width-50 rt-demo-block rt-center">\r\n\r\n<div class="module-title rt-center"><h3 class="title">Preset 4: Community B</h3></div><div class="clear"></div>\r\n<div class="rt-demo-width-50 rt-demo-block rt-center"><div class="largemarginall">\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset4&amp;backgroundlevel=high">\r\n  <img alt="Preset 4" src="images/rocketlauncher/styles/preset4-community2-high.jpg" class="rt-image rt-img-resp rt-floatleft medmarginright" />\r\n</a></div></div>\r\n<div class="rt-demo-width-50 rt-demo-block rt-center"><div class="largemarginall">\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset4&amp;backgroundlevel=med">\r\n  <img alt="Preset 4" src="images/rocketlauncher/styles/preset4-community2-med.jpg" class="rt-image rt-img-resp medmarginright medmarginbottom" />\r\n</a>\r\n<br />\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset4&amp;backgroundlevel=low">\r\n  <img alt="Preset 4" src="images/rocketlauncher/styles/preset4-community2-low.jpg" class="rt-image rt-img-resp medmarginright medmarginbottom" />\r\n</a>\r\n</div></div>\r\n</div>\r\n<div class="clear"></div><br />\r\n\r\n\r\n<div class="rt-demo-width-50 rt-demo-block rt-center">\r\n<div class="module-title rt-center"><h3 class="title">Preset 5: Sport A</h3></div><div class="clear"></div>\r\n<div class="rt-demo-width-50 rt-demo-block rt-center"><div class="largemarginall">\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset5&amp;backgroundlevel=high">\r\n  <img alt="Preset 5" src="images/rocketlauncher/styles/preset5-sport1-high.jpg" class="rt-image rt-img-resp rt-floatleft medmarginright" />\r\n</a></div></div>\r\n<div class="rt-demo-width-50 rt-demo-block rt-center"><div class="largemarginall">\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset5&amp;backgroundlevel=med">\r\n  <img alt="Preset 5" src="images/rocketlauncher/styles/preset5-sport1-med.jpg" class="rt-image rt-img-resp medmarginright medmarginbottom" />\r\n</a>\r\n<br />\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset5&amp;backgroundlevel=low">\r\n  <img alt="Preset 5" src="images/rocketlauncher/styles/preset5-sport1-low.jpg" class="rt-image rt-img-resp medmarginright medmarginbottom" />\r\n</a>\r\n</div></div>\r\n</div>\r\n\r\n<div class="rt-demo-width-50 rt-demo-block rt-center">\r\n\r\n<div class="module-title rt-center"><h3 class="title">Preset 6: Sport B</h3></div><div class="clear"></div>\r\n<div class="rt-demo-width-50 rt-demo-block rt-center"><div class="largemarginall">\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset6&amp;backgroundlevel=high">\r\n  <img alt="Preset 6" src="images/rocketlauncher/styles/preset6-sport2-high.jpg" class="rt-image rt-img-resp rt-floatleft medmarginright" />\r\n</a></div></div>\r\n<div class="rt-demo-width-50 rt-demo-block rt-center"><div class="largemarginall">\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset6&amp;backgroundlevel=med">\r\n  <img alt="Preset 6" src="images/rocketlauncher/styles/preset6-sport2-med.jpg" class="rt-image rt-img-resp medmarginright medmarginbottom" />\r\n</a>\r\n<br />\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset6&amp;backgroundlevel=low">\r\n  <img alt="Preset 6" src="images/rocketlauncher/styles/preset6-sport2-low.jpg" class="rt-image rt-img-resp medmarginright medmarginbottom" />\r\n</a>\r\n</div></div>\r\n</div>\r\n<div class="clear"></div><br />\r\n\r\n\r\n<div class="rt-demo-width-50 rt-demo-block rt-center">\r\n<div class="module-title rt-center"><h3 class="title">Preset 7: Travel A</h3></div><div class="clear"></div>\r\n<div class="rt-demo-width-50 rt-demo-block rt-center"><div class="largemarginall">\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset7&amp;backgroundlevel=high">\r\n  <img alt="Preset 7" src="images/rocketlauncher/styles/preset7-travel1-high.jpg" class="rt-image rt-img-resp rt-floatleft medmarginright" />\r\n</a></div></div>\r\n<div class="rt-demo-width-50 rt-demo-block rt-center"><div class="largemarginall">\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset7&amp;backgroundlevel=med">\r\n  <img alt="Preset 7" src="images/rocketlauncher/styles/preset7-travel1-med.jpg" class="rt-image rt-img-resp medmarginright medmarginbottom" />\r\n</a>\r\n<br />\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset7&amp;backgroundlevel=low">\r\n  <img alt="Preset 7" src="images/rocketlauncher/styles/preset7-travel1-low.jpg" class="rt-image rt-img-resp medmarginright medmarginbottom" />\r\n</a>\r\n</div></div>\r\n</div>\r\n\r\n<div class="rt-demo-width-50 rt-demo-block rt-center">\r\n<div class="module-title rt-center"><h3 class="title">Preset 8: Travel B</h3></div><div class="clear"></div>\r\n<div class="rt-demo-width-50 rt-demo-block rt-center"><div class="largemarginall">\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset8&amp;backgroundlevel=high">\r\n  <img alt="Preset 8" src="images/rocketlauncher/styles/preset8-travel2-high.jpg" class="rt-image rt-img-resp rt-floatleft medmarginright" />\r\n</a></div></div>\r\n<div class="rt-demo-width-50 rt-demo-block rt-center"><div class="largemarginall">\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset8&amp;backgroundlevel=med">\r\n  <img alt="Preset 8" src="images/rocketlauncher/styles/preset8-travel2-med.jpg" class="rt-image rt-img-resp medmarginright medmarginbottom" />\r\n</a>\r\n<br />\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset8&amp;backgroundlevel=low">\r\n  <img alt="Preset 8" src="images/rocketlauncher/styles/preset8-travel2-low.jpg" class="rt-image rt-img-resp medmarginright medmarginbottom" />\r\n</a>\r\n</div></div>\r\n</div>\r\n<div class="clear"></div><br />\r\n\r\n\r\n<div class="rt-demo-width-50 rt-demo-block rt-center">\r\n<div class="module-title rt-center"><h3 class="title">Preset 9: Game A</h3></div><div class="clear"></div>\r\n<div class="rt-demo-width-50 rt-demo-block rt-center"><div class="largemarginall">\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset9&amp;backgroundlevel=high">\r\n  <img alt="Preset 9" src="images/rocketlauncher/styles/preset9-game1-high.jpg" class="rt-image rt-img-resp rt-floatleft medmarginright" />\r\n</a></div></div>\r\n<div class="rt-demo-width-50 rt-demo-block rt-center"><div class="largemarginall">\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset9&amp;backgroundlevel=med">\r\n  <img alt="Preset 9" src="images/rocketlauncher/styles/preset9-game1-med.jpg" class="rt-image rt-img-resp medmarginright medmarginbottom" />\r\n</a>\r\n<br />\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset9&amp;backgroundlevel=low">\r\n  <img alt="Preset 9" src="images/rocketlauncher/styles/preset9-game1-low.jpg" class="rt-image rt-img-resp medmarginright medmarginbottom" />\r\n</a>\r\n</div></div>\r\n</div>\r\n\r\n<div class="rt-demo-width-50 rt-demo-block rt-center">\r\n\r\n<div class="module-title rt-center"><h3 class="title">Preset 10: Game B</h3></div><div class="clear"></div>\r\n<div class="rt-demo-width-50 rt-demo-block rt-center"><div class="largemarginall">\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset10&amp;backgroundlevel=high">\r\n  <img alt="Preset 10" src="images/rocketlauncher/styles/preset10-game2-high.jpg" class="rt-image rt-img-resp rt-floatleft medmarginright" />\r\n</a></div></div>\r\n<div class="rt-demo-width-50 rt-demo-block rt-center"><div class="largemarginall">\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset10&amp;backgroundlevel=med">\r\n  <img alt="Preset 10" src="images/rocketlauncher/styles/preset10-game2-med.jpg" class="rt-image rt-img-resp medmarginright medmarginbottom" />\r\n</a>\r\n<br />\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117&amp;presets=preset10&amp;backgroundlevel=low">\r\n  <img alt="Preset 10" src="images/rocketlauncher/styles/preset10-game2-low.jpg" class="rt-image rt-img-resp medmarginright medmarginbottom" />\r\n</a>\r\n</div></div>\r\n</div>\r\n<div class="clear"></div>', 1, 'showcase-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(121, 'Creating Custom Preset Style(s)', '', '<ul class="circle-large">\r\n  <li>Go to <strong>Extensions &rarr; Template Manager &rarr; rt_fresco &rarr; Show Presets</strong></li>\r\n  <li>Configure the Settings</li>\r\n  <li>Click <strong>Save Preset</strong></li>\r\n  <li>Follow the <strong>Preset Saver procedure</strong></li>\r\n</ul>\r\n\r\n<p class="notice">You can edit the prebuilt presets in the <strong>gantry.config.php</strong> file, or use the User Interface method outlined above.</p>', 1, 'footer-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(122, 'Preset Footer B', '', '<br /><br />\r\n<img class="rt-image rt-floatleft medmarginright " alt="Image" src="images/rocketlauncher/styles/style-1.jpg" height="132" width="200" />\r\n<img class="rt-image " alt="Image" src="images/rocketlauncher/styles/style-2.jpg" height="132" width="200" />', 1, 'footer-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(123, 'Joomla Guides', '', '<p>Joomla.org is an invaluable resource for general instructions and information on how to use, configure and modify Joomla.</p>\r\n<a href="http://docs.joomla.org" class="readon" target="_blank"><span>Read More</span></a>', 1, 'footer-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(124, 'Video Docs', '', '<ul class="dots">\r\n  <li><a class="nobold" href="http://www.rockettheme.com/video/joomla15/installing-rocketlauncher-joomla15.mov" title="Video Tutorial :: Joomla RocketLauncher Installation Video Tutorial" rel="rokbox[503 356]">RocketLauncher</a></li>\r\n  <li><a class="nobold" href="http://www.rockettheme.com/video/joomla15/template-installation-joomla15.mov" title="Video Tutorial :: Joomla Template Installation Video Tutorial" rel="rokbox[800 620]">Template Installation</a></li>\r\n  <li><a class="nobold" href="http://www.rockettheme.com/video/joomla15/menu-configuration-joomla15.mov" title="Video Tutorial :: Joomla Menu Setup Video Tutorial" rel="rokbox[504 336]">Menu Setup</a></li>\r\n  <li><a class="nobold" href="http://www.gantry-framework.org/media/videos/module_widths.mov" title="Video Tutorial :: Using Layouts in Diametric" rel="rokbox[745 505]">Using Gantry Layout</a></li>\r\n  <li><a class="nobold" href="http://www.rockettheme.com/video/joomla15/using-typography-joomla15.mov" title="Video Tutorial :: Joomla Using Typography Video Tutorial" rel="rokbox[540 380]">Using Typography</a></li>  \r\n  <li><a class="nobold" rel="rokbox[504 360]" title="Video Tutorial :: Joomla 1.5 Template Management" href="http://www.rockettheme.com/video/joomla15/template-manager-joomla15.mov">Template Manager</a></li>\r\n  <li><a class="nobold" rel="rokbox[504 336]" title="Video Tutorial :: Joomla 1.5 Using Custom Modules" href="http://www.rockettheme.com/video/joomla15/custom-modules-joomla15.mov">Custom Modules</a></li>\r\n  <li><a class="nobold" rel="rokbox[504 336]" title="Video Tutorial :: Joomla 1.5 Using the Extensions Manager" href="http://www.rockettheme.com/video/joomla15/extensions-manager-joomla15.mov">Extensions Manager</a></li>\r\n  <li><a class="nobold" rel="rokbox[504 336](joomla15basic)" title="Video Tutorial :: Joomla 1.5 Menu Access Levels" href="http://www.rockettheme.com/video/joomla15/menu-access-levels-joomla15.mov">Menu Access</a></li>\r\n</ul>\r\n<a href="http://www.rockettheme.com/joomla-tutorials/video-tutorials" target="_blank" class="readon largemargintop smallmarginbottom"><span>View All</span></a>', 1, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(125, 'Forum Guides', '', '<ul class="dots">\r\n  <li><a class="nobold" href="http://www.rockettheme.com/forum/index.php?f=632&amp;t=166602&amp;rb_v=viewtopic" target="_blank">Template FAQs</a></li>\r\n  <li><a class="nobold" href="http://www.rockettheme.com/forum/index.php?f=632&amp;t=166601&amp;rb_v=viewtopic" target="_blank">Guide &amp; Support</a></li>\r\n  <li><a class="nobold" href="http://www.rockettheme.com/forum/index.php?f=632&amp;t=166603&amp;rb_v=viewtopic" target="_blank">Module Backgrounds</a></li>\r\n  <li><a class="nobold" href="http://www.rockettheme.com/forum/index.php?f=632&amp;t=166598&amp;rb_v=viewtopic" target="_blank">Mobile Theme</a></li>\r\n  <li><a class="nobold" href="http://www.rockettheme.com/forum/index.php?f=632&amp;t=166600&amp;rb_v=viewtopic" target="_blank">Demo Content Info</a></li>\r\n  <li><a class="nobold" href="http://www.rockettheme.com/forum/index.php?f=632&amp;t=166593&amp;rb_v=viewtopic" target="_blank">Editing the Logo</a></li>\r\n  <li><a class="nobold" href="http://www.rockettheme.com/forum/index.php?f=632&amp;t=166594&amp;rb_v=viewtopic" target="_blank">Template Text</a></li>\r\n  <li><a class="nobold" href="http://www.rockettheme.com/forum/index.php?f=632&amp;t=166597&amp;rb_v=viewtopic" target="_blank">Popup Module</a></li>\r\n  <li><a class="nobold" href="http://www.rockettheme.com/forum/index.php?f=632&amp;t=166596&amp;rb_v=viewtopic" target="_blank">RokBox Login</a></li>\r\n</ul>\r\n<a class="readon largemargintop smallmarginbottom" target="_blank" href="http://www.rockettheme.com/forum/index.php?f=632&amp;rb_v=viewforum"><span>View All</span></a>', 9, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*');
INSERT INTO `#__modules` (`id`, `title`, `note`, `content`, `ordering`, `position`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `published`, `module`, `access`, `showtitle`, `params`, `client_id`, `language`) VALUES
(126, 'Forum Guides', '', '<ul class="dots">\r\n  <li><a class="nobold" href="http://www.rockettheme.com/forum/index.php?f=632&amp;t=166602&amp;rb_v=viewtopic" target="_blank">Template FAQs</a></li>\r\n  <li><a class="nobold" href="http://www.rockettheme.com/forum/index.php?f=632&amp;t=166601&amp;rb_v=viewtopic" target="_blank">Guide &amp; Support</a></li>\r\n  <li><a class="nobold" href="http://www.rockettheme.com/forum/index.php?f=632&amp;t=166603&amp;rb_v=viewtopic" target="_blank">Module Backgrounds</a></li>\r\n  <li><a class="nobold" href="http://www.rockettheme.com/forum/index.php?f=632&amp;t=166598&amp;rb_v=viewtopic" target="_blank">Mobile Theme</a></li>\r\n  <li><a class="nobold" href="http://www.rockettheme.com/forum/index.php?f=632&amp;t=166600&amp;rb_v=viewtopic" target="_blank">Demo Content Info</a></li>\r\n  <li><a class="nobold" href="http://www.rockettheme.com/forum/index.php?f=632&amp;t=166593&amp;rb_v=viewtopic" target="_blank">Editing the Logo</a></li>\r\n  <li><a class="nobold" href="http://www.rockettheme.com/forum/index.php?f=632&amp;t=166594&amp;rb_v=viewtopic" target="_blank">Template Text</a></li>\r\n  <li><a class="nobold" href="http://www.rockettheme.com/forum/index.php?f=632&amp;t=166597&amp;rb_v=viewtopic" target="_blank">Popup Module</a></li>\r\n  <li><a class="nobold" href="http://www.rockettheme.com/forum/index.php?f=632&amp;t=166596&amp;rb_v=viewtopic" target="_blank">RokBox Login</a></li>\r\n</ul>\r\n<a class="readon largemargintop smallmarginbottom" target="_blank" href="http://www.rockettheme.com/forum/index.php?f=632&amp;rb_v=viewforum"><span>View All</span></a>', 1, 'sidebar-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(127, 'Using a Suffix', '', '<p>Enter any available suffixes at <strong>Extensions &rarr; Module Manager &rarr; <em>Module</em> &rarr; Module Class Suffix</strong>.</p>\r\n<p class="notice nomarginbottom">You can compound multiple suffixes together such as: <strong><em>box1 title3</em></strong>.</p>', 1, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(128, 'box1 title4', '', '<p>An example module using the <strong>box1 title4</strong> module class suffix.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet nibh.</p>\r\n<a href="#" class="readon"><span>More</span></a>', 1, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box1 title4","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(129, 'box2 title3', '', '<p>An example module using the <strong>box2 title3</strong> module class suffix.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet nibh.</p>\r\n<a href="#" class="readon"><span>More</span></a>', 1, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box2 title3","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(130, 'box3 title2', '', '<p>An example module using the <strong>box3 title2</strong> module class suffix.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet nibh.</p>\r\n<a href="#" class="readon"><span>More</span></a>', 1, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box3 title2","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(131, 'box4 title1', '', '<p>An example module using the <strong>box4 title1</strong> module class suffix.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet nibh.</p>\r\n<a href="#" class="readon"><span>More</span></a>', 1, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box4 title1","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(134, 'Demo Images', '', '<p><strong>NOTE:</strong> All demo content is for <strong>sample</strong> purposes only, intended to represent a live site. All images are from <a target="_blank" href="http://www.shutterstock.com">ShutterStock</a> for use on this demo site only.</p>\r\n\r\n<p class="rt-center nomarginbottom hidden-tablet"><img class="footer-logo" src="images/rocketlauncher/frontpage/general/logo-footer.png" width="164" height="84" alt="image" /></p>', 1, 'footer-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"nopaddingright nomarginbottom nopaddingbottom","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(135, 'Top Extensions', '', '<div>\r\n  <img src="images/rocketlauncher/frontpage/general/ft-img1.jpg" class="rt-image rt-floatleft ft-img1 hidden-tablet" alt="image" width="52" height="51" />\r\n  <h4 class="smallpaddingtop smallmarginbottom"><a href="#">RokSprocket</a></h4>\r\n  <p class="nomarginbottom">Revolutionary Extension</p>\r\n</div>\r\n\r\n<div class="clear"></div>\r\n\r\n<div>\r\n  <img src="images/rocketlauncher/frontpage/general/ft-img2.jpg" class="rt-image rt-floatleft ft-img2 hidden-tablet" alt="image" width="52" height="51" />\r\n  <h4 class="smallpaddingtop smallmarginbottom"><a href="#">RokGallery</a></h4>\r\n  <p class="nomarginbottom">Image Gallery Extension</p>\r\n</div>\r\n\r\n<div class="clear"></div>\r\n\r\n<div>\r\n  <img src="images/rocketlauncher/frontpage/general/ft-img3.jpg" class="rt-image rt-floatleft ft-img3 hidden-tablet" alt="image" width="52" height="51" />\r\n  <h4 class="smallpaddingtop smallmarginbottom"><a href="#">RokBooster</a></h4>\r\n  <p class="nomarginbottom">Performance Plugin</p>\r\n</div>\r\n\r\n<div class="clear"></div>', 1, 'footer-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"nopaddingleft nopaddingright nomarginbottom nopaddingbottom","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(136, 'Our Location', '', '<p class="nomarginbottom"><img src="images/rocketlauncher/frontpage/general/location-map.png" class="rt-img-resp"  alt="image" /></p>', 1, 'footer-c', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"nopaddingleft nopaddingright nomarginbottom nopaddingbottom","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(138, 'Contact Us!', '', '<div>\r\n  <img src="images/rocketlauncher/frontpage/general/ft-icon1.png" class="rt-floatleft" alt="image" width="15" height="15" />\r\n  <h4 class="nomarginbottom">+1 (555) 555555</h4>\r\n</div>\r\n\r\n<div class="clear"></div>\r\n\r\n<div>\r\n  <img src="images/rocketlauncher/frontpage/general/ft-icon2.png" class="rt-floatleft" alt="image" width="15" height="15" />\r\n  <h4 class="nomarginbottom"><a href="#">noreply@fresco.com</a></h4>\r\n</div>\r\n<div class="clear"></div>\r\n\r\n<div>\r\n  <img src="images/rocketlauncher/frontpage/general/ft-icon3.png" class="rt-floatleft" alt="image" width="15" height="15" />\r\n  <h4 class="nomarginbottom">Fresco City, CO, USA</h4>\r\n</div>\r\n\r\n<div class="clear"></div>\r\n\r\n<div>\r\n  <img src="images/rocketlauncher/frontpage/general/ft-icon4.png" class="rt-floatleft" alt="image" width="15" height="15" />\r\n  <h4 class="nomarginbottom"><a href="#">Facebook</a></h4>\r\n</div>\r\n\r\n<div class="clear"></div>\r\n\r\n<div>\r\n  <img src="images/rocketlauncher/frontpage/general/ft-icon5.png" class="rt-floatleft" alt="image" width="15" height="15" />\r\n  <h4 class="nomarginbottom"><a href="#">Twitter</a></h4>\r\n</div>\r\n\r\n<div class="clear"></div>\r\n\r\n<div>\r\n  <img src="images/rocketlauncher/frontpage/general/ft-icon6.png" class="rt-floatleft" alt="image" width="15" height="15" />\r\n  <h4 class="nomarginbottom"><a href="#">RSS</a></h4>\r\n</div>\r\n\r\n<div class="clear"></div>', 1, 'footer-d', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"nopaddingleft nomarginbottom nopaddingbottom","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(139, 'RokGallery', '', '<!-- <div class="rt-center">\r\n  <span class="promo3">RokGallery</span>\r\n</div>\r\n-->\r\n<div class="clear"></div>\r\n<p class="medmargintop"><img class="rt-image" src="images/rocketlauncher/extensions/ext-rokgallery.jpg" width="260" height="170" alt="image" /></p>\r\n\r\n<p>RokGallery is a ground-up gallery extension, developed to be hugely flexible, versatile and user friendly. The system itself is built on a custom tag-based architecture with the ability to have multiple tag-based galleries.</p>\r\n\r\n<a class="readon" target="_blank" href="http://www.rockettheme.com/extensions-joomla/rokgallery"><span>Download: RokGallery</span></a>', 1, 'mainbottom-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(140, 'RokAjaxSearch', '', '<!--<div class="rt-center">\r\n  <span class="promo3">RokAjaxSearch</span>\r\n</div>\r\n-->\r\n<div class="clear"></div>\r\n<p class="medmargintop"><img class="rt-image" src="images/rocketlauncher/extensions/ext-rokajaxsearch.jpg" width="260" height="170" alt="image" /></p>\r\n\r\n<p>The RokAjaxSearch module brings fantastic search functionality to Joomla, via Mootools as well as full Google Search integration (Web, Images, Video and Blog). It offers AJAX powered real time search results.</p>\r\n\r\n<a class="readon" target="_blank" href="http://www.rockettheme.com/extensions-joomla/rokajaxsearch"><span>Download: RokAjaxSearch</span></a>', 1, 'mainbottom-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(142, 'RokBooster', '', '<div class="rt-center largemargintop">\n  <span class="promo2">The New Powerful CSS and Javascript<br />Compression System, <em>RokBooster</em></span>\n</div>\n\n<br />\n\n<img class="rt-floatleft" src="images/rocketlauncher/extensions/ext-rokbooster.png" width="125" height="109" alt="RokBooster" />\n<p class="smallmarginbottom">Increase the speed of your site by enabling the RokBooster plug-in.  This advanced extensions will <strong>compress</strong> and <strong>combine</strong> your <strong>CSS</strong> and <strong>JavaScript</strong> into as few files as possible each.  RokBooster can dramatically reduce the number of HTTP calls a browser has to make, and sending those compressed files GZipped means your pages will load faster with less load on your server.</p>\n\n<p>It differentiates between the pages so if you have a particular combination of scripts on one page, and a different combination on another, two files will be created and loaded independently, allowing your site to load much faster.</p>\n\n<div class="clear"></div>\n\n<p class="notice"><strong>NOTE:</strong> Clearing the Joomla cache will remove the RokBooster compressed cache files causing them to regenerate on the next page hit</p>\n\n<h3>Key Features:</h3>\n<div class="rt-demo-grid-6 nomarginright">\n  <ul class="checkmark">\n    <li>Combine and compress CSS and JavaScript into as few files as possible</li>\n    <li>GZip compression used to send CSS and JavaScript files</li>\n    <li>Compress Inline CSS and JavaScript</li>\n  </ul>  \n</div>\n<div class="rt-demo-grid-6 nomarginright">\n  <ul class="checkmark">\n    <li>Background rendering, so initial processing won''t slow your users down</li>\n    <li>Full page scan allows for non-header JavaScript and CSS to be included</li>\n    <li>Ability to ignore specific CSS and JavaScript files</li>\n  </ul>    \n</div>\n\n<div class="clear"></div>\n\n<a class="readon" href="http://www.rockettheme.com/extensions-joomla/rokbooster" target="_blank">Download: RokBooster Now</a>', 1, 'content-bottom-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(143, 'Breadcrumb', '', '', 1, 'breadcrumb', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_breadcrumbs', 1, 1, '{"showHere":"1","showHome":"1","homeText":"Home","showLast":"1","separator":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"itemid"}', 0, '*'),
(144, 'Main Menu', '', '', 1, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_menu', 1, 1, '{"menutype":"mainmenu","startLevel":"1","endLevel":"0","showAllChildren":"0","tag_id":"","class_sfx":"","window_open":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"itemid"}', 0, '*'),
(145, 'Who’s Online', '', '', 20, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_whosonline', 1, 1, '{"showmode":"0","layout":"_:default","moduleclass_sfx":"","cache":"0","filter_groups":"0"}', 0, '*'),
(146, 'Top Menu - Header B', '', '', 1, 'header-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_menu', 1, 0, '{"menutype":"topmenu","startLevel":"1","endLevel":"0","showAllChildren":"0","tag_id":"","class_sfx":"","window_open":"","layout":"_:default","moduleclass_sfx":"horizmenu hidden-phone","cache":"1","cache_time":"900","cachemode":"itemid"}', 0, '*'),
(147, 'RokAjaxSearch', '', '', 1, 'header-c', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_rokajaxsearch', 1, 0, '{"search_page":"index.php?option=com_search&view=search&tmpl=component","adv_search_page":"index.php?option=com_search&view=search","include_css":"0","theme":"light","searchphrase":"any","ordering":"newest","limit":"10","perpage":"3","websearch":"0","blogsearch":"0","imagesearch":"0","videosearch":"0","websearch_api":"","show_pagination":"1","safesearch":"MODERATE","image_size":"MEDIUM","show_estimated":"1","hide_divs":"","include_link":"1","show_description":"1","include_category":"1","show_readmore":"1","moduleclass_sfx":"hidden-phone","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(148, 'FP Showcase - RokSprocket Features', '', '', 1, 'showcase-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_roksprocket', 1, 0, '{"provider":"joomla","layout":"features","joomla_articles":{"1":{"root":{"article":"10"}},"2":{"root":{"article":"1"}},"3":{"root":{"article":"6"}}},"joomla_sort":"manual","joomla_sort_manual_append":"after","headlines_themes":"default","tabs_themes":"default","mosaic_themes":"default","lists_themes":"default","tabs_position":"top","lists_enable_accordion":"1","display_limit":"\\u221e","features_themes":"showcase","headlines_label_text":"","features_show_title":"1","lists_previews_length":"20","headlines_previews_length":"20","tabs_animation":"slideandfade","lists_strip_html_tags":"1","features_show_article_text":"1","mosaic_columns":"3","headlines_show_arrows":"show","tabs_autoplay":"0","lists_items_per_page":"5","features_previews_length":"\\u221e","features_strip_html_tags":"1","mosaic_previews_length":"20","lists_show_arrows":"show","headlines_animation":"slideandfade","tabs_autoplay_delay":"5","features_show_arrows":"show","mosaic_strip_html_tags":"1","mosaic_items_per_page":"5","features_show_pagination":"1","headlines_autoplay":"0","lists_show_pagination":"1","tabs_resize_enable":"0","tabs_resize_width":"0","tabs_resize_height":"0","headlines_autoplay_delay":"5","backgroundimage":"","tabs_previews_length":"0","features_animation":"crossfade","lists_autoplay":"0","mosaic_article_details":"0","mosaic_animations":["fade","scale","rotate"],"lists_autoplay_delay":"5","tabs_strip_html_tags":"0","features_autoplay":"0","headlines_resize_enable":"0","headlines_resize_width":"0","headlines_resize_height":"0","mosaic_ordering":["default","title","date","random"],"features_autoplay_delay":"5","lists_resize_enable":"0","lists_resize_width":"0","lists_resize_height":"0","features_resize_enable":"0","features_resize_width":"0","features_resize_height":"0","features_title_default":"title","headlines_image_default":"primary","lists_title_default":"title","headlines_description_default":"primary","tabs_title_default":"title","lists_description_default":"primary","headlines_image_default_custom":"","features_description_default":"primary","lists_image_default":"primary","tabs_icon_default":"primary","features_image_default":"primary","tabs_icon_default_custom":"","lists_image_default_custom":"","headlines_link_default":"primary","lists_link_default":"primary","headlines_link_default_custom":"","features_image_default_custom":"","tabs_link_default":"primary","lists_link_default_custom":"","features_link_default":"custom","tabs_link_default_custom":"","features_link_default_custom":"#","mosaic_resize_enable":"0","mosaic_resize_width":"0","mosaic_resize_height":"0","mosaic_title_default":"title","tabs_description_default":"primary","mosaic_description_default":"primary","mosaic_image_default":"primary","mosaic_image_default_custom":"","mosaic_link_default":"primary","mosaic_link_default_custom":"","cache":"0","moduleclass_sfx":"fp-rsfeatures","module_cache":"1","cache_time":"900"}', 0, '*'),
(149, 'Unique Variations[span class="hidden-tablet"] Sophisticated Design[/span]', '', '<p><strong>Fresco</strong>, the June 2012 Joomla Template Club release, is a visually <strong>rich</strong> template, bringing life to your content through <strong>stunning</strong> and intricate graphics, each customised for specific <strong>themes</strong>.</p>\r\n\r\n<div class="hidden-tablet"><a class="readon" href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117"><span>See More</span></a></div>', 1, 'content-top-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"images\\/rocketlauncher\\/frontpage\\/module-title-bg\\/bg1.jpg","layout":"rt_fresco_responsive:fresco","moduleclass_sfx":"bg1 largeheader","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(150, 'FP ContentTop B - RokSprocket Tabs', '', '', 1, 'content-top-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_roksprocket', 1, 0, '{"provider":"joomla","layout":"tabs","joomla_filters":{"1":{"root":{"category":"15"}}},"joomla_sort":"manual","joomla_sort_manual_append":"after","mosaic_themes":"default","tabs_themes":"default","lists_themes":"default","headlines_themes":"default","display_limit":"\\u221e","features_themes":"slideshow","lists_enable_accordion":"1","tabs_position":"top","headlines_label_text":"","features_show_title":"1","tabs_animation":"slideandfade","lists_previews_length":"20","headlines_previews_length":"20","features_show_article_text":"1","headlines_show_arrows":"show","lists_items_per_page":"5","tabs_autoplay":"0","mosaic_columns":"3","headlines_animation":"slideandfade","features_show_arrows":"show","mosaic_previews_length":"20","tabs_autoplay_delay":"5","lists_show_arrows":"show","mosaic_items_per_page":"5","lists_show_pagination":"1","headlines_autoplay":"0","features_show_pagination":"1","tabs_resize_enable":"0","tabs_resize_width":"0","tabs_resize_height":"0","mosaic_article_details":"0","headlines_autoplay_delay":"5","features_animation":"crossfade","lists_autoplay":"0","features_autoplay":"1","lists_autoplay_delay":"5","mosaic_animations":["fade","scale","rotate"],"headlines_resize_enable":"0","headlines_resize_width":"0","headlines_resize_height":"0","features_autoplay_delay":"5","mosaic_ordering":["default","title","date","random"],"lists_resize_enable":"0","lists_resize_width":"0","lists_resize_height":"0","features_resize_enable":"0","features_resize_width":"0","features_resize_height":"0","features_title_default":"title","headlines_image_default":"primary","lists_title_default":"title","tabs_title_default":"title","tabs_icon_default":"primary","lists_image_default":"primary","features_description_default":"primary","headlines_image_default_custom":"","lists_image_default_custom":"","tabs_icon_default_custom":"","headlines_link_default":"primary","features_image_default":"primary","headlines_link_default_custom":"","lists_link_default":"primary","tabs_link_default":"none","features_image_default_custom":"","tabs_link_default_custom":"","lists_link_default_custom":"","features_link_default":"primary","features_link_default_custom":"","mosaic_resize_enable":"0","mosaic_resize_width":"0","mosaic_resize_height":"0","mosaic_title_default":"title","mosaic_description_default":"primary","mosaic_image_default":"primary","mosaic_image_default_custom":"","mosaic_link_default":"primary","mosaic_link_default_custom":"","cache":"0","moduleclass_sfx":"fp-rstabs","module_cache":"1","cache_time":"900"}', 0, '*'),
(153, 'Style Control', '', '<p>There are 3 background levels: low, med &amp; high; so you can flip between a rich or subtle style.</p>\r\n\r\n<a class="readon" href="index.php?option=com_content&amp;view=article&amp;id=10&amp;Itemid=117"><span>See More</span></a>', 1, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"images\\/rocketlauncher\\/frontpage\\/module-title-bg\\/bg2.jpg","layout":"rt_fresco_responsive:fresco","moduleclass_sfx":"bg2 mediumheader","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(154, 'Top Features', '', '<div>\r\n  <h4 class="nomarginbottom">Beautifully Styled</h4>\r\n  <p class="nomarginbottom">Ten stunning preset styles and a selection of elegant, stylistic module variations.</p>\r\n</div>\r\n\r\n<div>\r\n  <h4 class="nomarginbottom medmargintop">Fusion</h4>\r\n  <p>A Mootools-enhanced CSS dropdown menu system, with multi-column support.</p>\r\n</div>\r\n\r\n<a href="#" class="readon"><span>See More</span></a>', 1, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"images\\/rocketlauncher\\/frontpage\\/module-title-bg\\/bg3.jpg","layout":"rt_fresco_responsive:fresco","moduleclass_sfx":"bg3 mediumheader","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(155, 'Member Access', '', '', 19, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_login', 1, 1, '{"pretext":"","posttext":"","login":"","logout":"","greeting":"1","name":"0","usesecure":"0","layout":"_:default","moduleclass_sfx":"","cache":"0"}', 0, '*'),
(156, 'FP Bottom - RokSprocket Headlines', '', '', 1, 'bottom-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_roksprocket', 1, 0, '{"provider":"joomla","layout":"headlines","joomla_filters":{"1":{"root":{"category":"16"}}},"joomla_sort":"automatic","joomla_sort_manual_append":"after","headlines_themes":"default","tabs_themes":"default","mosaic_themes":"default","lists_themes":"default","features_themes":"slideshow","display_limit":"\\u221e","tabs_position":"top","headlines_label_text":"Newsflash","lists_enable_accordion":"1","tabs_animation":"slideandfade","lists_previews_length":"20","features_show_title":"1","headlines_previews_length":"12","lists_items_per_page":"5","headlines_show_arrows":"show","mosaic_columns":"3","tabs_autoplay":"0","features_show_article_text":"1","lists_show_arrows":"show","tabs_autoplay_delay":"5","features_show_arrows":"show","mosaic_previews_length":"20","headlines_animation":"slideandfade","headlines_autoplay":"0","features_show_pagination":"1","lists_show_pagination":"1","mosaic_items_per_page":"5","tabs_resize_enable":"0","tabs_resize_width":"0","tabs_resize_height":"0","lists_autoplay":"0","mosaic_article_details":"0","headlines_autoplay_delay":"5","features_animation":"crossfade","mosaic_animations":["fade","scale","rotate"],"features_autoplay":"1","lists_autoplay_delay":"5","headlines_resize_enable":"0","headlines_resize_width":"0","headlines_resize_height":"0","mosaic_ordering":["default","title","date","random"],"features_autoplay_delay":"5","lists_resize_enable":"0","lists_resize_width":"0","lists_resize_height":"0","features_resize_enable":"0","features_resize_width":"0","features_resize_height":"0","features_title_default":"title","tabs_title_default":"title","headlines_image_default":"primary","lists_title_default":"title","headlines_image_default_custom":"","tabs_icon_default":"primary","features_description_default":"primary","lists_image_default":"primary","headlines_link_default":"primary","tabs_icon_default_custom":"","features_image_default":"primary","lists_image_default_custom":"","features_image_default_custom":"","lists_link_default":"primary","tabs_link_default":"primary","headlines_link_default_custom":"","lists_link_default_custom":"","tabs_link_default_custom":"","features_link_default":"primary","features_link_default_custom":"","mosaic_resize_enable":"0","mosaic_resize_width":"0","mosaic_resize_height":"0","backgroundimage":"","mosaic_title_default":"title","mosaic_description_default":"primary","mosaic_image_default":"primary","mosaic_image_default_custom":"","mosaic_link_default":"primary","mosaic_link_default_custom":"","cache":"0","moduleclass_sfx":"","module_cache":"1","cache_time":"900"}', 0, '*'),
(157, 'Adobe® Fireworks PNG Sources', '', '', 1, 'content-bottom-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_rokgallery', 1, 1, '{"gallery_id":"1","link":"none","default_menuitem":"101","title":"0","caption":"0","sort_by":"gallery_ordering","sort_direction":"ASC","limit_count":"6","css_style":"light","layout":"grid","columns":"3","arrows":"onhover","navigation":"thumbnails","animation_type":"random","animation_duration":"500","autoplay_enabled":"0","autoplay_delay":"7","showcase_arrows":"onhover","showcase_image_position":"left","showcase_imgpadding":"0","showcase_animation_type":"random","showcase_captionsanimation":"crossfade","showcase_animation_duration":"500","showcase_autoplay_enabled":"0","showcase_autoplay_delay":"7","showcase_responsive_arrows":"onhover","showcase_responsive_image_position":"left","showcase_responsive_imgpadding":"0","showcase_responsive_animation_type":"random","showcase_responsive_captionsanimation":"crossfade","showcase_responsive_animation_duration":"500","showcase_responsive_autoplay_enabled":"0","showcase_responsive_autoplay_delay":"7","backgroundimage":"images\\/rocketlauncher\\/frontpage\\/module-title-bg\\/bg5.jpg","cache":"0","moduleclass_sfx":"fp-rokgallery bg5","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(158, 'Gantry Extras', '', '', 1, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_roksprocket', 1, 1, '{"provider":"joomla","layout":"lists","joomla_filters":{"1":{"root":{"category":"17"}}},"joomla_sort":"automatic","joomla_sort_manual_append":"after","headlines_themes":"default","tabs_themes":"default","mosaic_themes":"default","lists_themes":"default","features_themes":"slideshow","display_limit":"\\u221e","tabs_position":"top","headlines_label_text":"","lists_enable_accordion":"1","tabs_animation":"slideandfade","lists_previews_length":"15","features_show_title":"1","headlines_previews_length":"20","lists_items_per_page":"3","headlines_show_arrows":"show","mosaic_columns":"3","tabs_autoplay":"0","features_show_article_text":"1","lists_show_arrows":"show","tabs_autoplay_delay":"5","features_show_arrows":"show","mosaic_previews_length":"20","headlines_animation":"slideandfade","headlines_autoplay":"0","features_show_pagination":"1","lists_show_pagination":"1","mosaic_items_per_page":"5","tabs_resize_enable":"0","tabs_resize_width":"0","tabs_resize_height":"0","lists_autoplay":"0","mosaic_article_details":"0","headlines_autoplay_delay":"5","features_animation":"crossfade","mosaic_animations":["fade","scale","rotate"],"features_autoplay":"1","lists_autoplay_delay":"5","headlines_resize_enable":"0","headlines_resize_width":"0","headlines_resize_height":"0","mosaic_ordering":["default","title","date","random"],"features_autoplay_delay":"5","lists_resize_enable":"0","lists_resize_width":"0","lists_resize_height":"0","features_resize_enable":"0","features_resize_width":"0","features_resize_height":"0","features_title_default":"title","tabs_title_default":"title","headlines_image_default":"primary","lists_title_default":"title","headlines_image_default_custom":"","tabs_icon_default":"primary","features_description_default":"primary","lists_image_default":"primary","headlines_link_default":"primary","tabs_icon_default_custom":"","features_image_default":"primary","lists_image_default_custom":"","features_image_default_custom":"","lists_link_default":"primary","tabs_link_default":"primary","headlines_link_default_custom":"","lists_link_default_custom":"","tabs_link_default_custom":"","features_link_default":"primary","features_link_default_custom":"","mosaic_resize_enable":"0","mosaic_resize_width":"0","mosaic_resize_height":"0","backgroundimage":"{''type'':''mediamanager'',''path'':''images\\/rocketlauncher\\/frontpage\\/module-title-bg\\/bg4.jpg'',''preview'':'''',''link'':''index.php?option=com_media&view=images&layout=default&tmpl=component&e_name=jform_params_backgroundimage''}","mosaic_title_default":"title","mosaic_description_default":"primary","mosaic_image_default":"primary","mosaic_image_default_custom":"","mosaic_link_default":"primary","mosaic_link_default_custom":"","cache":"0","moduleclass_sfx":"bg4","module_cache":"1","cache_time":"900"}', 0, '*'),
(160, 'RocketTheme Clubs', '', '<div>\r\n  <h4 class="nomarginbottom">Joomla Templates Club</h4>\r\n  <p>Best known template club in JoomlaSphere</p>\r\n</div>\r\n\r\n<div>\r\n  <h4 class="nomarginbottom">Wordpress Themes Club</h4>\r\n  <p>Provides a stunningly unique blog design</p>\r\n</div>\r\n\r\n<div>\r\n  <h4 class="nomarginbottom">Magento Templates Club</h4>\r\n  <p>eCommerce template platform for growth</p>\r\n</div>  \r\n\r\n<div>\r\n  <h4 class="nomarginbottom">phpBB3 Styles Club</h4>\r\n  <p>Transform phpBB3 into a professional forum</p>\r\n</div>  \r\n\r\n<a href="https://www.rockettheme.com/join-a-club" class="readon"><span>Join Now</span></a>\r\n', 1, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(161, 'Noblock Module', '', '<p>An example module using the <strong>noblock</strong> module class suffix on sidebar position.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet nibh.</p>\r\n\r\n<a class="readon" href="#"><span>More</span></a>', 6, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"noblock","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(162, 'Extensions Support', '', 'Use a wide portfolio of RocketTheme extensions that can be used, such as utility extensions RokBooster and RokCandy.\r\n\r\n<img src="images/rocketlauncher/frontpage/general/cb-img1.jpg" class="rt-image cb-img1" alt="image" width="330" height="145" />', 1, 'content-bottom-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"images\\/rocketlauncher\\/frontpage\\/module-title-bg\\/bg6.jpg","layout":"rt_fresco_responsive:fresco","moduleclass_sfx":"bg6","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(163, 'FP Sidebar', '', '<strong>RocketLauncher</strong> is a custom Joomla package that will <a href="#">install</a> the <strong>demo</strong> onto your site. Demo images are replaced with <strong>sample images</strong> to avoid any copyright issue.', 1, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box2 nomarginbottom nopaddingbottom","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*');

-- --------------------------------------------------------

--
-- Table structure for table `#__modules_menu`
--

DROP TABLE IF EXISTS `#__modules_menu`;
CREATE TABLE IF NOT EXISTS `#__modules_menu` (
  `moduleid` int(11) NOT NULL DEFAULT '0',
  `menuid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`moduleid`,`menuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__modules_menu`
--

INSERT INTO `#__modules_menu` (`moduleid`, `menuid`) VALUES
(2, 0),
(3, 0),
(4, 0),
(6, 0),
(7, 0),
(8, 0),
(9, 0),
(10, 0),
(12, 0),
(13, 0),
(14, 0),
(15, 0),
(79, 0),
(86, 0),
(92, 0),
(93, 102),
(94, 109),
(95, 109),
(96, 109),
(97, 109),
(98, 109),
(99, 109),
(100, 110),
(101, 111),
(102, 111),
(104, 112),
(105, 112),
(106, 112),
(107, 112),
(108, 112),
(109, 112),
(110, 112),
(111, 113),
(112, 114),
(112, 123),
(112, 125),
(112, 126),
(113, 114),
(113, 123),
(113, 125),
(113, 126),
(114, 114),
(114, 116),
(114, 118),
(114, 123),
(114, 124),
(114, 125),
(114, 126),
(115, 114),
(115, 116),
(115, 118),
(115, 123),
(115, 124),
(115, 125),
(115, 126),
(116, 115),
(117, 115),
(118, 115),
(119, 115),
(120, 117),
(121, 117),
(122, 117),
(123, 114),
(123, 116),
(123, 118),
(123, 123),
(123, 124),
(123, 125),
(123, 126),
(124, 112),
(124, 114),
(124, 115),
(124, 116),
(124, 117),
(124, 118),
(125, 112),
(125, 115),
(125, 116),
(125, 117),
(125, 118),
(125, 124),
(125, 125),
(125, 126),
(126, 114),
(127, 110),
(128, 110),
(129, 110),
(130, 110),
(131, 110),
(134, 101),
(135, 101),
(136, 101),
(138, 101),
(139, 113),
(140, 113),
(142, 113),
(143, 118),
(143, 123),
(143, 124),
(143, 125),
(143, 126),
(144, 124),
(145, 116),
(145, 126),
(146, 0),
(147, 0),
(148, 101),
(149, 101),
(150, 101),
(153, 101),
(154, 101),
(155, 124),
(156, 101),
(157, 101),
(158, 101),
(160, 123),
(161, 110),
(162, 101),
(163, 101);

-- --------------------------------------------------------

--
-- Table structure for table `#__newsfeeds`
--

DROP TABLE IF EXISTS `#__newsfeeds`;
CREATE TABLE IF NOT EXISTS `#__newsfeeds` (
  `catid` int(11) NOT NULL DEFAULT '0',
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `link` varchar(200) NOT NULL DEFAULT '',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `numarticles` int(10) unsigned NOT NULL DEFAULT '1',
  `cache_time` int(10) unsigned NOT NULL DEFAULT '3600',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `rtl` tinyint(4) NOT NULL DEFAULT '0',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `language` char(7) NOT NULL DEFAULT '',
  `params` text NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `description` text NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `images` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`published`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__overrider`
--

DROP TABLE IF EXISTS `#__overrider`;
CREATE TABLE IF NOT EXISTS `#__overrider` (
  `id` int(10) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `constant` varchar(255) NOT NULL,
  `string` text NOT NULL,
  `file` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__rokcandy`
--

DROP TABLE IF EXISTS `#__rokcandy`;
CREATE TABLE IF NOT EXISTS `#__rokcandy` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `catid` int(11) NOT NULL,
  `macro` text NOT NULL,
  `html` text NOT NULL,
  `published` tinyint(1) NOT NULL,
  `checked_out` int(11) NOT NULL,
  `checked_out_time` datetime NOT NULL,
  `ordering` int(11) NOT NULL,
  `params` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__rokcandy`
--

INSERT INTO `#__rokcandy` (`id`, `catid`, `macro`, `html`, `published`, `checked_out`, `checked_out_time`, `ordering`, `params`) VALUES
(20, 9, '[h1]{text}[/h1]', '<h1>{text}</h1>', 1, 0, '0000-00-00 00:00:00', 1, ''),
(21, 9, '[h2]{text}[/h2]', '<h2>{text}</h2>', 1, 0, '0000-00-00 00:00:00', 2, ''),
(22, 9, '[h3]{text}[/h3]', '<h3>{text}</h3>', 1, 0, '0000-00-00 00:00:00', 3, ''),
(23, 9, '[h4]{text}[/h4]', '<h4>{text}</h4>', 1, 0, '0000-00-00 00:00:00', 4, ''),
(24, 9, '[h5]{text}[/h5]', '<h5>{text}</h5>', 1, 0, '0000-00-00 00:00:00', 5, ''),
(25, 9, '[b]{text}[/b]', '<strong>{text}</strong>', 1, 0, '0000-00-00 00:00:00', 6, ''),
(26, 9, '[i]{text}[/i]', '<em>{text}</em>', 1, 0, '0000-00-00 00:00:00', 7, ''),
(27, 9, '[code]{text}[/code]', '<code>{text}</code>', 1, 0, '0000-00-00 00:00:00', 8, ''),
(28, 9, '[span class="{class}"]{text}[/span]', '<span class="{class}">{text}</span>', 1, 0, '0000-00-00 00:00:00', 9, '');

-- --------------------------------------------------------

--
-- Table structure for table `#__rokcommon_configs`
--

DROP TABLE IF EXISTS `#__rokcommon_configs`;
CREATE TABLE IF NOT EXISTS `#__rokcommon_configs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `extension` varchar(45) NOT NULL DEFAULT '',
  `type` varchar(45) NOT NULL,
  `file` varchar(256) NOT NULL,
  `priority` int(10) NOT NULL DEFAULT '10',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__rokcommon_configs`
--

INSERT INTO `#__rokcommon_configs` (`id`, `extension`, `type`, `file`, `priority`) VALUES
(3, 'roksprocket', 'container', '/components/com_roksprocket/container.xml', 10),
(4, 'roksprocket', 'library', '/components/com_roksprocket/lib', 10),
(5, 'rokgallery', 'container', '/components/com_rokgallery/container.xml', 10),
(6, 'rokgallery', 'library', '/components/com_rokgallery/lib', 10);

-- --------------------------------------------------------

--
-- Table structure for table `#__rokgallery_files`
--

DROP TABLE IF EXISTS `#__rokgallery_files`;
CREATE TABLE IF NOT EXISTS `#__rokgallery_files` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `filename` varchar(255) NOT NULL,
  `guid` char(36) NOT NULL,
  `md5` char(32) NOT NULL,
  `title` varchar(200) NOT NULL,
  `description` text,
  `license` varchar(255) DEFAULT NULL,
  `xsize` int(10) unsigned NOT NULL,
  `ysize` int(10) unsigned NOT NULL,
  `filesize` int(10) unsigned NOT NULL,
  `type` char(20) NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  `slug` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  UNIQUE KEY `guid` (`guid`),
  UNIQUE KEY `#__files_sluggable_idx` (`slug`),
  KEY `#__rokgallery_files_published_idx` (`published`),
  KEY `#__rokgallery_files_md5_idx` (`md5`),
  KEY `#__rokgallery_files_guid_idx` (`guid`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__rokgallery_files`
--

INSERT INTO `#__rokgallery_files` (`id`, `filename`, `guid`, `md5`, `title`, `description`, `license`, `xsize`, `ysize`, `filesize`, `type`, `published`, `created_at`, `updated_at`, `slug`) VALUES
(37, 'rokgallery1.png', '10de7b33-5872-4891-e2ac-67c5f5adba8d', 'd1f7f354f6052edc352f7e4f26d79f7d', 'rokgallery1', NULL, NULL, 1, 1, 95, 'png', 1, '2012-05-24 12:57:10', '2012-05-24 12:57:10', 'rokgallery1'),
(38, 'rokgallery2.png', 'c167bd7e-c980-4a67-d4c0-a67d2bb7f7f4', 'd1f7f354f6052edc352f7e4f26d79f7d', 'rokgallery2', NULL, NULL, 1, 1, 95, 'png', 1, '2012-05-24 12:57:10', '2012-05-24 12:57:10', 'rokgallery2'),
(39, 'rokgallery3.png', '3caaa228-3fdb-4d1d-c8d7-8932278d50fa', 'd1f7f354f6052edc352f7e4f26d79f7d', 'rokgallery3', NULL, NULL, 1, 1, 95, 'png', 1, '2012-05-24 12:57:10', '2012-05-24 12:57:10', 'rokgallery3'),
(40, 'rokgallery4.png', 'b1b3a62e-3687-4572-9391-268dcf4f508c', 'd1f7f354f6052edc352f7e4f26d79f7d', 'rokgallery4', NULL, NULL, 1, 1, 95, 'png', 1, '2012-05-24 12:57:10', '2012-05-24 12:57:10', 'rokgallery4'),
(41, 'rokgallery5.png', '633a873c-542a-4854-f051-fe5948d2190f', 'd1f7f354f6052edc352f7e4f26d79f7d', 'rokgallery5', NULL, NULL, 1, 1, 95, 'png', 1, '2012-05-24 12:57:10', '2012-05-24 12:57:10', 'rokgallery5'),
(42, 'rokgallery6.png', 'dc062eaa-7479-499d-f1bd-fa3045457969', 'd1f7f354f6052edc352f7e4f26d79f7d', 'rokgallery6', NULL, NULL, 1, 1, 95, 'png', 1, '2012-05-24 12:57:10', '2012-05-24 12:57:10', 'rokgallery6');

-- --------------------------------------------------------

--
-- Table structure for table `#__rokgallery_files_index`
--

DROP TABLE IF EXISTS `#__rokgallery_files_index`;
CREATE TABLE IF NOT EXISTS `#__rokgallery_files_index` (
  `keyword` varchar(200) NOT NULL DEFAULT '',
  `field` varchar(50) NOT NULL DEFAULT '',
  `position` bigint(20) NOT NULL DEFAULT '0',
  `id` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`keyword`,`field`,`position`,`id`),
  KEY `#__rokgallery_files_index_id_idx` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__rokgallery_files_index`
--

INSERT INTO `#__rokgallery_files_index` (`keyword`, `field`, `position`, `id`) VALUES
('rokgallery1', 'title', 0, 37),
('rokgallery2', 'title', 0, 38),
('rokgallery3', 'title', 0, 39),
('rokgallery4', 'title', 0, 40),
('rokgallery5', 'title', 0, 41),
('rokgallery6', 'title', 0, 42);

-- --------------------------------------------------------

--
-- Table structure for table `#__rokgallery_file_loves`
--

DROP TABLE IF EXISTS `#__rokgallery_file_loves`;
CREATE TABLE IF NOT EXISTS `#__rokgallery_file_loves` (
  `file_id` int(10) unsigned NOT NULL DEFAULT '0',
  `kount` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`file_id`),
  UNIQUE KEY `file_id` (`file_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__rokgallery_file_tags`
--

DROP TABLE IF EXISTS `#__rokgallery_file_tags`;
CREATE TABLE IF NOT EXISTS `#__rokgallery_file_tags` (
  `file_id` int(10) unsigned NOT NULL DEFAULT '0',
  `tag` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`file_id`,`tag`),
  KEY `#__rokgallery_file_tags_file_id_idx` (`file_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__rokgallery_file_tags`
--

INSERT INTO `#__rokgallery_file_tags` (`file_id`, `tag`) VALUES
(37, 'content-bottom'),
(38, 'content-bottom'),
(39, 'content-bottom'),
(40, 'content-bottom'),
(41, 'content-bottom'),
(42, 'content-bottom');

-- --------------------------------------------------------

--
-- Table structure for table `#__rokgallery_file_views`
--

DROP TABLE IF EXISTS `#__rokgallery_file_views`;
CREATE TABLE IF NOT EXISTS `#__rokgallery_file_views` (
  `file_id` int(10) unsigned NOT NULL DEFAULT '0',
  `kount` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`file_id`),
  UNIQUE KEY `file_id` (`file_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__rokgallery_filters`
--

DROP TABLE IF EXISTS `#__rokgallery_filters`;
CREATE TABLE IF NOT EXISTS `#__rokgallery_filters` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL,
  `query` text NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `rokgallery_profiles_name_idx` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__rokgallery_galleries`
--

DROP TABLE IF EXISTS `#__rokgallery_galleries`;
CREATE TABLE IF NOT EXISTS `#__rokgallery_galleries` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL,
  `filetags` longtext,
  `width` int(10) unsigned NOT NULL DEFAULT '910',
  `height` int(10) unsigned NOT NULL DEFAULT '500',
  `keep_aspect` tinyint(1) DEFAULT '0',
  `force_image_size` tinyint(1) DEFAULT '0',
  `thumb_xsize` int(10) unsigned NOT NULL DEFAULT '190',
  `thumb_ysize` int(10) unsigned NOT NULL DEFAULT '150',
  `thumb_background` varchar(12) DEFAULT NULL,
  `thumb_keep_aspect` tinyint(1) DEFAULT '0',
  `auto_publish` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `#__rokgallery_galleries_auto_publish_idx` (`auto_publish`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__rokgallery_galleries`
--

INSERT INTO `#__rokgallery_galleries` (`id`, `name`, `filetags`, `width`, `height`, `keep_aspect`, `force_image_size`, `thumb_xsize`, `thumb_ysize`, `thumb_background`, `thumb_keep_aspect`, `auto_publish`) VALUES
(1, 'ContentBottom Gallery', 'a:1:{i:0;s:14:"content-bottom";}', 910, 500, 0, 0, 80, 80, 'transparent', 0, 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__rokgallery_jobs`
--

DROP TABLE IF EXISTS `#__rokgallery_jobs`;
CREATE TABLE IF NOT EXISTS `#__rokgallery_jobs` (
  `id` char(36) NOT NULL DEFAULT '',
  `type` varchar(255) NOT NULL,
  `properties` text,
  `state` varchar(255) NOT NULL,
  `status` text,
  `percent` bigint(20) unsigned DEFAULT NULL,
  `sm` text NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__rokgallery_profiles`
--

DROP TABLE IF EXISTS `#__rokgallery_profiles`;
CREATE TABLE IF NOT EXISTS `#__rokgallery_profiles` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL,
  `profile` text NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `#__rokgallery_profiles_name_idx` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__rokgallery_schema_version`
--

DROP TABLE IF EXISTS `#__rokgallery_schema_version`;
CREATE TABLE IF NOT EXISTS `#__rokgallery_schema_version` (
  `version` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__rokgallery_schema_version`
--

INSERT INTO `#__rokgallery_schema_version` (`version`) VALUES
(2);

-- --------------------------------------------------------

--
-- Table structure for table `#__rokgallery_slices`
--

DROP TABLE IF EXISTS `#__rokgallery_slices`;
CREATE TABLE IF NOT EXISTS `#__rokgallery_slices` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `file_id` int(10) unsigned NOT NULL,
  `gallery_id` int(10) unsigned DEFAULT NULL,
  `guid` char(36) NOT NULL,
  `title` varchar(200) DEFAULT NULL,
  `caption` text,
  `link` text,
  `filesize` int(10) unsigned NOT NULL,
  `xsize` int(10) unsigned NOT NULL,
  `ysize` int(10) unsigned NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `admin_thumb` tinyint(1) NOT NULL DEFAULT '0',
  `manipulations` longtext,
  `palette` text,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  `slug` varchar(255) DEFAULT NULL,
  `thumb_xsize` int(10) unsigned NOT NULL,
  `thumb_ysize` int(10) unsigned NOT NULL,
  `thumb_keep_aspect` tinyint(1) NOT NULL DEFAULT '1',
  `thumb_background` varchar(12) DEFAULT NULL,
  `ordering` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  UNIQUE KEY `guid` (`guid`),
  UNIQUE KEY `#__rokgallery_slices_sluggable_idx` (`slug`,`gallery_id`),
  KEY `rokgallery_slices_published_idx` (`published`),
  KEY `rokgallery_slices_guid_idx` (`guid`),
  KEY `file_id_idx` (`file_id`),
  KEY `gallery_id_idx` (`gallery_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__rokgallery_slices`
--

INSERT INTO `#__rokgallery_slices` (`id`, `file_id`, `gallery_id`, `guid`, `title`, `caption`, `link`, `filesize`, `xsize`, `ysize`, `published`, `admin_thumb`, `manipulations`, `palette`, `created_at`, `updated_at`, `slug`, `thumb_xsize`, `thumb_ysize`, `thumb_keep_aspect`, `thumb_background`, `ordering`) VALUES
(73, 37, NULL, 'e93c4173-2aee-41b0-a1c1-7fa123e8ab29', 'Admin Thumbnail', 'Admin Thumbnail', NULL, 98, 1, 1, 0, 1, 'a:0:{}', NULL, '2012-05-24 12:57:10', '2012-05-24 12:57:10', 'admin-thumbnail', 150, 150, 1, NULL, 5),
(74, 38, NULL, 'babcc765-6e18-454b-8053-a6038c23db03', 'Admin Thumbnail', 'Admin Thumbnail', NULL, 98, 1, 1, 0, 1, 'a:0:{}', NULL, '2012-05-24 12:57:10', '2012-05-24 12:57:10', 'admin-thumbnail-1', 150, 150, 1, NULL, 4),
(75, 39, NULL, '99dd47ed-bc75-4dce-fa8f-f29c15ad8630', 'Admin Thumbnail', 'Admin Thumbnail', NULL, 98, 1, 1, 0, 1, 'a:0:{}', NULL, '2012-05-24 12:57:10', '2012-05-24 12:57:10', 'admin-thumbnail-2', 150, 150, 1, NULL, 3),
(76, 40, NULL, '4e63c9f0-e235-45a5-9c1d-5814621cae5d', 'Admin Thumbnail', 'Admin Thumbnail', NULL, 98, 1, 1, 0, 1, 'a:0:{}', NULL, '2012-05-24 12:57:10', '2012-05-24 12:57:10', 'admin-thumbnail-3', 150, 150, 1, NULL, 2),
(77, 41, NULL, '4b22b4ec-e779-46e5-ac8d-29468a2aebee', 'Admin Thumbnail', 'Admin Thumbnail', NULL, 98, 1, 1, 0, 1, 'a:0:{}', NULL, '2012-05-24 12:57:10', '2012-05-24 12:57:10', 'admin-thumbnail-4', 150, 150, 1, NULL, 1),
(78, 42, NULL, 'f09eedad-d257-41aa-9aac-098a061fe877', 'Admin Thumbnail', 'Admin Thumbnail', NULL, 98, 1, 1, 0, 1, 'a:0:{}', NULL, '2012-05-24 12:57:10', '2012-05-24 12:57:10', 'admin-thumbnail-5', 150, 150, 1, NULL, 0),
(79, 37, 1, 'e2508d4a-fada-4f8d-bcb4-6e34213db65f', 'rokgallery1', NULL, NULL, 57685, 910, 500, 1, 0, 'a:2:{i:0;O:37:"RokGallery_Manipulation_Action_Resize":4:{s:7:"\0*\0type";s:6:"resize";s:5:"width";s:3:"910";s:6:"height";i:910;s:8:"\0*\0setup";b:1;}i:1;O:35:"RokGallery_Manipulation_Action_Crop":6:{s:7:"\0*\0type";s:4:"crop";s:4:"left";i:0;s:3:"top";i:205;s:5:"width";s:3:"910";s:6:"height";s:3:"500";s:8:"\0*\0setup";b:1;}}', NULL, '2012-05-24 12:57:31', '2012-05-24 13:00:22', 'rokgallery1', 80, 80, 0, 'transparent', 0),
(80, 38, 1, '4111104b-c31f-40cc-ac6a-7269dc197c5e', 'rokgallery2', NULL, NULL, 57685, 910, 500, 1, 0, 'a:2:{i:0;O:37:"RokGallery_Manipulation_Action_Resize":4:{s:7:"\0*\0type";s:6:"resize";s:5:"width";s:3:"910";s:6:"height";i:910;s:8:"\0*\0setup";b:1;}i:1;O:35:"RokGallery_Manipulation_Action_Crop":6:{s:7:"\0*\0type";s:4:"crop";s:4:"left";i:0;s:3:"top";i:205;s:5:"width";s:3:"910";s:6:"height";s:3:"500";s:8:"\0*\0setup";b:1;}}', NULL, '2012-05-24 12:57:31', '2012-05-24 13:00:22', 'rokgallery2', 80, 80, 0, 'transparent', 1),
(81, 40, 1, 'd2641448-e03d-4dfb-f85d-0f43cdc32b0f', 'rokgallery4', NULL, NULL, 57685, 910, 500, 1, 0, 'a:2:{i:0;O:37:"RokGallery_Manipulation_Action_Resize":4:{s:7:"\0*\0type";s:6:"resize";s:5:"width";s:3:"910";s:6:"height";i:910;s:8:"\0*\0setup";b:1;}i:1;O:35:"RokGallery_Manipulation_Action_Crop":6:{s:7:"\0*\0type";s:4:"crop";s:4:"left";i:0;s:3:"top";i:205;s:5:"width";s:3:"910";s:6:"height";s:3:"500";s:8:"\0*\0setup";b:1;}}', NULL, '2012-05-24 12:57:31', '2012-05-24 13:00:22', 'rokgallery4', 80, 80, 0, 'transparent', 3),
(82, 41, 1, 'a04310bf-8672-4f08-aede-42a8da3c87b4', 'rokgallery5', NULL, NULL, 57685, 910, 500, 1, 0, 'a:2:{i:0;O:37:"RokGallery_Manipulation_Action_Resize":4:{s:7:"\0*\0type";s:6:"resize";s:5:"width";s:3:"910";s:6:"height";i:910;s:8:"\0*\0setup";b:1;}i:1;O:35:"RokGallery_Manipulation_Action_Crop":6:{s:7:"\0*\0type";s:4:"crop";s:4:"left";i:0;s:3:"top";i:205;s:5:"width";s:3:"910";s:6:"height";s:3:"500";s:8:"\0*\0setup";b:1;}}', NULL, '2012-05-24 12:57:31', '2012-05-24 13:00:22', 'rokgallery5', 80, 80, 0, 'transparent', 4),
(83, 39, 1, 'f1e04681-752c-4792-8e47-702442ca02d0', 'rokgallery3', NULL, NULL, 57685, 910, 500, 1, 0, 'a:2:{i:0;O:37:"RokGallery_Manipulation_Action_Resize":4:{s:7:"\0*\0type";s:6:"resize";s:5:"width";s:3:"910";s:6:"height";i:910;s:8:"\0*\0setup";b:1;}i:1;O:35:"RokGallery_Manipulation_Action_Crop":6:{s:7:"\0*\0type";s:4:"crop";s:4:"left";i:0;s:3:"top";i:205;s:5:"width";s:3:"910";s:6:"height";s:3:"500";s:8:"\0*\0setup";b:1;}}', NULL, '2012-05-24 12:57:32', '2012-05-24 13:00:22', 'rokgallery3', 80, 80, 0, 'transparent', 2),
(84, 42, 1, '1926e228-022e-48df-8317-261f0ee7fedf', 'rokgallery6', NULL, NULL, 57685, 910, 500, 1, 0, 'a:2:{i:0;O:37:"RokGallery_Manipulation_Action_Resize":4:{s:7:"\0*\0type";s:6:"resize";s:5:"width";s:3:"910";s:6:"height";i:910;s:8:"\0*\0setup";b:1;}i:1;O:35:"RokGallery_Manipulation_Action_Crop":6:{s:7:"\0*\0type";s:4:"crop";s:4:"left";i:0;s:3:"top";i:205;s:5:"width";s:3:"910";s:6:"height";s:3:"500";s:8:"\0*\0setup";b:1;}}', NULL, '2012-05-24 12:57:32', '2012-05-24 13:00:22', 'rokgallery6', 80, 80, 0, 'transparent', 5);

-- --------------------------------------------------------

--
-- Table structure for table `#__rokgallery_slices_index`
--

DROP TABLE IF EXISTS `#__rokgallery_slices_index`;
CREATE TABLE IF NOT EXISTS `#__rokgallery_slices_index` (
  `keyword` varchar(200) NOT NULL DEFAULT '',
  `field` varchar(50) NOT NULL DEFAULT '',
  `position` bigint(20) NOT NULL DEFAULT '0',
  `id` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`keyword`,`field`,`position`,`id`),
  KEY `rokgallery_slices_index_id_idx` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__rokgallery_slices_index`
--

INSERT INTO `#__rokgallery_slices_index` (`keyword`, `field`, `position`, `id`) VALUES
('admin', 'caption', 0, 73),
('admin', 'title', 0, 73),
('thumbnail', 'caption', 1, 73),
('thumbnail', 'title', 1, 73),
('admin', 'caption', 0, 74),
('admin', 'title', 0, 74),
('thumbnail', 'caption', 1, 74),
('thumbnail', 'title', 1, 74),
('admin', 'caption', 0, 75),
('admin', 'title', 0, 75),
('thumbnail', 'caption', 1, 75),
('thumbnail', 'title', 1, 75),
('admin', 'caption', 0, 76),
('admin', 'title', 0, 76),
('thumbnail', 'caption', 1, 76),
('thumbnail', 'title', 1, 76),
('admin', 'caption', 0, 77),
('admin', 'title', 0, 77),
('thumbnail', 'caption', 1, 77),
('thumbnail', 'title', 1, 77),
('admin', 'caption', 0, 78),
('admin', 'title', 0, 78),
('thumbnail', 'caption', 1, 78),
('thumbnail', 'title', 1, 78),
('rokgallery1', 'title', 0, 79),
('rokgallery2', 'title', 0, 80),
('rokgallery4', 'title', 0, 81),
('rokgallery5', 'title', 0, 82),
('rokgallery3', 'title', 0, 83),
('rokgallery6', 'title', 0, 84);

-- --------------------------------------------------------

--
-- Table structure for table `#__rokgallery_slice_tags`
--

DROP TABLE IF EXISTS `#__rokgallery_slice_tags`;
CREATE TABLE IF NOT EXISTS `#__rokgallery_slice_tags` (
  `slice_id` int(10) unsigned NOT NULL DEFAULT '0',
  `tag` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`slice_id`,`tag`),
  KEY `rokgallery_slice_tags_slice_id_idx` (`slice_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__roksprocket_items`
--

DROP TABLE IF EXISTS `#__roksprocket_items`;
CREATE TABLE IF NOT EXISTS `#__roksprocket_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `module_id` varchar(45) NOT NULL,
  `provider` varchar(45) NOT NULL,
  `provider_id` varchar(45) NOT NULL,
  `order` int(10) unsigned NOT NULL,
  `params` text,
  PRIMARY KEY (`id`),
  KEY `idx_module` (`module_id`),
  KEY `idx_module_order` (`module_id`,`order`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__roksprocket_items`
--

INSERT INTO `#__roksprocket_items` (`id`, `module_id`, `provider`, `provider_id`, `order`, `params`) VALUES
(89, '150', 'joomla', '25', 0, '{"tabs_item_title":"-default-","tabs_item_icon":"-default-","tabs_item_link":"-default-","mosaic_item_title":"-default-","lists_item_title":"-default-","mosaic_item_description":"-default-","mosaic_item_image":"-default-","lists_item_image":"-default-","lists_item_link":"-default-","mosaic_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":null,"features_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-"}'),
(90, '150', 'joomla', '23', 1, '{"tabs_item_title":"-default-","tabs_item_icon":"-default-","tabs_item_link":"-default-","mosaic_item_title":"-default-","lists_item_title":"-default-","mosaic_item_description":"-default-","mosaic_item_image":"-default-","lists_item_image":"-default-","lists_item_link":"-default-","mosaic_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":null,"features_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-"}'),
(91, '150', 'joomla', '24', 2, '{"tabs_item_title":"-default-","tabs_item_icon":"-default-","tabs_item_link":"-default-","mosaic_item_title":"-default-","lists_item_title":"-default-","mosaic_item_description":"-default-","mosaic_item_image":"-default-","lists_item_image":"-default-","lists_item_link":"-default-","mosaic_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":null,"features_item_description":"-default-","headlines_item_image":"-default-","features_item_image":"-default-","headlines_item_link":"-default-","features_item_link":"-default-"}'),
(303, '158', 'joomla', '31', 0, '{"lists_item_title":"-default-","lists_item_image":"-default-","lists_item_link":"-none-","mosaic_item_title":"-default-","tabs_item_title":"-default-","tabs_item_icon":"-default-","mosaic_item_description":"-default-","mosaic_item_image":"-default-","tabs_item_link":"-default-","mosaic_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":null,"headlines_item_image":"-default-","features_item_description":"-default-","headlines_item_link":"-default-","features_item_image":"-default-","features_item_link":"-default-"}'),
(304, '158', 'joomla', '32', 1, '{"lists_item_title":"-default-","lists_item_image":"-default-","lists_item_link":"-none-","mosaic_item_title":"-default-","tabs_item_title":"-default-","tabs_item_icon":"-default-","mosaic_item_description":"-default-","mosaic_item_image":"-default-","tabs_item_link":"-default-","mosaic_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":null,"headlines_item_image":"-default-","features_item_description":"-default-","headlines_item_link":"-default-","features_item_image":"-default-","features_item_link":"-default-"}'),
(305, '158', 'joomla', '33', 2, '{"lists_item_title":"-default-","lists_item_image":"-default-","lists_item_link":"-none-","mosaic_item_title":"-default-","tabs_item_title":"-default-","tabs_item_icon":"-default-","mosaic_item_description":"-default-","mosaic_item_image":"-default-","tabs_item_link":"-default-","mosaic_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":null,"headlines_item_image":"-default-","features_item_description":"-default-","headlines_item_link":"-default-","features_item_image":"-default-","features_item_link":"-default-"}'),
(306, '158', 'joomla', '34', 3, '{"lists_item_title":"-default-","lists_item_image":"-default-","lists_item_link":"-none-","mosaic_item_title":"-default-","tabs_item_title":"-default-","tabs_item_icon":"-default-","mosaic_item_description":"-default-","mosaic_item_image":"-default-","tabs_item_link":"-default-","mosaic_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":null,"headlines_item_image":"-default-","features_item_description":"-default-","headlines_item_link":"-default-","features_item_image":"-default-","features_item_link":"-default-"}'),
(307, '158', 'joomla', '35', 4, '{"lists_item_title":"-default-","lists_item_image":"-default-","lists_item_link":"-none-","mosaic_item_title":"-default-","tabs_item_title":"-default-","tabs_item_icon":"-default-","mosaic_item_description":"-default-","mosaic_item_image":"-default-","tabs_item_link":"-default-","mosaic_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":null,"headlines_item_image":"-default-","features_item_description":"-default-","headlines_item_link":"-default-","features_item_image":"-default-","features_item_link":"-default-"}'),
(308, '158', 'joomla', '36', 5, '{"lists_item_title":"-default-","lists_item_image":"-default-","lists_item_link":"-none-","mosaic_item_title":"-default-","tabs_item_title":"-default-","tabs_item_icon":"-default-","mosaic_item_description":"-default-","mosaic_item_image":"-default-","tabs_item_link":"-default-","mosaic_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":null,"headlines_item_image":"-default-","features_item_description":"-default-","headlines_item_link":"-default-","features_item_image":"-default-","features_item_link":"-default-"}'),
(309, '158', 'joomla', '37', 6, '{"lists_item_title":"-default-","lists_item_image":"-default-","lists_item_link":"index.php?option=com_content&view=article&id=1&Itemid=102","mosaic_item_title":"-default-","tabs_item_title":"-default-","tabs_item_icon":"-default-","mosaic_item_description":"-default-","mosaic_item_image":"-default-","tabs_item_link":"-default-","mosaic_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":null,"headlines_item_image":"-default-","features_item_description":"-default-","headlines_item_link":"-default-","features_item_image":"-default-","features_item_link":"-default-"}'),
(352, '156', 'joomla', '26', 0, '{"headlines_item_image":"-default-","headlines_item_link":"-default-","mosaic_item_title":"-default-","lists_item_title":"-default-","tabs_item_title":"-default-","tabs_item_icon":"-default-","mosaic_item_description":"-default-","lists_item_image":"-default-","mosaic_item_image":"-default-","tabs_item_link":"-default-","mosaic_item_link":"-default-","lists_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":null,"features_item_description":"-default-","features_item_image":"-default-","features_item_link":"-default-"}'),
(353, '156', 'joomla', '27', 1, '{"headlines_item_image":"-default-","headlines_item_link":"-default-","mosaic_item_title":"-default-","lists_item_title":"-default-","tabs_item_title":"-default-","tabs_item_icon":"-default-","mosaic_item_description":"-default-","lists_item_image":"-default-","mosaic_item_image":"-default-","tabs_item_link":"-default-","mosaic_item_link":"-default-","lists_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":null,"features_item_description":"-default-","features_item_image":"-default-","features_item_link":"-default-"}'),
(354, '156', 'joomla', '28', 2, '{"headlines_item_image":"-default-","headlines_item_link":"-default-","mosaic_item_title":"-default-","lists_item_title":"-default-","tabs_item_title":"-default-","tabs_item_icon":"-default-","mosaic_item_description":"-default-","lists_item_image":"-default-","mosaic_item_image":"-default-","tabs_item_link":"-default-","mosaic_item_link":"-default-","lists_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":null,"features_item_description":"-default-","features_item_image":"-default-","features_item_link":"-default-"}'),
(355, '156', 'joomla', '29', 3, '{"headlines_item_image":"-default-","headlines_item_link":"-default-","mosaic_item_title":"-default-","lists_item_title":"-default-","tabs_item_title":"-default-","tabs_item_icon":"-default-","mosaic_item_description":"-default-","lists_item_image":"-default-","mosaic_item_image":"-default-","tabs_item_link":"-default-","mosaic_item_link":"-default-","lists_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":null,"features_item_description":"-default-","features_item_image":"-default-","features_item_link":"-default-"}'),
(356, '156', 'joomla', '30', 4, '{"headlines_item_image":"-default-","headlines_item_link":"-default-","mosaic_item_title":"-default-","lists_item_title":"-default-","tabs_item_title":"-default-","tabs_item_icon":"-default-","mosaic_item_description":"-default-","lists_item_image":"-default-","mosaic_item_image":"-default-","tabs_item_link":"-default-","mosaic_item_link":"-default-","lists_item_link":"-default-","features_item_title":"-default-","mosaic_item_tags":null,"features_item_description":"-default-","features_item_image":"-default-","features_item_link":"-default-"}'),
(414, '148', 'joomla', '10', 0, '{"features_item_title":"MultiStyles","features_item_description":"<span class=''medmarginbottom''>Fresco comes with a selection of ten individual and unique variations, each with a contemporary blend of vibrant and engaging visuals.<\\/span> <span>Each is configurable to either a high, medium or low background detailing level, allowing you to vary between a rich and subtle appearance.<\\/span>","features_item_image":"{''type'':''mediamanager'',''path'':''images\\/rocketlauncher\\/frontpage\\/roksprocket-features\\/img1.jpg'',''preview'':'''',''link'':''index.php?option=com_media&view=images&layout=default&tmpl=component&e_name=items_joomla_10__params_features_item_image&undefined''}","features_item_link":"-default-","tabs_item_title":"-default-","lists_item_title":"-default-","mosaic_item_title":"-default-","tabs_item_icon":"-default-","mosaic_item_description":"-default-","lists_item_image":"-default-","mosaic_item_image":"-default-","tabs_item_link":"-default-","tabs_item_description":"-default-","mosaic_item_link":"-default-","lists_item_link":"-default-","mosaic_item_tags":null,"lists_item_description":"-default-","headlines_item_image":"-default-","headlines_item_link":"-default-","headlines_item_description":"-default-"}'),
(415, '148', 'joomla', '1', 1, '{"features_item_title":"Framework","features_item_description":"<span class=''medmarginbottom''>Gantry is the powerful Core Framework that provides the standardized features and functions for all themes, which has an update facility within Joomla.<\\/span> <span>Such features include the flexible 960 Grid structure, an intuitive administrative control interface, iPhone\\/Android support and much more.<\\/span>","features_item_image":"{''type'':''mediamanager'',''path'':''images\\/rocketlauncher\\/frontpage\\/roksprocket-features\\/img2.jpg'',''preview'':'''',''link'':''index.php?option=com_media&view=images&layout=default&tmpl=component&e_name=items_joomla_1__params_features_item_image''}","features_item_link":"-default-","tabs_item_title":"-default-","lists_item_title":"-default-","mosaic_item_title":"-default-","tabs_item_icon":"-default-","mosaic_item_description":"-default-","lists_item_image":"-default-","mosaic_item_image":"-default-","tabs_item_link":"-default-","tabs_item_description":"-default-","mosaic_item_link":"-default-","lists_item_link":"-default-","mosaic_item_tags":null,"lists_item_description":"-default-","headlines_item_image":"-default-","headlines_item_link":"-default-","headlines_item_description":"-default-"}'),
(416, '148', 'joomla', '6', 2, '{"features_item_title":"Extensions","features_item_description":"<span class=''medmarginbottom''>An assortment of RocketTheme extensions have template specific styling, such as RokAjaxSearch and RokGallery, all demoed on this site.<\\/span> <span>The new and popular RokSprocket module also has Fresco styling for all of its layouts modules: Tabs, Headlines, Lists, Features and Mosaic.<\\/span>","features_item_image":"{''type'':''mediamanager'',''path'':''images\\/rocketlauncher\\/frontpage\\/roksprocket-features\\/img3.jpg'',''preview'':'''',''link'':''index.php?option=com_media&view=images&layout=default&tmpl=component&e_name=items_joomla_6__params_features_item_image''}","features_item_link":"-default-","tabs_item_title":"-default-","lists_item_title":"-default-","mosaic_item_title":"-default-","tabs_item_icon":"-default-","mosaic_item_description":"-default-","lists_item_image":"-default-","mosaic_item_image":"-default-","tabs_item_link":"-default-","tabs_item_description":"-default-","mosaic_item_link":"-default-","lists_item_link":"-default-","mosaic_item_tags":null,"lists_item_description":"-default-","headlines_item_image":"-default-","headlines_item_link":"-default-","headlines_item_description":"-default-"}');

-- --------------------------------------------------------

--
-- Table structure for table `#__tags`
--

DROP TABLE IF EXISTS `#__tags`;
CREATE TABLE IF NOT EXISTS `#__tags` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `lft` int(11) NOT NULL DEFAULT '0',
  `rgt` int(11) NOT NULL DEFAULT '0',
  `level` int(10) unsigned NOT NULL DEFAULT '0',
  `path` varchar(255) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL,
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `note` varchar(255) NOT NULL DEFAULT '',
  `description` mediumtext NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `metadesc` varchar(1024) NOT NULL COMMENT 'The meta description for the page.',
  `metakey` varchar(1024) NOT NULL COMMENT 'The meta keywords for the page.',
  `metadata` varchar(2048) NOT NULL COMMENT 'JSON encoded metadata properties.',
  `created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `language` char(7) NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `tag_idx` (`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_path` (`path`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_alias` (`alias`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__tags`
--

INSERT INTO `#__tags` (`id`, `parent_id`, `lft`, `rgt`, `level`, `path`, `title`, `alias`, `note`, `description`, `published`, `checked_out`, `checked_out_time`, `access`, `params`, `metadesc`, `metakey`, `metadata`, `created_user_id`, `created_time`, `created_by_alias`, `modified_user_id`, `modified_time`, `images`, `urls`, `hits`, `language`, `version`, `publish_up`, `publish_down`) VALUES
(1, 0, 0, 1, 0, '', 'ROOT', 'root', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{}', '', '', '', 0, '2011-01-01 00:00:01', '', 0, '0000-00-00 00:00:00', '', '', 0, '*', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `#__template_styles`
--

DROP TABLE IF EXISTS `#__template_styles`;
CREATE TABLE IF NOT EXISTS `#__template_styles` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `template` varchar(50) NOT NULL DEFAULT '',
  `client_id` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `home` char(7) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `params` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_template` (`template`),
  KEY `idx_home` (`home`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__template_styles`
--

INSERT INTO `#__template_styles` (`id`, `template`, `client_id`, `home`, `title`, `params`) VALUES
(2, 'bluestork', 1, '0', 'Bluestork - Default', '{"useRoundedCorners":"1","showSiteName":"0"}'),
(3, 'atomic', 0, '0', 'Atomic - Default', '{}'),
(4, 'beez_20', 0, '0', 'Beez2 - Default', '{"wrapperSmall":"53","wrapperLarge":"72","logo":"images\\/joomla_black.gif","sitetitle":"Joomla!","sitedescription":"Open Source Content Management","navposition":"left","templatecolor":"personal","html5":"0"}'),
(5, 'hathor', 1, '0', 'Hathor - Default', '{"showSiteName":"0","colourChoice":"","boldText":"0"}'),
(6, 'beez5', 0, '0', 'Beez5 - Default', '{"wrapperSmall":"53","wrapperLarge":"72","logo":"images\\/sampledata\\/fruitshop\\/fruits.gif","sitetitle":"Joomla!","sitedescription":"Open Source Content Management","navposition":"left","html5":"0"}'),
(12, 'rt_fresco_responsive', 0, '1', 'Fresco - Default', '{"master":"true","current_id":"12","template_full_name":"Fresco","grid_system":"12","template_prefix":"fresco-","cookie_time":"31536000","name":"Preset1","copy_lang_files_if_diff":"1","mainstyle":"community-a","backgroundlevel":"high","loadtransition":"1","font":{"family":"s:fresco","size":"default","size-is":"default"},"viewswitcher-priority":"1","logo-priority":"2","copyright-priority":"3","styledeclaration-priority":"4","iphonegradients-priority":"5","date-priority":"6","fontsizer-priority":"7","totop-priority":"8","systemmessages-priority":"9","inactive-priority":"10","iphoneimages-priority":"11","morearticles-priority":"12","smartload-priority":"13","pagesuffix-priority":"14","resetsettings-priority":"15","analytics-priority":"16","fusionmenu-priority":"18","jstools-priority":"21","moduleoverlays-priority":"22","rtl-priority":"23","splitmenu-priority":"24","touchmenu-priority":"26","webfonts-priority":"27","styledeclaration-enabled":"1","logo":{"enabled":"1","position":"header-a","type":"fresco","custom":{"image":""}},"date":{"enabled":"0","position":"utility-a","clientside":"0","formats":"%A, %B %d, %Y"},"fontsizer":{"enabled":"0","position":"utility-b"},"login":{"enabled":"0","position":"utility-c","text":"Member Login","logouttext":"Logout"},"popup":{"enabled":"0","position":"utility-d","text":"Popup Module","width":"250","height":"235"},"branding":{"enabled":"0","position":"copyright-c"},"copyright":{"enabled":"1","position":"copyright-b","text":"&copy; 2012 Fresco - Designed by RocketTheme<br \\/>Powered by Gantry Framework","layout":"3,3,3,3","showall":"1","showmax":"3"},"totop":{"enabled":"1","position":"copyright-c"},"systemmessages":{"enabled":"1","position":"drawer"},"resetsettings":{"enabled":"0","position":"footer-b","text":"Reset Settings"},"analytics":{"enabled":"0","code":"","position":"analytics"},"menu":{"enabled":"1","type":"fusionmenu","fusionmenu":{"menutype":"mainmenu","position":"navigation-b","enable_js":"1","opacity":"1","effect":"slidefade","hidedelay":"500","menu-animation":"Circ.easeOut","menu-duration":"300","centered-offset":"0","tweak-initial-x":"-9","tweak-initial-y":"-12","tweak-subsequent-x":"-8","tweak-subsequent-y":"-11","tweak-width":"18","tweak-height":"20","enable-current-id":"0","theme":"gantry-fusion","limit_levels":"0","startLevel":"0","showAllChildren":"1","class_sfx":"top","cache":"0","module_cache":"1"},"splitmenu":{"roknavmenu_fusion_enable-current-id":"0","menutype":"mainmenu","theme":"gantry-splitmenu","cache":"0","module_cache":"1","mainmenu-position":"navigation-b","mainmenu-limit_levels":"1","mainmenu-startLevel":"0","mainmenu-endLevel":"0","mainmenu-class_sfx":"top","submenu-position":"sidebar-a","submenu-limit_levels":"1","submenu-startLevel":"1","submenu-endLevel":"9","submenu-module_sfx":""}},"top":{"layout":"3,3,3,3","showall":"0","showmax":"6"},"navigation":{"layout":"3,3,3,3","showall":"0","showmax":"6"},"header":{"layout":"a:1:{i:12;a:1:{i:3;a:3:{i:0;i:4;i:1;i:5;i:2;i:3;}}}","showall":"0","showmax":"6"},"showcase":{"layout":"3,3,3,3","showall":"0","showmax":"6"},"feature":{"layout":"3,3,3,3","showall":"0","showmax":"6"},"utility":{"layout":"3,3,3,3","showall":"0","showmax":"6"},"maintop":{"layout":"3,3,3,3","showall":"0","showmax":"6"},"mainbodyPosition":"a:1:{i:12;a:1:{i:2;a:2:{s:2:\\"mb\\";i:8;s:2:\\"sa\\";i:4;}}}","mainbottom":{"layout":"3,3,3,3","showall":"0","showmax":"6"},"extension":{"layout":"3,3,3,3","showall":"0","showmax":"6"},"bottom":{"layout":"3,3,3,3","showall":"0","showmax":"6"},"footer":{"layout":"3,3,3,3","showall":"0","showmax":"6"},"buildspans-enabled":"0","layout-mode":"responsive","component-enabled":"1","mainbody-enabled":"1","rtl-enabled":"1","moduleoverlays-enabled":"1","pagesuffix-enabled":"1","typography":{"enabled":"1","style":"light"}}'),
(13, 'rt_fresco_responsive', 0, '0', 'Fresco - Home', '{"master":"12","current_id":"13","mainbodyPosition":"a:1:{i:12;a:1:{i:2;a:2:{s:2:\\"mb\\";i:9;s:2:\\"sa\\";i:3;}}}"}'),
(16, 'rt_fresco_responsive', 0, '0', 'Fresco - Module Positions', '{"master":"12","current_id":"16","mainbodyPosition":"a:1:{i:12;a:1:{i:2;a:2:{s:2:\\"mb\\";i:6;s:2:\\"sa\\";i:6;}}}"}'),
(17, 'protostar', 0, '0', 'protostar - Default', '{"templateColor":"","logoFile":"","googleFont":"1","googleFontName":"Open+Sans","fluidContainer":"0"}'),
(18, 'isis', 1, '1', 'isis - Default', '{"templateColor":"","logoFile":""}'),
(19, 'beez3', 0, '0', 'beez3 - Default', '{"wrapperSmall":53,"wrapperLarge":72,"logo":"","sitetitle":"","sitedescription":"","navposition":"center","bootstrap":"","templatecolor":"nature","headerImage":"","backgroundcolor":"#eee"}');

-- --------------------------------------------------------

--
-- Table structure for table `#__ucm_base`
--

DROP TABLE IF EXISTS `#__ucm_base`;
CREATE TABLE IF NOT EXISTS `#__ucm_base` (
  `ucm_id` int(10) unsigned NOT NULL,
  `ucm_item_id` int(10) NOT NULL,
  `ucm_type_id` int(11) NOT NULL,
  `ucm_language_id` int(11) NOT NULL,
  PRIMARY KEY (`ucm_id`),
  KEY `idx_ucm_item_id` (`ucm_item_id`),
  KEY `idx_ucm_type_id` (`ucm_type_id`),
  KEY `idx_ucm_language_id` (`ucm_language_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__ucm_content`
--

DROP TABLE IF EXISTS `#__ucm_content`;
CREATE TABLE IF NOT EXISTS `#__ucm_content` (
  `core_content_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `core_type_alias` varchar(255) NOT NULL DEFAULT '' COMMENT 'FK to the content types table',
  `core_title` varchar(255) NOT NULL,
  `core_alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `core_body` mediumtext NOT NULL,
  `core_state` tinyint(1) NOT NULL DEFAULT '0',
  `core_checked_out_time` varchar(255) NOT NULL DEFAULT '',
  `core_checked_out_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `core_access` int(10) unsigned NOT NULL DEFAULT '0',
  `core_params` text NOT NULL,
  `core_featured` tinyint(4) unsigned NOT NULL DEFAULT '0',
  `core_metadata` varchar(2048) NOT NULL COMMENT 'JSON encoded metadata properties.',
  `core_created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `core_created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `core_created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `core_modified_user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Most recent user that modified',
  `core_modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `core_language` char(7) NOT NULL,
  `core_publish_up` datetime NOT NULL,
  `core_publish_down` datetime NOT NULL,
  `core_content_item_id` int(10) unsigned DEFAULT NULL COMMENT 'ID from the individual type table',
  `asset_id` int(10) unsigned DEFAULT NULL COMMENT 'FK to the #__assets table.',
  `core_images` text NOT NULL,
  `core_urls` text NOT NULL,
  `core_hits` int(10) unsigned NOT NULL DEFAULT '0',
  `core_version` int(10) unsigned NOT NULL DEFAULT '1',
  `core_ordering` int(11) NOT NULL DEFAULT '0',
  `core_metakey` text NOT NULL,
  `core_metadesc` text NOT NULL,
  `core_catid` int(10) unsigned NOT NULL DEFAULT '0',
  `core_xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `core_type_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`core_content_id`),
  KEY `tag_idx` (`core_state`,`core_access`),
  KEY `idx_access` (`core_access`),
  KEY `idx_alias` (`core_alias`),
  KEY `idx_language` (`core_language`),
  KEY `idx_title` (`core_title`),
  KEY `idx_modified_time` (`core_modified_time`),
  KEY `idx_created_time` (`core_created_time`),
  KEY `idx_content_type` (`core_type_alias`),
  KEY `idx_core_modified_user_id` (`core_modified_user_id`),
  KEY `idx_core_checked_out_user_id` (`core_checked_out_user_id`),
  KEY `idx_core_created_user_id` (`core_created_user_id`),
  KEY `idx_core_type_id` (`core_type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Contains core content data in name spaced fields';

-- --------------------------------------------------------

--
-- Table structure for table `#__update_sites`
--

DROP TABLE IF EXISTS `#__update_sites`;
CREATE TABLE IF NOT EXISTS `#__update_sites` (
  `update_site_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT '',
  `type` varchar(20) DEFAULT '',
  `location` text NOT NULL,
  `enabled` int(11) DEFAULT '0',
  `last_check_timestamp` bigint(20) DEFAULT '0',
  PRIMARY KEY (`update_site_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COMMENT='Update Sites';

--
-- Dumping data for table `#__update_sites`
--

INSERT INTO `#__update_sites` (`update_site_id`, `name`, `type`, `location`, `enabled`, `last_check_timestamp`) VALUES
(1, 'Joomla Core', 'collection', 'http://update.joomla.org/core/sts/list_sts.xml', 1, 0),
(2, 'Joomla Extension Directory', 'collection', 'http://update.joomla.org/jed/list.xml', 1, 0),
(3, 'Accredited Joomla! Translations', 'collection', 'http://update.joomla.org/language/translationlist_3.xml', 1, 0),
(4, 'RocketTheme Update Directory', 'collection', 'http://updates.rockettheme.com/joomla/updates.xml', 1, 0),
(6, 'Gantry Framework Update Site', 'extension', 'http://www.gantry-framework.org/updates/joomla16/gantry.xml', 1, 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__update_sites_extensions`
--

DROP TABLE IF EXISTS `#__update_sites_extensions`;
CREATE TABLE IF NOT EXISTS `#__update_sites_extensions` (
  `update_site_id` int(11) NOT NULL DEFAULT '0',
  `extension_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`update_site_id`,`extension_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Links extensions to update sites';

--
-- Dumping data for table `#__update_sites_extensions`
--

INSERT INTO `#__update_sites_extensions` (`update_site_id`, `extension_id`) VALUES
(1, 700),
(2, 700),
(3, 600),
(4, 10014),
(4, 10032),
(4, 10039),
(4, 10049),
(6, 10043);

-- --------------------------------------------------------

--
-- Table structure for table `#__viewlevels`
--

DROP TABLE IF EXISTS `#__viewlevels`;
CREATE TABLE IF NOT EXISTS `#__viewlevels` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `title` varchar(100) NOT NULL DEFAULT '',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `rules` varchar(5120) NOT NULL COMMENT 'JSON encoded access control.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_assetgroup_title_lookup` (`title`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__viewlevels`
--

INSERT INTO `#__viewlevels` (`id`, `title`, `ordering`, `rules`) VALUES
(1, 'Public', 0, '[1]'),
(2, 'Registered', 1, '[6,2,8]'),
(3, 'Special', 2, '[6,3,8]');

-- --------------------------------------------------------

--
-- Table structure for table `#__weblinks`
--

DROP TABLE IF EXISTS `#__weblinks`;
CREATE TABLE IF NOT EXISTS `#__weblinks` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `catid` int(11) NOT NULL DEFAULT '0',
  `title` varchar(250) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `url` varchar(250) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `hits` int(11) NOT NULL DEFAULT '0',
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '1',
  `params` text NOT NULL,
  `language` char(7) NOT NULL DEFAULT '',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if link is featured.',
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `images` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__weblinks`
--

INSERT INTO `#__weblinks` (`id`, `catid`, `title`, `alias`, `url`, `description`, `hits`, `state`, `checked_out`, `checked_out_time`, `ordering`, `access`, `params`, `language`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `metakey`, `metadesc`, `metadata`, `featured`, `xreference`, `publish_up`, `publish_down`, `version`, `images`) VALUES
(1, 13, 'Joomla Templates', 'joomla-templates', 'http://www.rockettheme.com/joomla', '', 1, 1, 0, '0000-00-00 00:00:00', 1, 1, '{"target":"","width":"","height":"","count_clicks":""}', '*', '2012-05-21 07:54:11', 367, '', '0000-00-00 00:00:00', 0, '', '', '{"robots":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, ''),
(2, 13, 'WordPress Themes', 'wordpress-themes', 'http://www.rockettheme.com/wordpress', '', 0, 1, 0, '0000-00-00 00:00:00', 2, 1, '{"target":"","width":"","height":"","count_clicks":""}', '*', '2012-05-21 07:54:21', 367, '', '0000-00-00 00:00:00', 0, '', '', '{"robots":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, ''),
(3, 13, 'Magento Templates', 'magento-templates', 'http://www.rockettheme.com/magento', '', 0, 1, 0, '0000-00-00 00:00:00', 3, 1, '{"target":"","width":"","height":"","count_clicks":""}', '*', '2012-05-21 07:54:43', 367, '', '0000-00-00 00:00:00', 0, '', '', '{"robots":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, ''),
(4, 13, 'phpBB3 Styles', 'phpbb3-styles', 'http://www.rockettheme.com/phpbb3', '', 0, 1, 0, '0000-00-00 00:00:00', 4, 1, '{"target":"","width":"","height":"","count_clicks":""}', '*', '2012-05-21 07:54:52', 367, '', '0000-00-00 00:00:00', 0, '', '', '{"robots":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, '');

--
-- Constraints for dumped tables
--

--
-- Constraints for table `#__rokgallery_files_index`
--
ALTER TABLE `#__rokgallery_files_index`
  ADD CONSTRAINT `#__rokgallery_files_index_id_idx` FOREIGN KEY (`id`) REFERENCES `#__rokgallery_files` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `#__rokgallery_file_loves`
--
ALTER TABLE `#__rokgallery_file_loves`
  ADD CONSTRAINT `#__file_loves_file_id_files_id` FOREIGN KEY (`file_id`) REFERENCES `#__rokgallery_files` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `#__rokgallery_file_tags`
--
ALTER TABLE `#__rokgallery_file_tags`
  ADD CONSTRAINT `#__file_tags_file_id_files_id` FOREIGN KEY (`file_id`) REFERENCES `#__rokgallery_files` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `#__rokgallery_file_views`
--
ALTER TABLE `#__rokgallery_file_views`
  ADD CONSTRAINT `#__file_views_file_id__files_id` FOREIGN KEY (`file_id`) REFERENCES `#__rokgallery_files` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `#__rokgallery_slices`
--
ALTER TABLE `#__rokgallery_slices`
  ADD CONSTRAINT `#__slices_file_id_files_id` FOREIGN KEY (`file_id`) REFERENCES `#__rokgallery_files` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  ADD CONSTRAINT `#__slices_gallery_id_galleries_id` FOREIGN KEY (`gallery_id`) REFERENCES `#__rokgallery_galleries` (`id`) ON DELETE SET NULL ON UPDATE CASCADE;

--
-- Constraints for table `#__rokgallery_slices_index`
--
ALTER TABLE `#__rokgallery_slices_index`
  ADD CONSTRAINT `#__rokgallery_slices_index_id_idx` FOREIGN KEY (`id`) REFERENCES `#__rokgallery_slices` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `#__rokgallery_slice_tags`
--
ALTER TABLE `#__rokgallery_slice_tags`
  ADD CONSTRAINT `#__slice_tags_slice_id_slices_id` FOREIGN KEY (`slice_id`) REFERENCES `#__rokgallery_slices` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;